#ifndef	_TEXFONTS
#define	_TEXFONTS
/****************************************************************************
 *
 * Copyright(c) 2002-2003, John Forkosh Associates, Inc. All rights reserved.
 * --------------------------------------------------------------------------
 * This file is part of mimeTeX, which is free software. You may redistribute
 * and/or modify it under the terms of the GNU General Public License,
 * version 2 or later, as published by the Free Software Foundation.
 *      MimeTeX is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY, not even the implied warranty of MERCHANTABILITY.
 * See the GNU General Public License for specific details.
 *      By using mimeTeX, you warrant that you have read, understood and
 * agreed to these terms and conditions, and that you are at least 18 years
 * of age and possess the legal right and ability to enter into this
 * agreement and to use mimeTeX in accordance with it.
 *      Your mimeTeX distribution should contain a copy of the GNU General
 * Public License.  If not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA,
 * or point your browser to  http://www.gnu.org/licenses/gpl.html
 * --------------------------------------------------------------------------
 *
 * Purpose:	chardef structure data for mimetex
 *		generated by gfuntype
 * 
 * Source:	texfonts.h
 *
 * Notes:     o	Each big declaration of static chardef arrays
 *		is generated by a single run of my program gfuntype,
 *		as explained in the notes below, and then all those
 *		separate outputs are gathered together in this file.
 *	      o	You must first run metafont to generate a .gf file,
 *		for example...
 *		  mf '\mode=onetz; mag=magstep(.5); input cmmi10'
 *		will generate file cmmi10.131gf (which corresponds
 *		to size=3 below)
 *	      o	Given that (or any other) .gf file, next run
 *		  gftype -i cmmi10.131gf > typeout
 *		(where  typeout  can be any filename you like)
 *	      o	Then run my program against the above output,
 *		for example...
 *		  gfuntype  -n cmmi131  typeout  cmmi131.h
 *		which generates output file cmmib131.h (or any
 *		filename you supply as the last arg), containing
 *		the  static chardef cmmi131[]  array of data.
 *		(The name of that array is taken from the  -n  arg
 *		you supplied to gfuntype.)
 *	      o	Repeat the above steps for all the arrays you need,
 *		and then gather the output together in this file,
 *		texfonts.h, which will be #include'd by mimetex.h
 *	      o	Finally, manually edit the  fonttable[]  array
 *		in minetex.h, placing the names of all these chardef
 *		arrays in the appropriate fonttable[] cells.
 *	      o	Now you can recompile mimetex.c to use your new fonts.
 *
 * --------------------------------------------------------------------------
 * Revision History:
 * 10/05/02	J.Forkosh	Installation.
 * 07/10/03	J.Forkosh	Added cmmi10 fonts (in addition to cmmib10),
 *				and rsfs fonts.
 * 07/12/03	J.Forkosh	Entirely new set of fonts generated.
 *
 ***************************************************************************/


/* --------------------------------------------------------------------------
font sizes 0-5 for cmr10
-------------------------------------------------------------------------- */

/* --- size=0 ---
 * mf '\mode=eighthre; input cmr10'   gives .gf83
 * ---------------------------------------------- */
/* --- fontdef for cmr83 --- */
static	chardef  cmr83[] =
   {
      /* --- pixel bitmap for cmr83 char#0 (noname) --- */
      {   0, 1561,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\x28\x0a\x82\x20\x1c" }  },
      /* --- pixel bitmap for cmr83 char#1 (noname) --- */
      {   1, 1588,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x28\x28\x6c\x44\x44\x82\xfe" }  },
      /* --- pixel bitmap for cmr83 char#2 (noname) --- */
      {   2, 1623,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\xb6\x61\x28\x31" }  },
      /* --- pixel bitmap for cmr83 char#3 (noname) --- */
      {   3, 1660,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\x85\x42\xa1\x88\xee" }  },
      /* --- pixel bitmap for cmr83 char#4 (noname) --- */
      {   4, 1695,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xa0\xc8\x27\x02\x04\xff" }  },
      /* --- pixel bitmap for cmr83 char#5 (noname) --- */
      {   5, 1726,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x42\x42\x42\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for cmr83 char#6 (noname) --- */
      {   6, 1763,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x4a\x42\xac\xfc" }  },
      /* --- pixel bitmap for cmr83 char#7 (noname) --- */
      {   7, 1794,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x77\x8a\x20\x08\x82\x70" }  },
      /* --- pixel bitmap for cmr83 char#8 (noname) --- */
      {   8, 1823,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8e\xb8\x5a\x1d\x71" }  },
      /* --- pixel bitmap for cmr83 char#9 (noname) --- */
      {   9, 1854,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x92\xa6\xab\x87\x70" }  },
      /* --- pixel bitmap for cmr83 char#10 (noname) --- */
      {  10, 1889,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x91\x48\x24\xa2\x54\xef" }  },
      /* --- pixel bitmap for cmr83 char#11 (noname) --- */
      {  11, 3214,                      /* character number, location */
          8,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf8\x24\x24\x7f\x24\x24\x24\x66" }  },
      /* --- pixel bitmap for cmr83 char#12 (noname) --- */
      {  12, 3249,                      /* character number, location */
          8,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x41\x7c\x1c\x45\xd9" }  },
      /* --- pixel bitmap for cmr83 char#13 (noname) --- */
      {  13, 3278,                      /* character number, location */
          8,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x45\x7d\x14\x45\xd9" }  },
      /* --- pixel bitmap for cmr83 char#14 (noname) --- */
      {  14, 3313,                      /* character number, location */
          8,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf8\x91\x40\xc2\x7f\xa4\x91\x44\x92\xdd" }  },
      /* --- pixel bitmap for cmr83 char#15 (noname) --- */
      {  15, 3356,                      /* character number, location */
          8,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf8\x91\x44\xd2\x7f\x24\x91\x44\x92\xc9" }  },
      /* --- pixel bitmap for cmr83 char#16 (noname) --- */
      {  16, 2288,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x93\x74" }  },
      /* --- pixel bitmap for cmr83 char#17 (noname) --- */
      {  17, 2305,                      /* character number, location */
          5,-1,    -2,-1,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x26\x49\x1e" }  },
      /* --- pixel bitmap for cmr83 char#18 (noname) --- */
      {  18, 3052,                      /* character number, location */
          8, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x09" }  },
      /* --- pixel bitmap for cmr83 char#19 (noname) --- */
      {  19, 3063,                      /* character number, location */
          8, 2,     6, 2,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x06" }  },
      /* --- pixel bitmap for cmr83 char#20 (noname) --- */
      {  20, 3074,                      /* character number, location */
          7, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  3,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07" }  },
      /* --- pixel bitmap for cmr83 char#21 (noname) --- */
      {  21, 3083,                      /* character number, location */
          8, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  3,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3d" }  },
      /* --- pixel bitmap for cmr83 char#22 (noname) --- */
      {  22, 3096,                      /* character number, location */
          7, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  3,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07" }  },
      /* --- pixel bitmap for cmr83 char#23 (noname) --- */
      {  23, 3105,                      /* character number, location */
          8, 3,     6, 3,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr83 char#24 (noname) --- */
      {  24, 3116,                      /* character number, location */
          0, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0e" }  },
      /* --- pixel bitmap for cmr83 char#25 \ss --- */
      {  25, 2326,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\xa9\x25\xa5\x5c" }  },
      /* --- pixel bitmap for cmr83 char#26 \ae --- */
      {  26, 2363,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x36\x7f\x22\x69\x03" }  },
      /* --- pixel bitmap for cmr83 char#27 \oe --- */
      {  27, 2390,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\xf1\x11\x91\x6e" }  },
      /* --- pixel bitmap for cmr83 char#28 (noname) --- */
      {  28, 2419,                      /* character number, location */
          6, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd0\xf5\x7a\x5d\x00" }  },
      /* --- pixel bitmap for cmr83 char#29 \AE --- */
      {  29, 2448,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x30\x51\xa2\xc2\x97\xaa\xc4\xf9" }  },
      /* --- pixel bitmap for cmr83 char#30 \OE --- */
      {  30, 2495,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\xc9\x14\x5b\x38\xa1\xc6\x28\x23\xff" }  },
      /* --- pixel bitmap for cmr83 char#31 (noname) --- */
      {  31, 2542,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x96\xa6\x6d\x69\x39\x02" }  },
      /* --- pixel bitmap for cmr83 char#32 (noname) --- */
      {  32, 3146,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          {  2,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03" }  },
      /* --- pixel bitmap for cmr83 char#33 ! --- */
      {  33, 2587,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  1,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f" }  },
      /* --- pixel bitmap for cmr83 char#34 " --- */
      {  34, 3403,                      /* character number, location */
          8, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6d\x01" }  },
      /* --- pixel bitmap for cmr83 char#35 # --- */
      {  35, 2629,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x28\x14\xea\x4f\xa1\x50\xfe\x0a\x05" }  },
      /* --- pixel bitmap for cmr83 char#36 $ --- */
      {  36, 2180,                      /* character number, location */
          9, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd2\x3f\xff\x12" }  },
      /* --- pixel bitmap for cmr83 char#37 % --- */
      {  37, 2672,                      /* character number, location */
          9, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc2\x5e\xa9\xa2\x40\x51\xa5\xd2\x10" }  },
      /* --- pixel bitmap for cmr83 char#38 & --- */
      {  38, 2207,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x0a\x87\xed\xca\x44\xdc" }  },
      /* --- pixel bitmap for cmr83 char#39 (noname) --- */
      {  39, 2729,                      /* character number, location */
          8, 1,     5, 1,     /* topleft row,col, and botleft row,col */
          {  1,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07" }  },
      /* --- pixel bitmap for cmr83 char#40 ( --- */
      {  40, 2742,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  2,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5a\x55\x95\x02" }  },
      /* --- pixel bitmap for cmr83 char#41 ) --- */
      {  41, 2775,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  2,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa5\xaa\x6a\x01" }  },
      /* --- pixel bitmap for cmr83 char#42 * --- */
      {  42, 2808,                      /* character number, location */
          9, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          {  3,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x2e" }  },
      /* --- pixel bitmap for cmr83 char#43 + --- */
      {  43, 2825,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x82\x20\x3f\x82\x20\x08" }  },
      /* --- pixel bitmap for cmr83 char#44 (noname) --- */
      {  44, 2850,                      /* character number, location */
          1, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  1,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07" }  },
      /* --- pixel bitmap for cmr83 char#45 (noname) --- */
      {  45, 3422,                      /* character number, location */
          3, 0,     2, 0,     /* topleft row,col, and botleft row,col */
          {  3,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07" }  },
      /* --- pixel bitmap for cmr83 char#46 (noname) --- */
      {  46, 2863,                      /* character number, location */
          1, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  1,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01" }  },
      /* --- pixel bitmap for cmr83 char#47 / --- */
      {  47, 2872,                      /* character number, location */
          9, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x25\x49\x4a\x02" }  },
      /* --- pixel bitmap for cmr83 char#48 0 --- */
      {  48, 1930,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xc6\x18\xa3\x03" }  },
      /* --- pixel bitmap for cmr83 char#49 1 --- */
      {  49, 1961,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9a\x24\x1d" }  },
      /* --- pixel bitmap for cmr83 char#50 2 --- */
      {  50, 1982,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x88\xa4\x0f" }  },
      /* --- pixel bitmap for cmr83 char#51 3 --- */
      {  51, 2007,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x21\x06\xa3\x03" }  },
      /* --- pixel bitmap for cmr83 char#52 4 --- */
      {  52, 2032,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcc\xad\x8f\x10\x07" }  },
      /* --- pixel bitmap for cmr83 char#53 5 --- */
      {  53, 2055,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x17\x71\x98\x06" }  },
      /* --- pixel bitmap for cmr83 char#54 6 --- */
      {  54, 2078,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\x84\x17\xa3\x03" }  },
      /* --- pixel bitmap for cmr83 char#55 7 --- */
      {  55, 2103,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x24\x22\x02" }  },
      /* --- pixel bitmap for cmr83 char#56 8 --- */
      {  56, 2126,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x29\x17\xa3\x03" }  },
      /* --- pixel bitmap for cmr83 char#57 9 --- */
      {  57, 2155,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x46\x0f\x91\x01" }  },
      /* --- pixel bitmap for cmr83 char#58 : --- */
      {  58, 2903,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  1,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11" }  },
      /* --- pixel bitmap for cmr83 char#59 ; --- */
      {  59, 2916,                      /* character number, location */
          5, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  1,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x71" }  },
      /* --- pixel bitmap for cmr83 char#60 (noname) --- */
      {  60, 2608,                      /* character number, location */
          6, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  1,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf9" }  },
      /* --- pixel bitmap for cmr83 char#61 = --- */
      {  61, 2933,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmr83 char#62 (noname) --- */
      {  62, 2265,                      /* character number, location */
          6, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x02\x20\x22\x79" }  },
      /* --- pixel bitmap for cmr83 char#63 (noname) --- */
      {  63, 2242,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x24\x02\x20" }  },
      /* --- pixel bitmap for cmr83 char#64 (noname) --- */
      {  64, 2946,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x37\xcf\xf3\xec\xf3" }  },
      /* --- pixel bitmap for cmr83 char#65 A --- */
      {  65,   35,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x18\x18\x3c\x24\x3c\x24\xe7" }  },
      /* --- pixel bitmap for cmr83 char#66 B --- */
      {  66,   64,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x28\xfa\xb2\x28\x7e" }  },
      /* --- pixel bitmap for cmr83 char#67 C --- */
      {  67,   97,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\xc6\x10\xa2\x64" }  },
      /* --- pixel bitmap for cmr83 char#68 D --- */
      {  68,  128,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x91\x50\x28\x14\x8a\x7e" }  },
      /* --- pixel bitmap for cmr83 char#69 E --- */
      {  69,  163,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x91\xcc\x23\x15\x0a\xff" }  },
      /* --- pixel bitmap for cmr83 char#70 F --- */
      {  70,  198,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\xa8\x3a\x8a\x20\x1c" }  },
      /* --- pixel bitmap for cmr83 char#71 G --- */
      {  71,  229,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x51\x28\x10\x0f\x89\x78" }  },
      /* --- pixel bitmap for cmr83 char#72 H --- */
      {  72,  262,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x42\x42\x7e\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for cmr83 char#73 I --- */
      {  73,  299,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x97\x24\xe9" }  },
      /* --- pixel bitmap for cmr83 char#74 J --- */
      {  74,  322,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\x44\x44\x75" }  },
      /* --- pixel bitmap for cmr83 char#75 K --- */
      {  75,  347,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf7\x32\x1a\x0e\x16\x12\x22\xe7" }  },
      /* --- pixel bitmap for cmr83 char#76 L --- */
      {  76,  384,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x20\x08\xa2\x28\xfe" }  },
      /* --- pixel bitmap for cmr83 char#77 M --- */
      {  77,  413,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x1b\x66\x98\x52\x4a\xc9\x24\xd3\xed" }  },
      /* --- pixel bitmap for cmr83 char#78 N --- */
      {  78,  466,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe3\x46\x4a\x4a\x52\x72\x62\x47" }  },
      /* --- pixel bitmap for cmr83 char#79 O --- */
      {  79,  511,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\x86\x61\x28\x31" }  },
      /* --- pixel bitmap for cmr83 char#80 P --- */
      {  80,  546,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x28\x8a\x9e\x20\x1c" }  },
      /* --- pixel bitmap for cmr83 char#81 Q --- */
      {  81,  575,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\x86\x61\xe8\x31\x00\x0c" }  },
      /* --- pixel bitmap for cmr83 char#82 R --- */
      {  82,  612,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x91\xc8\x23\x12\x89\xce" }  },
      /* --- pixel bitmap for cmr83 char#83 S --- */
      {  83,  647,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x56\x31\x8c\x79" }  },
      /* --- pixel bitmap for cmr83 char#84 T --- */
      {  84,  674,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x64\x12\x81\x40\x20\x38" }  },
      /* --- pixel bitmap for cmr83 char#85 U --- */
      {  85,  705,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x42\x42\x42\x42\x42\x42\x3c" }  },
      /* --- pixel bitmap for cmr83 char#86 V --- */
      {  86,  742,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x42\x24\x24\x24\x18\x18\x18" }  },
      /* --- pixel bitmap for cmr83 char#87 W --- */
      {  87,  775,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x77\x17\x11\x55\xa8\x42\x15\xaa\x20\x02\x11" }  },
      /* --- pixel bitmap for cmr83 char#88 X --- */
      {  88,  834,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x67\x24\x18\x18\x18\x34\x24\xe7" }  },
      /* --- pixel bitmap for cmr83 char#89 Y --- */
      {  89,  867,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x24\x28\x38\x10\x10\x10\x38" }  },
      /* --- pixel bitmap for cmr83 char#90 Z --- */
      {  90,  896,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2f\x15\x22\x65\xfc" }  },
      /* --- pixel bitmap for cmr83 char#91 [ --- */
      {  91, 2977,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x57\x55\xd5" }  },
      /* --- pixel bitmap for cmr83 char#92 (noname) --- */
      {  92, 3431,                      /* character number, location */
          8, 2,     5, 2,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6d\x01" }  },
      /* --- pixel bitmap for cmr83 char#93 ] --- */
      {  93, 3008,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xab\xaa\xea" }  },
      /* --- pixel bitmap for cmr83 char#94 \^ --- */
      {  94, 3155,                      /* character number, location */
          8, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  3,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2a" }  },
      /* --- pixel bitmap for cmr83 char#95 (noname) --- */
      {  95, 3168,                      /* character number, location */
          9, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  1,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01" }  },
      /* --- pixel bitmap for cmr83 char#96 (noname) --- */
      {  96, 3039,                      /* character number, location */
          8, 1,     5, 1,     /* topleft row,col, and botleft row,col */
          {  1,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07" }  },
      /* --- pixel bitmap for cmr83 char#97 a --- */
      {  97,  929,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc6\xa5\xec\x01" }  },
      /* --- pixel bitmap for cmr83 char#98 b --- */
      {  98,  950,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x43\x08\x27\xa5\x74" }  },
      /* --- pixel bitmap for cmr83 char#99 c --- */
      {  99,  979,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1e\x91\x06" }  },
      /* --- pixel bitmap for cmr83 char#100 d --- */
      { 100,  998,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\x21\x97\x52\xf2" }  },
      /* --- pixel bitmap for cmr83 char#101 e --- */
      { 101, 1027,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf6\x91\x06" }  },
      /* --- pixel bitmap for cmr83 char#102 f --- */
      { 102, 1046,                      /* character number, location */
          8,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\x90\x47\x08\x71" }  },
      /* --- pixel bitmap for cmr83 char#103 g --- */
      { 103, 1069,                      /* character number, location */
          5, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e\xa5\xe3\x62\x74" }  },
      /* --- pixel bitmap for cmr83 char#104 h --- */
      { 104, 1100,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x43\x08\xa7\x94\xfa" }  },
      /* --- pixel bitmap for cmr83 char#105 i --- */
      { 105, 1129,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x02\x30\x49\x07" }  },
      /* --- pixel bitmap for cmr83 char#106 j --- */
      { 106, 1150,                      /* character number, location */
          9,-1,    -2,-1,     /* topleft row,col, and botleft row,col */
          {  3,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\x60\x92\xe4\x01" }  },
      /* --- pixel bitmap for cmr83 char#107 k --- */
      { 107, 1175,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x23\xe2\x66\xb6" }  },
      /* --- pixel bitmap for cmr83 char#108 l --- */
      { 108, 1200,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x93\x24\xe9" }  },
      /* --- pixel bitmap for cmr83 char#109 m --- */
      { 109, 1223,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x24\x49\x92\x74\x1b" }  },
      /* --- pixel bitmap for cmr83 char#110 n --- */
      { 110, 1256,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x29\xf5\x01" }  },
      /* --- pixel bitmap for cmr83 char#111 o --- */
      { 111, 1279,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xc6\xe8\x00" }  },
      /* --- pixel bitmap for cmr83 char#112 p --- */
      { 112, 1302,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x4a\xe9\xc4\x01" }  },
      /* --- pixel bitmap for cmr83 char#113 q --- */
      { 113, 1329,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xa5\xe4\x10\x07" }  },
      /* --- pixel bitmap for cmr83 char#114 r --- */
      { 114, 1356,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x97\x74" }  },
      /* --- pixel bitmap for cmr83 char#115 s --- */
      { 115, 1373,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x56\x96\x07" }  },
      /* --- pixel bitmap for cmr83 char#116 t --- */
      { 116, 1394,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd2\x64\x1b" }  },
      /* --- pixel bitmap for cmr83 char#117 u --- */
      { 117, 1415,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x29\xe5\x01" }  },
      /* --- pixel bitmap for cmr83 char#118 v --- */
      { 118, 1438,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5b\x29\x42\x00" }  },
      /* --- pixel bitmap for cmr83 char#119 w --- */
      { 119, 1461,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6b\x9b\xcd\x46\x01" }  },
      /* --- pixel bitmap for cmr83 char#120 x --- */
      { 120, 1490,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdb\x10\xb5\x01" }  },
      /* --- pixel bitmap for cmr83 char#121 y --- */
      { 121, 1513,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5b\x29\x42\xc8\x00" }  },
      /* --- pixel bitmap for cmr83 char#122 z --- */
      { 122, 1540,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5f\xaf\x0f" }  },
      /* --- pixel bitmap for cmr83 char#123 (noname) --- */
      { 123, 3450,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          {  5,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f" }  },
      /* --- pixel bitmap for cmr83 char#124 (noname) --- */
      { 124, 3459,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          { 10,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for cmr83 char#125 (noname) --- */
      { 125, 3177,                      /* character number, location */
          8, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  3,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2d" }  },
      /* --- pixel bitmap for cmr83 char#126 \~ --- */
      { 126, 3192,                      /* character number, location */
          8, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  3,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c" }  },
      /* --- pixel bitmap for cmr83 char#127 (noname) --- */
      { 127, 3203,                      /* character number, location */
          9, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  3,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x05" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 ---
 * mf '\mode=nextscrn; input cmr10'   gives .gf100
 * ----------------------------------------------- */
/* --- fontdef for cmr100 --- */
static	chardef  cmr100[] =
   {
      /* --- pixel bitmap for cmr100 char#0 (noname) --- */
      {   0, 1801,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\x28\x8a\x82\x20\x08\x0f" }  },
      /* --- pixel bitmap for cmr100 char#1 (noname) --- */
      {   1, 1832,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x10\x50\xa0\x20\x42\x44\x90\xa0\x80\xff\x01" }  },
      /* --- pixel bitmap for cmr100 char#2 (noname) --- */
      {   2, 1871,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\x81\x81\x99\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmr100 char#3 (noname) --- */
      {   3, 1912,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x10\x20\xa0\x40\x81\x82\x08\x11\x22\xef\x01" }  },
      /* --- pixel bitmap for cmr100 char#4 (noname) --- */
      {   4, 1951,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\x42\x00\x24\x3c\x24\x00\x81\xff" }  },
      /* --- pixel bitmap for cmr100 char#5 (noname) --- */
      {   5, 1984,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x91\x48\x24\x12\x89\x44\x77" }  },
      /* --- pixel bitmap for cmr100 char#6 (noname) --- */
      {   6, 2025,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xb1\x90\x88\x20\x12\x85\x7f" }  },
      /* --- pixel bitmap for cmr100 char#7 (noname) --- */
      {   7, 2062,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x66\x89\x10\x10\x10\x10\x10\x10\x7c" }  },
      /* --- pixel bitmap for cmr100 char#8 (noname) --- */
      {   8, 2093,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e\x84\x2f\x99\x4c\xfa\x10\x3e" }  },
      /* --- pixel bitmap for cmr100 char#9 (noname) --- */
      {   9, 2130,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x10\xd3\x52\x52\x56\x3c\x10\x7c" }  },
      /* --- pixel bitmap for cmr100 char#10 (noname) --- */
      {  10, 2171,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x71\x30\x18\x14\x89\xaa\x77" }  },
      /* --- pixel bitmap for cmr100 char#11 (noname) --- */
      {  11, 3720,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xf8\x89\x10\x21\xf2\x8f\x08\x11\x22\x44\x8c\x01" }  },
      /* --- pixel bitmap for cmr100 char#12 (noname) --- */
      {  12, 3763,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x04\x04\x04\x7f\x64\x44\x44\x44\xc6" }  },
      /* --- pixel bitmap for cmr100 char#13 (noname) --- */
      {  13, 3800,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x44\x44\x44\x7f\x44\x44\x44\x44\xc6" }  },
      /* --- pixel bitmap for cmr100 char#14 (noname) --- */
      {  14, 3843,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x47\x04\x44\x40\x04\xff\x47\x64\x44\x44\x44\x44"
            "\x64\xc4" }  },
      /* --- pixel bitmap for cmr100 char#15 (noname) --- */
      {  15, 3896,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x47\x44\x44\x44\x44\xff\x47\x44\x44\x44\x44\x44"
            "\x64\xc4" }  },
      /* --- pixel bitmap for cmr100 char#16 (noname) --- */
      {  16, 2668,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x93\xa4\x03" }  },
      /* --- pixel bitmap for cmr100 char#17 (noname) --- */
      {  17, 2687,                      /* character number, location */
          6,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x26\x49\x92\x03" }  },
      /* --- pixel bitmap for cmr100 char#18 (noname) --- */
      {  18, 3536,                      /* character number, location */
         10, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x01" }  },
      /* --- pixel bitmap for cmr100 char#19 (noname) --- */
      {  19, 3549,                      /* character number, location */
         10, 2,     7, 2,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x54\x00" }  },
      /* --- pixel bitmap for cmr100 char#20 (noname) --- */
      {  20, 3562,                      /* character number, location */
          9, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  4,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr100 char#21 (noname) --- */
      {  21, 3571,                      /* character number, location */
         10, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          {  4,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x99\x06" }  },
      /* --- pixel bitmap for cmr100 char#22 (noname) --- */
      {  22, 3588,                      /* character number, location */
          8, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          {  4,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr100 char#23 (noname) --- */
      {  23, 3597,                      /* character number, location */
         10, 3,     7, 3,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xef\x01" }  },
      /* --- pixel bitmap for cmr100 char#24 (noname) --- */
      {  24, 3612,                      /* character number, location */
          0, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x76\x00" }  },
      /* --- pixel bitmap for cmr100 char#25 \ss --- */
      {  25, 2712,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x24\x49\x9b\x24\x8a\xe2\x06" }  },
      /* --- pixel bitmap for cmr100 char#26 \ae --- */
      {  26, 2757,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x77\x88\xfe\x09\x99\x76" }  },
      /* --- pixel bitmap for cmr100 char#27 \oe --- */
      {  27, 2788,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdc\x81\x18\x7e\x08\x73\x7a\x07" }  },
      /* --- pixel bitmap for cmr100 char#28 (noname) --- */
      {  28, 2821,                      /* character number, location */
          7, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa0\x97\xa7\xe5\xe9\x05" }  },
      /* --- pixel bitmap for cmr100 char#29 \AE --- */
      {  29, 2856,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf8\x43\x11\xca\x50\x86\x1f\x92\x92\x94\x44\xf7\x03" }  },
      /* --- pixel bitmap for cmr100 char#30 \OE --- */
      {  30, 2911,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\x27\x46\x61\x16\x64\xc1\x13\xa4\x63\x6a\x46\xfc"
            "\x07" }  },
      /* --- pixel bitmap for cmr100 char#31 (noname) --- */
      {  31, 2966,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x40\x3c\x62\x91\x91\x99\x89\x89\x46\x3c\x02" }  },
      /* --- pixel bitmap for cmr100 char#32 (noname) --- */
      {  32, 3644,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  3,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07" }  },
      /* --- pixel bitmap for cmr100 char#33 ! --- */
      {  33, 3019,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  1,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x02" }  },
      /* --- pixel bitmap for cmr100 char#34 " --- */
      {  34, 3955,                      /* character number, location */
         10, 0,     6, 0,     /* topleft row,col, and botleft row,col */
          {  3,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6d\x0b" }  },
      /* --- pixel bitmap for cmr100 char#35 # --- */
      {  35, 3065,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x90\x20\x41\x82\xf4\x1f\x09\x09\x12\xff\x25\x48\x90"
            "\x20\x01" }  },
      /* --- pixel bitmap for cmr100 char#36 $ --- */
      {  36, 2532,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  4,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd6\x5d\xc6\xdc\x6d\x04" }  },
      /* --- pixel bitmap for cmr100 char#37 % --- */
      {  37, 3120,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x82\xda\x54\x29\x21\x02\x12\x52\xa4\x44\x89\x0a\x02" }  },
      /* --- pixel bitmap for cmr100 char#38 & --- */
      {  38, 2571,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\x12\x12\x1a\xee\x26\x27\x19\x91\xee" }  },
      /* --- pixel bitmap for cmr100 char#39 (noname) --- */
      {  39, 3187,                      /* character number, location */
         10, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  1,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr100 char#40 ( --- */
      {  40, 3202,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x94\x92\x24\x89\x44" }  },
      /* --- pixel bitmap for cmr100 char#41 ) --- */
      {  41, 3235,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x91\x48\x92\xa4\x14" }  },
      /* --- pixel bitmap for cmr100 char#42 * --- */
      {  42, 3268,                      /* character number, location */
         10, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          {  4,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd4\xff\x4d" }  },
      /* --- pixel bitmap for cmr100 char#43 + --- */
      {  43, 3291,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x10\x10\x10\xff\x10\x10\x10\x10" }  },
      /* --- pixel bitmap for cmr100 char#44 (noname) --- */
      {  44, 3316,                      /* character number, location */
          1, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  1,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr100 char#45 (noname) --- */
      {  45, 3978,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          {  3,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07" }  },
      /* --- pixel bitmap for cmr100 char#46 (noname) --- */
      {  46, 3331,                      /* character number, location */
          1, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  1,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01" }  },
      /* --- pixel bitmap for cmr100 char#47 / --- */
      {  47, 3340,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x48\x44\x22\x22\x11\x01" }  },
      /* --- pixel bitmap for cmr100 char#48 0 --- */
      {  48, 2216,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x14\x86\x61\x18\x4a\x1e" }  },
      /* --- pixel bitmap for cmr100 char#49 1 --- */
      {  49, 2255,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x74\x44\x44\x44\x0e" }  },
      /* --- pixel bitmap for cmr100 char#50 2 --- */
      {  50, 2280,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x89\x48\xa2\x0f" }  },
      /* --- pixel bitmap for cmr100 char#51 3 --- */
      {  51, 2311,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x26\x21\xe4\x60\x8c\x0e" }  },
      /* --- pixel bitmap for cmr100 char#52 4 --- */
      {  52, 2342,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x46\x49\xd3\x0f\x41\x38" }  },
      /* --- pixel bitmap for cmr100 char#53 5 --- */
      {  53, 2373,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x71\x89\x99\x06" }  },
      /* --- pixel bitmap for cmr100 char#54 6 --- */
      {  54, 2404,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2c\x71\x99\x99\x06" }  },
      /* --- pixel bitmap for cmr100 char#55 7 --- */
      {  55, 2437,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x22\x42\x84\x10\x02" }  },
      /* --- pixel bitmap for cmr100 char#56 8 --- */
      {  56, 2464,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69\x96\x99\x06" }  },
      /* --- pixel bitmap for cmr100 char#57 9 --- */
      {  57, 2499,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x99\xe9\x48\x03" }  },
      /* --- pixel bitmap for cmr100 char#58 : --- */
      {  58, 3373,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  1,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x21" }  },
      /* --- pixel bitmap for cmr100 char#59 ; --- */
      {  59, 3386,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  1,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe1\x01" }  },
      /* --- pixel bitmap for cmr100 char#60 (noname) --- */
      {  60, 3042,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  1,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf1\x03" }  },
      /* --- pixel bitmap for cmr100 char#61 = --- */
      {  61, 3405,                      /* character number, location */
          6, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x00\x00\x00\xff" }  },
      /* --- pixel bitmap for cmr100 char#62 (noname) --- */
      {  62, 2643,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x02\x00\x22\x12\x69" }  },
      /* --- pixel bitmap for cmr100 char#63 (noname) --- */
      {  63, 2618,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x48\x22\x00\x20" }  },
      /* --- pixel bitmap for cmr100 char#64 (noname) --- */
      {  64, 3418,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\x7e\xe7\xc3\xc3\xe7\xfe\x02\xfc" }  },
      /* --- pixel bitmap for cmr100 char#65 A --- */
      {  65,   35,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x10\x20\xa0\x40\x81\x82\x0f\x11\x22\xef\x01" }  },
      /* --- pixel bitmap for cmr100 char#66 B --- */
      {  66,   72,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\xa1\x50\xec\x13\x0a\x85\x3f" }  },
      /* --- pixel bitmap for cmr100 char#67 C --- */
      {  67,  109,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x61\x30\x10\x08\x04\x85\x3c" }  },
      /* --- pixel bitmap for cmr100 char#68 D --- */
      {  68,  142,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x42\x82\x82\x82\x82\x82\x42\x3f" }  },
      /* --- pixel bitmap for cmr100 char#69 E --- */
      {  69,  181,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x42\x62\x62\x3e\xa2\xa2\xc2\xff" }  },
      /* --- pixel bitmap for cmr100 char#70 F --- */
      {  70,  222,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\x28\xcb\x9e\x24\x09\x0f" }  },
      /* --- pixel bitmap for cmr100 char#71 G --- */
      {  71,  257,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xbc\x84\x09\x0a\x10\x3e\x90\x20\x41\xfc\x00" }  },
      /* --- pixel bitmap for cmr100 char#72 H --- */
      {  72,  296,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x77\x91\x48\xe4\x13\x89\x44\x77" }  },
      /* --- pixel bitmap for cmr100 char#73 I --- */
      {  73,  337,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x97\x24\x49\x07" }  },
      /* --- pixel bitmap for cmr100 char#74 J --- */
      {  74,  362,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1e\x21\x84\x10\x4a\x07" }  },
      /* --- pixel bitmap for cmr100 char#75 K --- */
      {  75,  389,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xf7\x64\x48\x50\x60\xc1\x84\x08\x21\xc7\x01" }  },
      /* --- pixel bitmap for cmr100 char#76 L --- */
      {  76,  432,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8f\x20\x08\x82\x28\xca\x3f" }  },
      /* --- pixel bitmap for cmr100 char#77 M --- */
      {  77,  463,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x87\x1b\x66\x98\x52\x4a\x29\x25\x93\x4c\xb7\x03" }  },
      /* --- pixel bitmap for cmr100 char#78 N --- */
      {  78,  524,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x73\x93\x49\xa5\x52\xc9\x64\x27" }  },
      /* --- pixel bitmap for cmr100 char#79 O --- */
      {  79,  573,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\x81\x81\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmr100 char#80 P --- */
      {  80,  612,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\xa1\x50\xe8\x13\x08\x04\x07" }  },
      /* --- pixel bitmap for cmr100 char#81 Q --- */
      {  81,  643,                      /* character number, location */
          9, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x42\x81\x81\x81\x81\x81\x5a\x3c\x00\x20\xc0" }  },
      /* --- pixel bitmap for cmr100 char#82 R --- */
      {  82,  690,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x22\x22\x22\x1e\x22\x22\x22\xe7" }  },
      /* --- pixel bitmap for cmr100 char#83 S --- */
      {  83,  729,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e\x86\xe1\x20\x8c\x0f" }  },
      /* --- pixel bitmap for cmr100 char#84 T --- */
      {  84,  758,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xff\x23\x46\x8c\x08\x01\x02\x04\x08\x7c\x00" }  },
      /* --- pixel bitmap for cmr100 char#85 U --- */
      {  85,  795,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x77\x91\x48\x24\x12\x89\x44\x1c" }  },
      /* --- pixel bitmap for cmr100 char#86 V --- */
      {  86,  836,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xc7\x89\x10\x21\x82\x02\x05\x0a\x08\x10\x00" }  },
      /* --- pixel bitmap for cmr100 char#87 W --- */
      {  87,  875,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe7\x9c\x88\x90\x12\x52\x42\x4a\x50\x05\xc6\xc0\x18"
            "\x18\x03" }  },
      /* --- pixel bitmap for cmr100 char#88 X --- */
      {  88,  938,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xef\x48\xa0\xc0\x00\x01\x05\x0a\x22\xc7\x01" }  },
      /* --- pixel bitmap for cmr100 char#89 Y --- */
      {  89,  977,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xc7\x89\x90\x41\x81\x01\x02\x04\x08\x38\x00" }  },
      /* --- pixel bitmap for cmr100 char#90 Z --- */
      {  90, 1010,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\xa7\x46\xac\x9c\x1f" }  },
      /* --- pixel bitmap for cmr100 char#91 [ --- */
      {  91, 3455,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x72" }  },
      /* --- pixel bitmap for cmr100 char#92 (noname) --- */
      {  92, 3987,                      /* character number, location */
         10, 3,     6, 3,     /* topleft row,col, and botleft row,col */
          {  3,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6d\x0b" }  },
      /* --- pixel bitmap for cmr100 char#93 ] --- */
      {  93, 3488,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x79" }  },
      /* --- pixel bitmap for cmr100 char#94 \^ --- */
      {  94, 3653,                      /* character number, location */
         10, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  4,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96" }  },
      /* --- pixel bitmap for cmr100 char#95 (noname) --- */
      {  95, 3666,                      /* character number, location */
         10, 1,     9, 1,     /* topleft row,col, and botleft row,col */
          {  1,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01" }  },
      /* --- pixel bitmap for cmr100 char#96 (noname) --- */
      {  96, 3521,                      /* character number, location */
         10, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  1,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr100 char#97 a --- */
      {  97, 1047,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0e\xe4\x45\xb1\x0f" }  },
      /* --- pixel bitmap for cmr100 char#98 b --- */
      {  98, 1070,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03\x81\x40\xe0\x11\x09\x85\x22\x0f" }  },
      /* --- pixel bitmap for cmr100 char#99 c --- */
      {  99, 1105,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e\x84\x10\x1d" }  },
      /* --- pixel bitmap for cmr100 char#100 d --- */
      { 100, 1126,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x10\x08\xc4\x13\x85\x42\x22\x3e" }  },
      /* --- pixel bitmap for cmr100 char#101 e --- */
      { 101, 1161,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xfe\x10\x1d" }  },
      /* --- pixel bitmap for cmr100 char#102 f --- */
      { 102, 1184,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\x10\xf2\x08\x21\xc4\x01" }  },
      /* --- pixel bitmap for cmr100 char#103 g --- */
      { 103, 1211,                      /* character number, location */
          6, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbc\x24\x39\x82\x17\x86\xa1\x07" }  },
      /* --- pixel bitmap for cmr100 char#104 h --- */
      { 104, 1248,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03\x81\x40\xe0\x11\x89\x44\xa2\x3b" }  },
      /* --- pixel bitmap for cmr100 char#105 i --- */
      { 105, 1285,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x02\x30\x49\x3a" }  },
      /* --- pixel bitmap for cmr100 char#106 j --- */
      { 106, 1308,                      /* character number, location */
         10,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\x60\x92\x24\x39" }  },
      /* --- pixel bitmap for cmr100 char#107 k --- */
      { 107, 1337,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x83\x20\x08\xbe\x62\x28\xca\x0c" }  },
      /* --- pixel bitmap for cmr100 char#108 l --- */
      { 108, 1372,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x93\x24\x49\x3a" }  },
      /* --- pixel bitmap for cmr100 char#109 m --- */
      { 109, 1399,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\x11\x91\x88\x44\x24\xa2\xbb\x03" }  },
      /* --- pixel bitmap for cmr100 char#110 n --- */
      { 110, 1440,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x91\x48\x24\xba\x03" }  },
      /* --- pixel bitmap for cmr100 char#111 o --- */
      { 111, 1469,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x18\x86\xa1\x07" }  },
      /* --- pixel bitmap for cmr100 char#112 p --- */
      { 112, 1496,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x91\x50\x28\xf2\x08\x04\x07" }  },
      /* --- pixel bitmap for cmr100 char#113 q --- */
      { 113, 1529,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x14\x45\x91\x07\x41\x38" }  },
      /* --- pixel bitmap for cmr100 char#114 r --- */
      { 114, 1562,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2f\x22\x72" }  },
      /* --- pixel bitmap for cmr100 char#115 s --- */
      { 115, 1581,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x56\xc7\x79" }  },
      /* --- pixel bitmap for cmr100 char#116 t --- */
      { 116, 1604,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x92\x2e\xd9\x06" }  },
      /* --- pixel bitmap for cmr100 char#117 u --- */
      { 117, 1629,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x33\x91\x48\x24\xe2\x03" }  },
      /* --- pixel bitmap for cmr100 char#118 v --- */
      { 118, 1658,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb3\xc4\x30\x0c\x03" }  },
      /* --- pixel bitmap for cmr100 char#119 w --- */
      { 119, 1681,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x93\x55\xa9\x62\xc3\x86\x08" }  },
      /* --- pixel bitmap for cmr100 char#120 x --- */
      { 120, 1722,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x33\xc3\x30\xcc\x0c" }  },
      /* --- pixel bitmap for cmr100 char#121 y --- */
      { 121, 1745,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb3\xc4\x30\x0c\x43\x10\x03" }  },
      /* --- pixel bitmap for cmr100 char#122 z --- */
      { 122, 1774,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x35\x2b\x3f" }  },
      /* --- pixel bitmap for cmr100 char#123 (noname) --- */
      { 123, 4010,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f" }  },
      /* --- pixel bitmap for cmr100 char#124 (noname) --- */
      { 124, 4019,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          { 13,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x1f" }  },
      /* --- pixel bitmap for cmr100 char#125 (noname) --- */
      { 125, 3675,                      /* character number, location */
         10, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          {  4,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x05" }  },
      /* --- pixel bitmap for cmr100 char#126 \~ --- */
      { 126, 3694,                      /* character number, location */
          9, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          {  4,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5a" }  },
      /* --- pixel bitmap for cmr100 char#127 (noname) --- */
      { 127, 3709,                      /* character number, location */
         10, 1,     9, 1,     /* topleft row,col, and botleft row,col */
          {  4,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x09" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 ---
 * mf '\mode=lview; input cmr10'      gives .gf118
 * ----------------------------------------------- */
/* --- fontdef for cmr118 --- */
static	chardef  cmr118[] =
   {
      /* --- pixel bitmap for cmr118 char#0 (noname) --- */
      {   0, 2023,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x84\x84\x84\x04\x04\x04\x04\x04\x1f" }  },
      /* --- pixel bitmap for cmr118 char#1 (noname) --- */
      {   1, 2056,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x80\x02\x14\x10\x81\x08\x82\x10\x44\x40\x03\xfe"
            "\x3f" }  },
      /* --- pixel bitmap for cmr118 char#2 (noname) --- */
      {   2, 2099,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x78\x18\x26\x50\x80\x49\x26\x19\xa0\x40\x86\xe1\x01" }  },
      /* --- pixel bitmap for cmr118 char#3 (noname) --- */
      {   3, 2150,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x30\xc0\x00\x03\x12\x48\x20\x81\x04\x21\x84\x3c\x0f" }  },
      /* --- pixel bitmap for cmr118 char#4 (noname) --- */
      {   4, 2191,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x81\x00\x42\x7e\x42\x00\x00\x81\xff" }  },
      /* --- pixel bitmap for cmr118 char#5 (noname) --- */
      {   5, 2224,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x27\x08\x41\x08\x42\x10\x82\x10\x84\x20\x04\xf9"
            "\x3e" }  },
      /* --- pixel bitmap for cmr118 char#6 (noname) --- */
      {   6, 2269,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x07\x1b\x24\x88\x00\x01\x43\x82\x82\xff\x03" }  },
      /* --- pixel bitmap for cmr118 char#7 (noname) --- */
      {   7, 2308,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xce\x45\x08\x02\x08\x20\x80\x00\x02\x08\x20\xe0\x03" }  },
      /* --- pixel bitmap for cmr118 char#8 (noname) --- */
      {   8, 2341,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x7c\x20\xf0\x91\x14\x31\xa2\x24\x3e\x10\xf8\x00" }  },
      /* --- pixel bitmap for cmr118 char#9 (noname) --- */
      {   9, 2384,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf8\x80\x30\xb2\x48\x22\x89\x44\x0a\x1e\x20\xe0\x03" }  },
      /* --- pixel bitmap for cmr118 char#10 (noname) --- */
      {  10, 2431,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x7c\x04\x05\x0c\x18\x30\xa0\x20\x41\x45\x8d\x01" }  },
      /* --- pixel bitmap for cmr118 char#11 (noname) --- */
      {  11, 4144,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x47\x04\x22\xfe\x87\x08\x44\x20\x02\x11\x88\x60"
            "\x1c" }  },
      /* --- pixel bitmap for cmr118 char#12 (noname) --- */
      {  12, 4187,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xf8\x08\x10\xf8\x47\x8c\x10\x21\x42\x84\x0c\x03" }  },
      /* --- pixel bitmap for cmr118 char#13 (noname) --- */
      {  13, 4226,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xf8\x08\x11\xfa\x47\x88\x10\x21\x42\x84\x9c\x03" }  },
      /* --- pixel bitmap for cmr118 char#14 (noname) --- */
      {  14, 4269,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 13,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x0f\x11\x20\x82\xff\x87\xc8\x10\x11\x22\x42\x44"
            "\x88\x88\x11\x03" }  },
      /* --- pixel bitmap for cmr118 char#15 (noname) --- */
      {  15, 4324,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 13,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x0f\x11\x21\xa2\xff\x87\x88\x10\x11\x22\x42\x44"
            "\x88\x88\x11\x03" }  },
      /* --- pixel bitmap for cmr118 char#16 (noname) --- */
      {  16, 2984,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x93\x24\x1d" }  },
      /* --- pixel bitmap for cmr118 char#17 (noname) --- */
      {  17, 3005,                      /* character number, location */
          7,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x88\x88\x88\x78" }  },
      /* --- pixel bitmap for cmr118 char#18 (noname) --- */
      {  18, 3964,                      /* character number, location */
         10, 2,     8, 2,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x09" }  },
      /* --- pixel bitmap for cmr118 char#19 (noname) --- */
      {  19, 3975,                      /* character number, location */
         10, 3,     8, 3,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x06" }  },
      /* --- pixel bitmap for cmr118 char#20 (noname) --- */
      {  20, 3986,                      /* character number, location */
         10, 2,     8, 2,     /* topleft row,col, and botleft row,col */
          {  3,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x15" }  },
      /* --- pixel bitmap for cmr118 char#21 (noname) --- */
      {  21, 3999,                      /* character number, location */
         10, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  5,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd1\x01" }  },
      /* --- pixel bitmap for cmr118 char#22 (noname) --- */
      {  22, 4012,                      /* character number, location */
          9, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  5,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f" }  },
      /* --- pixel bitmap for cmr118 char#23 (noname) --- */
      {  23, 4021,                      /* character number, location */
         10, 4,     8, 4,     /* topleft row,col, and botleft row,col */
          {  3,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f" }  },
      /* --- pixel bitmap for cmr118 char#24 (noname) --- */
      {  24, 4032,                      /* character number, location */
          0, 2,    -3, 2,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe2\x01" }  },
      /* --- pixel bitmap for cmr118 char#25 \ss --- */
      {  25, 3032,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x91\x68\x23\x12\x0a\x85\xc2\x1d" }  },
      /* --- pixel bitmap for cmr118 char#26 \ae --- */
      {  26, 3077,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcf\xc1\xc8\xff\x04\x11\xc4\xe8\x1c" }  },
      /* --- pixel bitmap for cmr118 char#27 \oe --- */
      {  27, 3112,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x93\x62\xf8\x43\x10\x02\x29\x32\x0e" }  },
      /* --- pixel bitmap for cmr118 char#28 (noname) --- */
      {  28, 3155,                      /* character number, location */
          8, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x40\x9e\x2c\x9a\x2c\x9a\x3c\x01" }  },
      /* --- pixel bitmap for cmr118 char#29 \AE --- */
      {  29, 3196,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x1f\x14\x06\x05\x41\x51\x48\x04\xfe\x81\x44\x12"
            "\x91\x44\xd0\xfb\x07" }  },
      /* --- pixel bitmap for cmr118 char#30 \OE --- */
      {  30, 3259,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x3f\x42\x98\x20\x2a\x10\x15\xf8\x08\x44\x04\x22"
            "\x05\x81\x86\x20\xfc\x1f" }  },
      /* --- pixel bitmap for cmr118 char#31 (noname) --- */
      {  31, 3322,                      /* character number, location */
         11, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xe1\x63\x9c\x50\x21\x86\x18\x61\x84\x0a\x39\xc6"
            "\x87\x00" }  },
      /* --- pixel bitmap for cmr118 char#32 (noname) --- */
      {  32, 4064,                      /* character number, location */
          6, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  4,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1e" }  },
      /* --- pixel bitmap for cmr118 char#33 ! --- */
      {  33, 3381,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03\x0f" }  },
      /* --- pixel bitmap for cmr118 char#34 " --- */
      {  34, 4383,                      /* character number, location */
         10, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7b\x4b\x99\x00" }  },
      /* --- pixel bitmap for cmr118 char#35 # --- */
      {  35, 3429,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x01\x09\x48\x20\xf1\x7f\x24\x20\x01\x12\xff\x47"
            "\x02\x09\x48\x40\x02" }  },
      /* --- pixel bitmap for cmr118 char#36 $ --- */
      {  36, 2830,                      /* character number, location */
         11, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  5,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc4\xd5\x5a\x0c\xa3\xb5\x3a\x02" }  },
      /* --- pixel bitmap for cmr118 char#37 % --- */
      {  37, 3484,                      /* character number, location */
         11, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x06\x4a\x4c\x7e\x12\x91\x04\x13\x80\x0c\x92\x88\x24"
            "\x24\x21\x05\x06" }  },
      /* --- pixel bitmap for cmr118 char#38 & --- */
      {  38, 2881,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x18\x90\x40\x02\xf5\x8c\x30\xb2\x44\x0c\x31\x3a\x07" }  },
      /* --- pixel bitmap for cmr118 char#39 (noname) --- */
      {  39, 3553,                      /* character number, location */
         10, 1,     5, 1,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaf\x01" }  },
      /* --- pixel bitmap for cmr118 char#40 ( --- */
      {  40, 3570,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  3,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x94\x92\x24\x49\x22\x11" }  },
      /* --- pixel bitmap for cmr118 char#41 ) --- */
      {  41, 3607,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  3,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x91\x48\x92\x24\x29\x05" }  },
      /* --- pixel bitmap for cmr118 char#42 * --- */
      {  42, 3644,                      /* character number, location */
         11, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x7c\xf2\x09\x01" }  },
      /* --- pixel bitmap for cmr118 char#43 + --- */
      {  43, 3665,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x80\x00\x02\x08\x20\xfc\x0f\x02\x08\x20\x80\x00"
            "\x02" }  },
      /* --- pixel bitmap for cmr118 char#44 (noname) --- */
      {  44, 3694,                      /* character number, location */
          2, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaf\x01" }  },
      /* --- pixel bitmap for cmr118 char#45 (noname) --- */
      {  45, 4410,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          {  3,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07" }  },
      /* --- pixel bitmap for cmr118 char#46 (noname) --- */
      {  46, 3711,                      /* character number, location */
          2, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr118 char#47 / --- */
      {  47, 3722,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  5,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x22\x84\x10\x21\x44\x08\x21\x42\x00" }  },
      /* --- pixel bitmap for cmr118 char#48 0 --- */
      {  48, 2480,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xc6\x18\x63\x8c\xd1\x01" }  },
      /* --- pixel bitmap for cmr118 char#49 1 --- */
      {  49, 2519,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe4\x10\x42\x08\x21\xe4\x03" }  },
      /* --- pixel bitmap for cmr118 char#50 2 --- */
      {  50, 2546,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x46\x08\x11\x23\xf2\x03" }  },
      /* --- pixel bitmap for cmr118 char#51 3 --- */
      {  51, 2579,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x46\xe8\x20\x8c\xd1\x01" }  },
      /* --- pixel bitmap for cmr118 char#52 4 --- */
      {  52, 2614,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x0c\x45\x32\xf9\x43\x20\x10\x1c" }  },
      /* --- pixel bitmap for cmr118 char#53 5 --- */
      {  53, 2647,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf1\x85\xf0\x22\x8c\xd9\x01" }  },
      /* --- pixel bitmap for cmr118 char#54 6 --- */
      {  54, 2682,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\xc6\xf0\x62\x8c\xd2\x01" }  },
      /* --- pixel bitmap for cmr118 char#55 7 --- */
      {  55, 2721,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x08\x21\x08\x41\x10\x04\x01" }  },
      /* --- pixel bitmap for cmr118 char#56 8 --- */
      {  56, 2750,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x46\xcd\x54\x8c\xd1\x01" }  },
      /* --- pixel bitmap for cmr118 char#57 9 --- */
      {  57, 2791,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xc5\x18\x3d\x8c\xc9\x00" }  },
      /* --- pixel bitmap for cmr118 char#58 : --- */
      {  58, 3759,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\x3c" }  },
      /* --- pixel bitmap for cmr118 char#59 ; --- */
      {  59, 3776,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  2,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\xbc\x06" }  },
      /* --- pixel bitmap for cmr118 char#60 (noname) --- */
      {  60, 3404,                      /* character number, location */
          8, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  2,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\xfc\x3f" }  },
      /* --- pixel bitmap for cmr118 char#61 = --- */
      {  61, 3799,                      /* character number, location */
          6, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          { 10,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03\x00\x00\x00\xff\x03" }  },
      /* --- pixel bitmap for cmr118 char#62 (noname) --- */
      {  62, 2957,                      /* character number, location */
          8, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc6\x00\x00\x8c\x10\x21\x3a" }  },
      /* --- pixel bitmap for cmr118 char#63 (noname) --- */
      {  63, 2932,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x22\x42\x00\x00\xc6\x00" }  },
      /* --- pixel bitmap for cmr118 char#64 (noname) --- */
      {  64, 3812,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x78\x10\x22\x53\xb3\x85\x16\xda\xac\x6c\x04\xe0\x0f" }  },
      /* --- pixel bitmap for cmr118 char#65 A --- */
      {  65,   35,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x14\xa0\x00\x05\x44\xe0\x03\x11\x04\x79"
            "\x3c" }  },
      /* --- pixel bitmap for cmr118 char#66 B --- */
      {  66,   76,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xff\x10\x4c\x20\x81\xfc\x11\x44\x20\x81\x04\xff\x03" }  },
      /* --- pixel bitmap for cmr118 char#67 C --- */
      {  67,  117,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x78\x09\x0b\x0c\x10\x20\x40\x00\x81\x84\xf1\x00" }  },
      /* --- pixel bitmap for cmr118 char#68 D --- */
      {  68,  154,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xff\x10\x46\x10\x81\x04\x12\x48\x20\x41\x84\xfd\x03" }  },
      /* --- pixel bitmap for cmr118 char#69 E --- */
      {  69,  197,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xff\x11\x46\x14\x51\x7c\x10\x41\x24\x81\x04\xfd\x07" }  },
      /* --- pixel bitmap for cmr118 char#70 F --- */
      {  70,  244,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x09\x13\x25\xca\x87\x08\x11\x02\x04\x3e\x00" }  },
      /* --- pixel bitmap for cmr118 char#71 G --- */
      {  71,  285,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x78\x11\x26\x50\x00\x01\x04\x1f\x90\x40\x04\xe1\x07" }  },
      /* --- pixel bitmap for cmr118 char#72 H --- */
      {  72,  326,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xdf\x27\x08\x41\x08\xc2\x1f\x82\x10\x84\x20\x04\xf9"
            "\x3e" }  },
      /* --- pixel bitmap for cmr118 char#73 I --- */
      {  73,  371,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x10\x42\x08\x21\xe4\x03" }  },
      /* --- pixel bitmap for cmr118 char#74 J --- */
      {  74,  398,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1e\x21\x84\x10\x42\xe9\x00" }  },
      /* --- pixel bitmap for cmr118 char#75 K --- */
      {  75,  427,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x9f\x27\x04\x11\x48\x40\x03\x26\x10\x82\x10\x04\xf9"
            "\x3c" }  },
      /* --- pixel bitmap for cmr118 char#76 L --- */
      {  76,  474,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x04\x04\x04\x04\x04\x84\x84\xc4\xff" }  },
      /* --- pixel bitmap for cmr118 char#77 M --- */
      {  77,  507,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x3c\x03\xc3\xa1\x50\x28\x14\x0a\x49\x42\x92\x90"
            "\x22\xc4\xc8\xb7\x0f" }  },
      /* --- pixel bitmap for cmr118 char#78 N --- */
      {  78,  580,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc7\x67\x08\x43\x28\x42\x12\x92\x10\x85\x20\x84\xf9"
            "\x08" }  },
      /* --- pixel bitmap for cmr118 char#79 O --- */
      {  79,  635,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x78\x18\x26\x50\x80\x01\x06\x18\xa0\x40\x86\xe1\x01" }  },
      /* --- pixel bitmap for cmr118 char#80 P --- */
      {  80,  678,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x7f\x08\x13\x24\x48\x98\x0f\x01\x02\x04\x3e\x00" }  },
      /* --- pixel bitmap for cmr118 char#81 Q --- */
      {  81,  713,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x18\x26\x50\x80\x01\x06\x18\xa0\x40\xbe\xe1\x01"
            "\x00\x00\x80\x01" }  },
      /* --- pixel bitmap for cmr118 char#82 R --- */
      {  82,  760,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x20\x08\x41\x08\xc2\x07\x62\x10\x82\x10\x84\xf8"
            "\x38" }  },
      /* --- pixel bitmap for cmr118 char#83 S --- */
      {  83,  803,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\x18\x04\x0e\x04\x82\xe1\x07" }  },
      /* --- pixel bitmap for cmr118 char#84 T --- */
      {  84,  834,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x23\x46\x8c\x08\x01\x02\x04\x08\x10\xf8\x00" }  },
      /* --- pixel bitmap for cmr118 char#85 U --- */
      {  85,  873,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xdf\x27\x08\x41\x08\x42\x10\x82\x10\x84\x20\x88\x80"
            "\x03" }  },
      /* --- pixel bitmap for cmr118 char#86 V --- */
      {  86,  918,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8f\x27\x08\x41\x10\x81\x08\x44\x40\x01\x0a\x50\x00"
            "\x01" }  },
      /* --- pixel bitmap for cmr118 char#87 W --- */
      {  87,  963,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xcf\xf3\x84\x21\x84\x21\x44\x22\x48\x12\x48\x12\x28"
            "\x14\x30\x0c\x30\x0c\x30\x0c" }  },
      /* --- pixel bitmap for cmr118 char#88 X --- */
      {  88, 1032,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xcf\x43\x04\x12\xa0\x00\x02\x18\x40\x01\x11\x84\x79"
            "\x3c" }  },
      /* --- pixel bitmap for cmr118 char#89 Y --- */
      {  89, 1075,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8f\x27\x08\x22\xb0\x01\x05\x10\x80\x00\x04\x20\xc0"
            "\x07" }  },
      /* --- pixel bitmap for cmr118 char#90 Z --- */
      {  90, 1112,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x51\x28\x82\x40\x12\x85\xe2\x3f" }  },
      /* --- pixel bitmap for cmr118 char#91 [ --- */
      {  91, 3873,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x0f" }  },
      /* --- pixel bitmap for cmr118 char#92 (noname) --- */
      {  92, 4419,                      /* character number, location */
         10, 2,     5, 2,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x32\xa5\xbd\x01" }  },
      /* --- pixel bitmap for cmr118 char#93 ] --- */
      {  93, 3910,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x0f" }  },
      /* --- pixel bitmap for cmr118 char#94 \^ --- */
      {  94, 4075,                      /* character number, location */
         10, 2,     8, 2,     /* topleft row,col, and botleft row,col */
          {  3,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2a" }  },
      /* --- pixel bitmap for cmr118 char#95 (noname) --- */
      {  95, 4088,                      /* character number, location */
         11, 1,     9, 1,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr118 char#96 (noname) --- */
      {  96, 3947,                      /* character number, location */
         10, 1,     5, 1,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd6\x03" }  },
      /* --- pixel bitmap for cmr118 char#97 a --- */
      {  97, 1153,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\x84\x59\x51\xec\x03" }  },
      /* --- pixel bitmap for cmr118 char#98 b --- */
      {  98, 1180,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03\x81\x40\x67\x12\x0a\x85\x26\x1d" }  },
      /* --- pixel bitmap for cmr118 char#99 c --- */
      {  99, 1221,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\x84\x10\xa6\x03" }  },
      /* --- pixel bitmap for cmr118 char#100 d --- */
      { 100, 1244,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x10\xc8\x25\x0b\x85\x42\x32\x37" }  },
      /* --- pixel bitmap for cmr118 char#101 e --- */
      { 101, 1285,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\xf8\x07\x81\xc8\x01" }  },
      /* --- pixel bitmap for cmr118 char#102 f --- */
      { 102, 1310,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\x41\x7c\x04\x41\x10\x84\x03" }  },
      /* --- pixel bitmap for cmr118 char#103 g --- */
      { 103, 1337,                      /* character number, location */
          7, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x89\x44\xe2\x10\xf8\x82\xc1\x31\x07" }  },
      /* --- pixel bitmap for cmr118 char#104 h --- */
      { 104, 1378,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03\x02\x02\x3a\x46\x42\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for cmr118 char#105 i --- */
      { 105, 1419,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1b\x30\x49\xd2\x01" }  },
      /* --- pixel bitmap for cmr118 char#106 j --- */
      { 106, 1446,                      /* character number, location */
         11,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          {  4,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcc\x00\x8c\x88\x88\x88\x78" }  },
      /* --- pixel bitmap for cmr118 char#107 k --- */
      { 107, 1479,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03\x81\x40\xaf\x51\x38\x34\x92\x3b" }  },
      /* --- pixel bitmap for cmr118 char#108 l --- */
      { 108, 1518,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x93\x24\x49\x3a" }  },
      /* --- pixel bitmap for cmr118 char#109 m --- */
      { 109, 1545,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\x31\x93\x88\x44\x24\x22\x11\x9d\x19" }  },
      /* --- pixel bitmap for cmr118 char#110 n --- */
      { 110, 1592,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3b\x46\x42\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for cmr118 char#111 o --- */
      { 111, 1627,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x51\x30\x18\x14\x71\x00" }  },
      /* --- pixel bitmap for cmr118 char#112 p --- */
      { 112, 1658,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3b\x93\x50\x28\x34\xe9\x04\x82\x03" }  },
      /* --- pixel bitmap for cmr118 char#113 q --- */
      { 113, 1699,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x59\x28\x14\x92\xb9\x40\x20\x38" }  },
      /* --- pixel bitmap for cmr118 char#114 r --- */
      { 114, 1740,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\x08\x21\xc4\x01" }  },
      /* --- pixel bitmap for cmr118 char#115 s --- */
      { 115, 1761,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x05\x17\xe3\x03" }  },
      /* --- pixel bitmap for cmr118 char#116 t --- */
      { 116, 1788,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x22\x2f\x22\xaa\x04" }  },
      /* --- pixel bitmap for cmr118 char#117 u --- */
      { 117, 1817,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x63\x42\x42\x42\x42\x42\xfc" }  },
      /* --- pixel bitmap for cmr118 char#118 v --- */
      { 118, 1850,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x24\x24\x24\x18\x18\x18" }  },
      /* --- pixel bitmap for cmr118 char#119 w --- */
      { 119, 1879,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x77\x17\x11\x55\xa8\x42\x15\x44\x20\x02" }  },
      /* --- pixel bitmap for cmr118 char#120 x --- */
      { 120, 1930,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x24\x18\x18\x18\x24\xe7" }  },
      /* --- pixel bitmap for cmr118 char#121 y --- */
      { 121, 1959,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x24\x24\x24\x18\x18\x18\x08\x08\x07" }  },
      /* --- pixel bitmap for cmr118 char#122 z --- */
      { 122, 1994,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x29\x22\xe5\x07" }  },
      /* --- pixel bitmap for cmr118 char#123 (noname) --- */
      { 123, 4446,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  7,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f" }  },
      /* --- pixel bitmap for cmr118 char#124 (noname) --- */
      { 124, 4455,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          { 15,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x7f" }  },
      /* --- pixel bitmap for cmr118 char#125 (noname) --- */
      { 125, 4099,                      /* character number, location */
         10, 2,     8, 2,     /* topleft row,col, and botleft row,col */
          {  4,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5a" }  },
      /* --- pixel bitmap for cmr118 char#126 \~ --- */
      { 126, 4114,                      /* character number, location */
         10, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  5,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb6\x01" }  },
      /* --- pixel bitmap for cmr118 char#127 (noname) --- */
      { 127, 4129,                      /* character number, location */
         11, 1,     9, 1,     /* topleft row,col, and botleft row,col */
          {  5,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7b\x03" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 ---
 * mf '\mode=onetz; mag=magstep(.5); input cmr10'   gives .gf131
 * ------------------------------------------------------------- */
/* --- fontdef for cmr131 --- */
static	chardef  cmr131[] =
   {
      /* --- pixel bitmap for cmr131 char#0 (noname) --- */
      {   0, 2355,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x19\x33\x64\xc8\x90\x01\x03\x06\x0c\x18\x30\xf8"
            "\x01" }  },
      /* --- pixel bitmap for cmr131 char#1 (noname) --- */
      {   1, 2394,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x00\x06\xd0\x00\x0d\xc8\x81\x18\x84\x43\x30\x02"
            "\x27\x60\xff\xff\xff" }  },
      /* --- pixel bitmap for cmr131 char#2 (noname) --- */
      {   2, 2441,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x60\x8c\xc1\x04\x34\xe5\x39\xcf\x79\xca\x03\x36"
            "\x18\x63\xf0\x01" }  },
      /* --- pixel bitmap for cmr131 char#3 (noname) --- */
      {   3, 2504,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x80\x01\x0c\xd0\x80\x06\x34\xb0\x83\x18\xc4\x20"
            "\x86\x60\xde\x0f" }  },
      /* --- pixel bitmap for cmr131 char#4 (noname) --- */
      {   4, 2553,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x07\x0c\x28\xc8\x9f\x3f\x41\x01\x03\xfe\xff"
            "\x0f" }  },
      /* --- pixel bitmap for cmr131 char#5 (noname) --- */
      {   5, 2596,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x9f\xc1\x30\x18\x06\xc3\x60\x18\x0c\x83\x61\x30"
            "\x0c\x86\xc1\x30\x98\xdf\x0f" }  },
      /* --- pixel bitmap for cmr131 char#6 (noname) --- */
      {   6, 2649,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x1f\xec\x20\x83\x18\xe2\x00\x03\x84\x08\x12\x68"
            "\xf0\xff" }  },
      /* --- pixel bitmap for cmr131 char#7 (noname) --- */
      {   7, 2696,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8e\xdb\x36\x1c\xc0\x00\x06\x30\x80\x01\x0c\x60\x00"
            "\x03\x18\xf0\x03" }  },
      /* --- pixel bitmap for cmr131 char#8 (noname) --- */
      {   8, 2735,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\xc0\x00\x03\x3f\xb6\xcd\x3c\xb3\x6d\xfc\xc0\x00"
            "\x03\x3f" }  },
      /* --- pixel bitmap for cmr131 char#9 (noname) --- */
      {   9, 2782,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x01\xc3\xd9\xcd\x66\x36\xb3\x99\x8d\x3d\xf8\x00"
            "\x03\x18\xf0\x03" }  },
      /* --- pixel bitmap for cmr131 char#10 (noname) --- */
      {  10, 2835,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x18\x36\xf0\xc0\x03\x0f\x2c\x90\x61\x85\x36\xeb"
            "\x9c\x73" }  },
      /* --- pixel bitmap for cmr131 char#11 (noname) --- */
      {  11, 4886,                      /* character number, location */
         13,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x0f\x11\x08\x81\x10\x08\xf1\x7f\x08\x81\x10\x08"
            "\x81\x10\x08\x81\x10\x0c\x07" }  },
      /* --- pixel bitmap for cmr131 char#12 (noname) --- */
      {  12, 4941,                      /* character number, location */
         13,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x20\x21\x40\x80\xe0\x1f\x32\x44\x88\x10\x21\x42"
            "\xc4\x18" }  },
      /* --- pixel bitmap for cmr131 char#13 (noname) --- */
      {  13, 4990,                      /* character number, location */
         13,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x20\x21\x42\x84\xe8\x1f\x22\x44\x88\x10\x21\x42"
            "\xc4\x18" }  },
      /* --- pixel bitmap for cmr131 char#14 (noname) --- */
      {  14, 5045,                      /* character number, location */
         13,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 14,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x1d\xc4\x84\x10\x20\x04\x08\xc1\xff\x87\x90\x21"
            "\x44\x08\x11\x42\x84\x10\x21\x44\x0c\x31" }  },
      /* --- pixel bitmap for cmr131 char#15 (noname) --- */
      {  15, 5118,                      /* character number, location */
         13,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 14,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x1d\x84\x84\x10\x21\x44\x08\xd1\xff\x87\x10\x21"
            "\x44\x08\x11\x42\x84\x10\x21\x44\x9c\x3b" }  },
      /* --- pixel bitmap for cmr131 char#16 (noname) --- */
      {  16, 3506,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x93\x24\xe9" }  },
      /* --- pixel bitmap for cmr131 char#17 (noname) --- */
      {  17, 3529,                      /* character number, location */
          8,-1,    -4,-1,     /* topleft row,col, and botleft row,col */
          {  4,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x88\x88\x88\x88\x78" }  },
      /* --- pixel bitmap for cmr131 char#18 (noname) --- */
      {  18, 4690,                      /* character number, location */
         13, 2,    10, 2,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x91\x01" }  },
      /* --- pixel bitmap for cmr131 char#19 (noname) --- */
      {  19, 4703,                      /* character number, location */
         13, 3,    10, 3,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd4\x00" }  },
      /* --- pixel bitmap for cmr131 char#20 (noname) --- */
      {  20, 4716,                      /* character number, location */
         11, 2,    10, 2,     /* topleft row,col, and botleft row,col */
          {  4,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr131 char#21 (noname) --- */
      {  21, 4725,                      /* character number, location */
         13, 1,     9, 1,     /* topleft row,col, and botleft row,col */
          {  6,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x61\x28\x79" }  },
      /* --- pixel bitmap for cmr131 char#22 (noname) --- */
      {  22, 4746,                      /* character number, location */
         10, 1,     9, 1,     /* topleft row,col, and botleft row,col */
          {  6,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f" }  },
      /* --- pixel bitmap for cmr131 char#23 (noname) --- */
      {  23, 4755,                      /* character number, location */
         13, 5,    10, 5,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xef\x01" }  },
      /* --- pixel bitmap for cmr131 char#24 (noname) --- */
      {  24, 4770,                      /* character number, location */
          0, 2,    -3, 2,     /* topleft row,col, and botleft row,col */
          {  4,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x86\x0f" }  },
      /* --- pixel bitmap for cmr131 char#25 \ss --- */
      {  25, 3560,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x1c\x91\x48\x24\xda\x88\x84\x42\xa1\x50\x39\x03" }  },
      /* --- pixel bitmap for cmr131 char#26 \ae --- */
      {  26, 3619,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x9f\x03\x33\x08\xf9\x2f\x82\x10\x84\xd1\x73" }  },
      /* --- pixel bitmap for cmr131 char#27 \oe --- */
      {  27, 3658,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,     8, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x8c\x27\x45\x21\x18\xfe\x21\x10\x02\x52\xc8\x78" }  },
      /* --- pixel bitmap for cmr131 char#28 (noname) --- */
      {  28, 3707,                      /* character number, location */
         10, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\xc4\x49\x69\x5a\x96\x96\x23\x04" }  },
      /* --- pixel bitmap for cmr131 char#29 \AE --- */
      {  29, 3758,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x3f\xd0\x18\x68\x08\x36\x04\x99\x82\x4c\xc0\x3f"
            "\x10\x93\x88\x49\xc4\x10\x61\xe8\xf9\x07" }  },
      /* --- pixel bitmap for cmr131 char#30 \OE --- */
      {  30, 3833,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x7f\x8c\x63\x86\x43\x82\x53\x03\x53\x03\x1f\x03"
            "\x13\x03\x93\x87\x83\x86\x43\x8c\x43\xf8\x7f" }  },
      /* --- pixel bitmap for cmr131 char#31 (noname) --- */
      {  31, 3908,                      /* character number, location */
         13, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xc1\x0f\x63\x0c\x27\xa4\x21\x8f\x78\xc4\x13\x9e"
            "\xb0\xc3\x18\xc3\x0f\x02\x00" }  },
      /* --- pixel bitmap for cmr131 char#32 (noname) --- */
      {  32, 4802,                      /* character number, location */
          7, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  4,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e" }  },
      /* --- pixel bitmap for cmr131 char#33 ! --- */
      {  33, 3975,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xc0\x03" }  },
      /* --- pixel bitmap for cmr131 char#34 " --- */
      {  34, 5197,                      /* character number, location */
         13, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7b\x4b\x29\x13" }  },
      /* --- pixel bitmap for cmr131 char#35 # --- */
      {  35, 4033,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x02\x22\x20\x02\x11\x10\x01\x11\xff\x8f\x08\x88"
            "\x00\x11\xff\x8f\x08\x88\x80\x08\x44\x40\x04\x44\x00" }  },
      /* --- pixel bitmap for cmr131 char#36 $ --- */
      {  36, 3314,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  6,    15, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x08\xa7\xa6\x69\xe2\x78\x38\x9a\xa6\x9a\x83\x00" }  },
      /* --- pixel bitmap for cmr131 char#37 % --- */
      {  37, 4104,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 12,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0e\xa4\x21\xf1\x13\x11\x91\x10\x09\x4a\xe0\x72\x20"
            "\x05\x89\x90\x88\x88\x84\x48\x50\x02\x07" }  },
      /* --- pixel bitmap for cmr131 char#38 & --- */
      {  38, 3377,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x18\x20\x01\x09\x48\x40\x01\xce\x33\xc4\x11\x93\x88"
            "\x42\x18\xc6\xe8\x39" }  },
      /* --- pixel bitmap for cmr131 char#39 (noname) --- */
      {  39, 4195,                      /* character number, location */
         13, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaf\x06" }  },
      /* --- pixel bitmap for cmr131 char#40 ( --- */
      {  40, 4214,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x48\x24\x12\x11\x11\x11\x11\x22\x44\x08" }  },
      /* --- pixel bitmap for cmr131 char#41 ) --- */
      {  41, 4259,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x21\x42\x84\x88\x88\x88\x88\x44\x22\x01" }  },
      /* --- pixel bitmap for cmr131 char#42 * --- */
      {  42, 4304,                      /* character number, location */
         14, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\xb2\x7b\xde\x8e\x20" }  },
      /* --- pixel bitmap for cmr131 char#43 + --- */
      {  43, 4331,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x08\x40\x00\x02\x10\xfc\x1f\x04\x20\x00"
            "\x01\x08\x40\x00\x02" }  },
      /* --- pixel bitmap for cmr131 char#44 (noname) --- */
      {  44, 4364,                      /* character number, location */
          2, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaf\x06" }  },
      /* --- pixel bitmap for cmr131 char#45 (noname) --- */
      {  45, 5228,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  4,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr131 char#46 (noname) --- */
      {  46, 4383,                      /* character number, location */
          2, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr131 char#47 / --- */
      {  47, 4394,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  6,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x41\x10\x84\x20\x08\x41\x10\x84\x20\x08\x42"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmr131 char#48 0 --- */
      {  48, 2896,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\x86\x61\x18\x86\x61\x28\x31" }  },
      /* --- pixel bitmap for cmr131 char#49 1 --- */
      {  49, 2947,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe4\x10\x42\x08\x21\x84\x90\x0f" }  },
      /* --- pixel bitmap for cmr131 char#50 2 --- */
      {  50, 2978,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\x34\x8f\x30\x0c\x21\x0c\x29\xfe" }  },
      /* --- pixel bitmap for cmr131 char#51 3 --- */
      {  51, 3019,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x1c\xc3\x10\x03\xc1\xf0\x1c\x39" }  },
      /* --- pixel bitmap for cmr131 char#52 4 --- */
      {  52, 3058,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x30\x30\x28\x2c\x24\x22\x23\xff\x20\x20\x20\xf8" }  },
      /* --- pixel bitmap for cmr131 char#53 5 --- */
      {  53, 3099,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe1\xd7\x04\xc1\x33\xc1\x70\x1c\x39" }  },
      /* --- pixel bitmap for cmr131 char#54 6 --- */
      {  54, 3140,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x28\x04\xcd\x14\x86\x61\x28\x31" }  },
      /* --- pixel bitmap for cmr131 char#55 7 --- */
      {  55, 3187,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x81\x7f\x30\x04\x81\x20\x10\x08\x02\x81\x40\x00" }  },
      /* --- pixel bitmap for cmr131 char#56 8 --- */
      {  56, 3224,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x18\x8e\x97\xa3\xc5\x61\x28\x30" }  },
      /* --- pixel bitmap for cmr131 char#57 9 --- */
      {  57, 3269,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\x86\xa1\xcc\x82\x20\x14\x39" }  },
      /* --- pixel bitmap for cmr131 char#58 : --- */
      {  58, 4439,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\xf0" }  },
      /* --- pixel bitmap for cmr131 char#59 ; --- */
      {  59, 4456,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\xf0\x6a" }  },
      /* --- pixel bitmap for cmr131 char#60 (noname) --- */
      {  60, 4004,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  2,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\xfc\xff\x03" }  },
      /* --- pixel bitmap for cmr131 char#61 = --- */
      {  61, 4481,                      /* character number, location */
          7, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          { 11,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x07\x00\x00\x00\xf0\x7f" }  },
      /* --- pixel bitmap for cmr131 char#62 (noname) --- */
      {  62, 3473,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\x03\x00\x00\x43\x10\x84\x10\x86\x1e" }  },
      /* --- pixel bitmap for cmr131 char#63 (noname) --- */
      {  63, 3440,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x18\x42\x08\x82\x30\x00\x00\x30\x0c" }  },
      /* --- pixel bitmap for cmr131 char#64 (noname) --- */
      {  64, 4494,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x60\x8c\x9c\x14\x55\xd0\x82\x16\xb4\xa0\x05\x55"
            "\xac\xdc\x18\x0c\x1f" }  },
      /* --- pixel bitmap for cmr131 char#65 A --- */
      {  65,   35,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x07\x70\x00\x07\xf8\x80\x0c\xc8\xc0\x1c\xfc"
            "\x41\x18\x86\xf3\xfc" }  },
      /* --- pixel bitmap for cmr131 char#66 B --- */
      {  66,   78,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x61\x18\x83\x19\xcc\x70\xfe\x31\x8c\xc1\x0c\x66"
            "\x30\xc3\xfe\x03" }  },
      /* --- pixel bitmap for cmr131 char#67 C --- */
      {  67,  127,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x32\x6c\xa0\x80\x03\x0c\x30\xc0\x00\x02\x1a\xc8"
            "\x10\x3c" }  },
      /* --- pixel bitmap for cmr131 char#68 D --- */
      {  68,  172,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xc1\x30\x0c\xc6\xc0\x0c\xcc\xc0\x0c\xcc\xc0\x0c"
            "\xcc\x60\x0c\xf3\x1f" }  },
      /* --- pixel bitmap for cmr131 char#69 E --- */
      {  69,  223,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x63\x18\x83\x98\xc4\x24\x3e\x30\x81\x89\x0c\x64"
            "\x10\xc3\xfe\x07" }  },
      /* --- pixel bitmap for cmr131 char#70 F --- */
      {  70,  278,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x33\xcc\x20\xa3\x8c\xf2\xc3\x08\x23\x0c\x30\xc0"
            "\xc0\x0f" }  },
      /* --- pixel bitmap for cmr131 char#71 G --- */
      {  71,  325,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x62\x98\x81\x04\x34\x80\x01\x0c\x7f\x60\x02\x33"
            "\x18\xc3\xe0\x05" }  },
      /* --- pixel bitmap for cmr131 char#72 H --- */
      {  72,  376,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xbf\x9f\xc1\x30\x18\x06\xc3\x60\xf8\x0f\x83\x61\x30"
            "\x0c\x86\xc1\x30\x98\xdf\x0f" }  },
      /* --- pixel bitmap for cmr131 char#73 I --- */
      {  73,  429,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\xc3\x30\x0c\xc3\x30\x0c\xc3\xfc" }  },
      /* --- pixel bitmap for cmr131 char#74 J --- */
      {  74,  460,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    12, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x7c\x18\x0c\x06\x83\xc1\x60\xb0\xd9\xcc\x03" }  },
      /* --- pixel bitmap for cmr131 char#75 K --- */
      {  75,  495,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\xcf\x30\x8c\xc1\x0c\x4c\xc0\x06\xdc\xc0\x0c\x8c"
            "\xc1\x38\x0c\xf3\xfb" }  },
      /* --- pixel bitmap for cmr131 char#76 L --- */
      {  76,  550,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x18\x30\x60\xc0\x80\x01\x03\x86\x0c\x19\x32\xfe"
            "\x0f" }  },
      /* --- pixel bitmap for cmr131 char#77 M --- */
      {  77,  589,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\xf8\x1c\x38\x1c\x38\x34\x34\x34\x34\x64\x32\x64"
            "\x32\x64\x32\xc4\x31\xc4\x31\xc4\x31\x9f\xfc" }  },
      /* --- pixel bitmap for cmr131 char#78 N --- */
      {  78,  672,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x9f\x83\xd0\x10\x3a\x42\x46\x88\x09\x71\x21\x2c"
            "\x04\x87\xe0\x10\x98\x0f\x02" }  },
      /* --- pixel bitmap for cmr131 char#79 O --- */
      {  79,  739,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x60\x8c\xc1\x04\x34\xe0\x01\x0f\x78\xc0\x03\x36"
            "\x18\x63\xf0\x01" }  },
      /* --- pixel bitmap for cmr131 char#80 P --- */
      {  80,  790,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x30\xc6\x30\xc3\x0c\x33\xc6\x0f\x03\x0c\x30\xc0"
            "\xc0\x0f" }  },
      /* --- pixel bitmap for cmr131 char#81 Q --- */
      {  81,  831,                      /* character number, location */
         12, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x60\x8c\xc1\x04\x34\xe0\x01\x0f\x78\xc0\x03\xb6"
            "\x1b\x67\xf0\x01\x08\x40\x02\x1c\x60" }  },
      /* --- pixel bitmap for cmr131 char#82 R --- */
      {  82,  894,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xc0\x18\x0c\xc3\x30\x8c\xc1\x0f\x8c\xc1\x18\x8c"
            "\xc1\x18\x8c\xf9\xf3" }  },
      /* --- pixel bitmap for cmr131 char#83 S --- */
      {  83,  947,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    12, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x7c\xe1\x70\x70\xf0\xf1\xc0\xe0\x70\xe8\x03" }  },
      /* --- pixel bitmap for cmr131 char#84 T --- */
      {  84,  986,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xcf\x1c\x63\x8c\x31\xc2\x00\x03\x0c\x30\xc0\x00"
            "\x03\x3f" }  },
      /* --- pixel bitmap for cmr131 char#85 U --- */
      {  85, 1033,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x9f\x81\x30\x10\x06\xc2\x40\x18\x08\x03\x61\x20"
            "\x0c\x84\x81\x60\x08\xf8\x00" }  },
      /* --- pixel bitmap for cmr131 char#86 V --- */
      {  86, 1086,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x9f\x81\x60\x08\x0c\x81\x21\x60\x02\x4c\x80\x09"
            "\xe0\x00\x1c\x80\x03\x20\x00" }  },
      /* --- pixel bitmap for cmr131 char#87 W --- */
      {  87, 1133,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x9f\xcf\x33\x1c\xc2\x70\x08\xc6\x11\x98\x4c\x60\x32"
            "\x81\xc9\x04\x1c\x0e\x70\x38\xc0\xe1\x00\x86\x01\x08"
            "\x04" }  },
      /* --- pixel bitmap for cmr131 char#88 X --- */
      {  88, 1208,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xbe\x0f\x23\xe0\x04\x58\x00\x0e\xc0\x00\x38\x00\x0f"
            "\x90\x01\x63\x20\x8c\xcf\x0f" }  },
      /* --- pixel bitmap for cmr131 char#89 Y --- */
      {  89, 1255,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x9e\x83\x60\x08\x18\x01\x17\xc0\x02\x30\x00\x06"
            "\xc0\x00\x18\x00\x03\xf8\x01" }  },
      /* --- pixel bitmap for cmr131 char#90 Z --- */
      {  90, 1298,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\xe3\x61\x31\x31\x18\x18\x8c\x8c\x86\xc7\xff" }  },
      /* --- pixel bitmap for cmr131 char#91 [ --- */
      {  91, 4581,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x92\x24\xc9\x01" }  },
      /* --- pixel bitmap for cmr131 char#92 (noname) --- */
      {  92, 5237,                      /* character number, location */
         13, 2,     7, 2,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x32\xa5\xb4\x37" }  },
      /* --- pixel bitmap for cmr131 char#93 ] --- */
      {  93, 4626,                      /* character number, location */
         14, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49\x92\xe4\x01" }  },
      /* --- pixel bitmap for cmr131 char#94 \^ --- */
      {  94, 4813,                      /* character number, location */
         12, 2,    10, 2,     /* topleft row,col, and botleft row,col */
          {  4,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96" }  },
      /* --- pixel bitmap for cmr131 char#95 (noname) --- */
      {  95, 4826,                      /* character number, location */
         13, 1,    11, 1,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr131 char#96 (noname) --- */
      {  96, 4671,                      /* character number, location */
         13, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x56\x0f" }  },
      /* --- pixel bitmap for cmr131 char#97 a --- */
      {  97, 1345,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\x08\xc4\x13\x89\x46\x7d" }  },
      /* --- pixel bitmap for cmr131 char#98 b --- */
      {  98, 1378,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x03\x81\x40\x20\xd0\x98\x84\x42\xa1\xd0\xa4\x01" }  },
      /* --- pixel bitmap for cmr131 char#99 c --- */
      {  99, 1427,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x10\x04\x41\x20\x72" }  },
      /* --- pixel bitmap for cmr131 char#100 d --- */
      { 100, 1452,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x30\x10\x08\x04\xe2\x89\x42\xa1\x50\x48\xc6\x06" }  },
      /* --- pixel bitmap for cmr131 char#101 e --- */
      { 101, 1499,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\xc6\x1f\x82\x64" }  },
      /* --- pixel bitmap for cmr131 char#102 f --- */
      { 102, 1528,                      /* character number, location */
         13,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x70\x04\x02\x81\xf8\x21\x10\x08\x04\x02\xc1\x03" }  },
      /* --- pixel bitmap for cmr131 char#103 g --- */
      { 103, 1561,                      /* character number, location */
          8, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xfc\x22\x22\x22\x22\x1e\x02\x3e\xc1\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmr131 char#104 h --- */
      { 104, 1610,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x03\x81\x40\x20\xd0\x98\x44\x22\x91\x48\x74\x06" }  },
      /* --- pixel bitmap for cmr131 char#105 i --- */
      { 105, 1659,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1b\x80\x49\x92\x74" }  },
      /* --- pixel bitmap for cmr131 char#106 j --- */
      { 106, 1688,                      /* character number, location */
         13,-1,    -4,-1,     /* topleft row,col, and botleft row,col */
          {  4,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcc\x00\xc0\x88\x88\x88\x88\x88\x07" }  },
      /* --- pixel bitmap for cmr131 char#107 k --- */
      { 107, 1725,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x03\x02\x02\x02\x02\xf2\x32\x1a\x0e\x16\x12\x22\xe7" }  },
      /* --- pixel bitmap for cmr131 char#108 l --- */
      { 108, 1772,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x93\x24\x49\x92\x74" }  },
      /* --- pixel bitmap for cmr131 char#109 m --- */
      { 109, 1805,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     8, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3b\xc7\x18\x09\x21\x21\x24\x84\x84\x90\x10\x3a\xe7" }  },
      /* --- pixel bitmap for cmr131 char#110 n --- */
      { 110, 1860,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1b\x93\x48\x24\x12\x89\xce" }  },
      /* --- pixel bitmap for cmr131 char#111 o --- */
      { 111, 1899,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\x86\x61\x28\x31" }  },
      /* --- pixel bitmap for cmr131 char#112 p --- */
      { 112, 1934,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    12, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x1b\x93\x50\x28\x14\x9a\x34\x02\x81\xe0\x00" }  },
      /* --- pixel bitmap for cmr131 char#113 q --- */
      { 113, 1981,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x5c\x62\x41\x41\x41\x41\x62\x5c\x40\x40\x40\xe0" }  },
      /* --- pixel bitmap for cmr131 char#114 r --- */
      { 114, 2028,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x0b\x21\x84\x38" }  },
      /* --- pixel bitmap for cmr131 char#115 s --- */
      { 115, 2053,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x69\x98\x79" }  },
      /* --- pixel bitmap for cmr131 char#116 t --- */
      { 116, 2084,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x98\x4f\x08\x21\x94\x22" }  },
      /* --- pixel bitmap for cmr131 char#117 u --- */
      { 117, 2117,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x33\x91\x48\x24\x12\x89\xf8" }  },
      /* --- pixel bitmap for cmr131 char#118 v --- */
      { 118, 2154,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xef\x89\x10\x21\x82\x02\x05\x0a\x08" }  },
      /* --- pixel bitmap for cmr131 char#119 w --- */
      { 119, 2191,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,     8, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xe7\x0e\x26\x04\x42\x29\x94\x02\x09\x08\x81\x10" }  },
      /* --- pixel bitmap for cmr131 char#120 x --- */
      { 120, 2240,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x89\xa0\x80\x00\x01\x05\x91\xe3" }  },
      /* --- pixel bitmap for cmr131 char#121 y --- */
      { 121, 2275,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\x89\x10\x21\x82\x02\x05\x0e\x08\x10\x30\x24\x38"
            "\x00" }  },
      /* --- pixel bitmap for cmr131 char#122 z --- */
      { 122, 2320,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbe\xa4\x29\xa4\x29\xfe" }  },
      /* --- pixel bitmap for cmr131 char#123 (noname) --- */
      { 123, 5268,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  8,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff" }  },
      /* --- pixel bitmap for cmr131 char#124 (noname) --- */
      { 124, 5277,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          { 17,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x01" }  },
      /* --- pixel bitmap for cmr131 char#125 (noname) --- */
      { 125, 4837,                      /* character number, location */
         13, 2,    10, 2,     /* topleft row,col, and botleft row,col */
          {  5,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x52\x26" }  },
      /* --- pixel bitmap for cmr131 char#126 \~ --- */
      { 126, 4856,                      /* character number, location */
         12, 1,    10, 1,     /* topleft row,col, and botleft row,col */
          {  6,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x66\x06" }  },
      /* --- pixel bitmap for cmr131 char#127 (noname) --- */
      { 127, 4871,                      /* character number, location */
         13, 1,    11, 1,     /* topleft row,col, and botleft row,col */
          {  5,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x52\x02" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 ---
 * mf '\mode=itoh; input cmr10'       gives .gf160
 * ----------------------------------------------- */
/* --- fontdef for cmr160 --- */
static	chardef  cmr160[] =
   {
      /* --- pixel bitmap for cmr160 char#0 (noname) --- */
      {   0, 2667,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x63\x18\x83\x18\xc8\x40\x06\x30\x80\x01\x0c\x60"
            "\x00\x03\x18\xc0\x80\x3f\x00" }  },
      /* --- pixel bitmap for cmr160 char#1 (noname) --- */
      {   1, 2710,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\xe0\x00\x70\x00\x64\x00\x32\x80\x30\x40\x18"
            "\x10\x18\x08\x0c\x02\x0c\x01\x46\x00\xe6\xff\xfb\xff"
            "\x03" }  },
      /* --- pixel bitmap for cmr160 char#2 (noname) --- */
      {   2, 2763,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x03\x86\xc1\xc0\x18\x60\x03\xf0\x84\x3c\x3f\xcf"
            "\xcf\x13\xf2\x00\x6c\x80\x31\x30\x18\x06\xfc\x00" }  },
      /* --- pixel bitmap for cmr160 char#3 (noname) --- */
      {   3, 2834,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x00\x06\x60\x00\x0d\xd0\x00\x0d\xc8\x81\x18\x88"
            "\x81\x18\x04\x43\x30\x04\xf3\xf8" }  },
      /* --- pixel bitmap for cmr160 char#4 (noname) --- */
      {   4, 2891,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\x01\x18\x80\x00\x40\x20\xfc\xc3\x3f\x04"
            "\x02\x00\x01\x18\x80\xff\xff\xff" }  },
      /* --- pixel bitmap for cmr160 char#5 (noname) --- */
      {   5, 2938,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x03\xc3\xc0\x30\x30\x0c\x0c\x03\xc3\xc0\x30"
            "\x30\x0c\x0c\x03\xc3\xc0\x30\x30\x0c\xcc\xcf\x0f" }  },
      /* --- pixel bitmap for cmr160 char#6 (noname) --- */
      {   6, 2999,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xef\x80\x39\x20\x06\x88\x01\x71\x00\x1c\x00\x03"
            "\x20\x00\x02\x22\x40\x02\x24\xc0\xfe\x1f" }  },
      /* --- pixel bitmap for cmr160 char#7 (noname) --- */
      {   7, 3050,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1e\xde\xcc\x1c\x12\x02\x03\xc0\x00\x30\x00\x0c\x00"
            "\x03\xc0\x00\x30\x00\x0c\x00\x03\xc0\x00\xfe\x01" }  },
      /* --- pixel bitmap for cmr160 char#8 (noname) --- */
      {   8, 3099,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x07\x18\x00\x03\xfc\xe1\xec\x86\xf1\x30\x1e\xc6"
            "\xc3\xd8\xd9\xe1\x0f\x60\x00\x0c\xf0\x0f" }  },
      /* --- pixel bitmap for cmr160 char#9 (noname) --- */
      {   9, 3158,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x07\x30\x00\x0c\x1c\xe3\xc6\x98\x31\x66\x8c\x19"
            "\x63\xcc\x0c\xb7\x03\x3f\x00\x03\xc0\x00\xfe\x01" }  },
      /* --- pixel bitmap for cmr160 char#10 (noname) --- */
      {  10, 3221,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x81\xc1\x18\xb0\x01\x3c\x80\x07\xf0\x00\x36\x60"
            "\x06\x8c\xc1\x24\xc8\x04\xe9\xf1\x3c\x1e" }  },
      /* --- pixel bitmap for cmr160 char#11 (noname) --- */
      {  11, 5432,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x1d\xc6\xcc\x30\x30\x0c\x0c\xc3\xff\xc3\x30\x30"
            "\x0c\x0c\x03\xc3\xc0\x30\x30\x0c\x0c\xc3\xc3\x03" }  },
      /* --- pixel bitmap for cmr160 char#12 (noname) --- */
      {  12, 5495,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc1\x08\x43\x18\xc0\x80\xff\xb0\x87\x31\x8c\x61"
            "\x0c\x63\x18\xc3\x98\xc7\x03" }  },
      /* --- pixel bitmap for cmr160 char#13 (noname) --- */
      {  13, 5550,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc1\x0c\x63\x18\xc3\x98\xff\x30\x86\x31\x8c\x61"
            "\x0c\x63\x18\xc3\x98\xc7\x03" }  },
      /* --- pixel bitmap for cmr160 char#14 (noname) --- */
      {  14, 5609,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 17,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x7d\x30\x8c\x30\x0c\x61\x18\xc0\x30\xe0\xff\x0f"
            "\xc3\x1e\x86\x31\x0c\x63\x18\xc6\x30\x8c\x61\x18\xc3"
            "\x30\xe6\x61\x3c" }  },
      /* --- pixel bitmap for cmr160 char#15 (noname) --- */
      {  15, 5690,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 17,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x7f\x30\xce\x30\x8c\x61\x18\xc3\x30\xe6\xff\x0f"
            "\xc3\x18\x86\x31\x0c\x63\x18\xc6\x30\x8c\x61\x18\xc3"
            "\x30\xe6\xf3\x3e" }  },
      /* --- pixel bitmap for cmr160 char#16 (noname) --- */
      {  16, 3956,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x67\x66\x66\x66\x0f" }  },
      /* --- pixel bitmap for cmr160 char#17 (noname) --- */
      {  17, 3981,                      /* character number, location */
          9,-2,    -4,-2,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x0c\xc3\x30\x0c\xc3\x30\x0c\xcf\x0f" }  },
      /* --- pixel bitmap for cmr160 char#18 (noname) --- */
      {  18, 5228,                      /* character number, location */
         14, 2,    11, 2,     /* topleft row,col, and botleft row,col */
          {  4,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x73\x0c" }  },
      /* --- pixel bitmap for cmr160 char#19 (noname) --- */
      {  19, 5241,                      /* character number, location */
         14, 4,    11, 4,     /* topleft row,col, and botleft row,col */
          {  4,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xec\x03" }  },
      /* --- pixel bitmap for cmr160 char#20 (noname) --- */
      {  20, 5254,                      /* character number, location */
         13, 3,    11, 3,     /* topleft row,col, and botleft row,col */
          {  4,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x69" }  },
      /* --- pixel bitmap for cmr160 char#21 (noname) --- */
      {  21, 5267,                      /* character number, location */
         14, 2,    10, 2,     /* topleft row,col, and botleft row,col */
          {  6,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x61\x28\x79" }  },
      /* --- pixel bitmap for cmr160 char#22 (noname) --- */
      {  22, 5288,                      /* character number, location */
         11, 1,    10, 1,     /* topleft row,col, and botleft row,col */
          {  8,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff" }  },
      /* --- pixel bitmap for cmr160 char#23 (noname) --- */
      {  23, 5297,                      /* character number, location */
         14, 6,    11, 6,     /* topleft row,col, and botleft row,col */
          {  4,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x06" }  },
      /* --- pixel bitmap for cmr160 char#24 (noname) --- */
      {  24, 5312,                      /* character number, location */
          0, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          {  6,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\xec\x07" }  },
      /* --- pixel bitmap for cmr160 char#25 \ss --- */
      {  25, 4016,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x10\x31\x66\xcc\xe8\x0d\x33\x46\x8c\x19\x33\x66"
            "\xce\xfc\x19" }  },
      /* --- pixel bitmap for cmr160 char#26 \ae --- */
      {  26, 4077,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3e\x6f\x3c\x01\x63\xfc\xef\x0c\x86\xc1\x30\x18\x8f"
            "\x3e\x0f" }  },
      /* --- pixel bitmap for cmr160 char#27 \oe --- */
      {  27, 4122,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x9e\xf1\x24\x18\x0f\xfe\x83\xc1\x60\x20\x18\x18"
            "\x8f\x38\x1e" }  },
      /* --- pixel bitmap for cmr160 char#28 (noname) --- */
      {  28, 4171,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x40\x40\x3c\x66\xf3\xd3\xdb\xcb\xcf\x66\x3c\x02\x02" }  },
      /* --- pixel bitmap for cmr160 char#29 \AE --- */
      {  29, 4224,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xff\x80\x86\x81\x0c\x02\x19\x08\x32\x10\x62\x04"
            "\xc4\x08\xf8\x1f\x08\x23\x11\x46\x22\x0c\x26\x18\x44"
            "\x30\xec\xfb\x1f" }  },
      /* --- pixel bitmap for cmr160 char#30 \OE --- */
      {  30, 4309,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xff\xc3\x70\x18\x83\x83\x0c\x1c\x38\xe0\xd0\x01"
            "\x86\x0c\xf0\x67\x80\x21\x03\x0c\x3d\x70\xa0\x81\x83"
            "\x19\x1c\x84\xe1\x30\xf0\xff\x01" }  },
      /* --- pixel bitmap for cmr160 char#31 (noname) --- */
      {  31, 4394,                      /* character number, location */
         15, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 14,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\xfc\x83\x61\x10\x28\x06\xda\x40\x3c\x18\x0f"
            "\xc2\x43\xf0\x18\x3c\x02\x5b\x60\x14\x08\x86\xc1\x3f"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmr160 char#32 (noname) --- */
      {  32, 5346,                      /* character number, location */
          8, 0,     6, 0,     /* topleft row,col, and botleft row,col */
          {  5,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf8\x00" }  },
      /* --- pixel bitmap for cmr160 char#33 ! --- */
      {  33, 4477,                      /* character number, location */
         14, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  2,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x03\x0f" }  },
      /* --- pixel bitmap for cmr160 char#34 " --- */
      {  34, 5773,                      /* character number, location */
         14, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf3\x2c\x8a\x73\x04" }  },
      /* --- pixel bitmap for cmr160 char#35 # --- */
      {  35, 4539,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 15,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x10\x40\x08\x20\x04\x10\x02\x84\x00\x42\xfc\xff"
            "\x41\x08\x20\x04\x08\x01\x84\x00\x42\xf0\xff\x47\x08"
            "\x20\x04\x08\x01\x84\x00\x42\x00" }  },
      /* --- pixel bitmap for cmr160 char#36 $ --- */
      {  36, 3742,                      /* character number, location */
         15, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x3c\x4a\x89\xc9\x49\x0e\x3e\x78\xc8\x8b\x8b\x89"
            "\x4a\x3c\x08" }  },
      /* --- pixel bitmap for cmr160 char#37 % --- */
      {  37, 4614,                      /* character number, location */
         15, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 15,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0c\x10\x19\xc4\xf8\x63\x84\x30\x22\x18\x11\x8c\x04"
            "\x2c\x01\x8c\x18\x20\x12\x88\x11\xc4\x08\x61\x44\x30"
            "\x22\x90\x08\x30" }  },
      /* --- pixel bitmap for cmr160 char#38 & --- */
      {  38, 3815,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x00\x12\xc0\x04\x30\x01\x2c\x00\x8f\xcf\xc1\x70"
            "\x10\x3e\xc2\x9c\x30\x16\x0c\x03\xc6\x23\x8f\x07" }  },
      /* --- pixel bitmap for cmr160 char#39 (noname) --- */
      {  39, 4711,                      /* character number, location */
         14, 2,     8, 2,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaf\x07" }  },
      /* --- pixel bitmap for cmr160 char#40 ( --- */
      {  40, 4730,                      /* character number, location */
         15, 2,    -6, 2,     /* topleft row,col, and botleft row,col */
          {  5,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x11\x62\xc4\x18\x63\x8c\x31\xc6\x10\x86\x10\x04"
            "\x01" }  },
      /* --- pixel bitmap for cmr160 char#41 ) --- */
      {  41, 4779,                      /* character number, location */
         15, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  5,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x10\xc2\x10\xc6\x18\x63\x8c\x31\x46\x8c\x10\x11"
            "\x00" }  },
      /* --- pixel bitmap for cmr160 char#42 * --- */
      {  42, 4828,                      /* character number, location */
         15, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x18\xdb\x7e\x18\x7e\xdb\x18\x18" }  },
      /* --- pixel bitmap for cmr160 char#43 + --- */
      {  43, 4861,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x20\x00\x08\x00\x02\x80\x00\x20\x00\x08\xfc"
            "\xff\x80\x00\x20\x00\x08\x00\x02\x80\x00\x20\x00\x08"
            "\x00" }  },
      /* --- pixel bitmap for cmr160 char#44 (noname) --- */
      {  44, 4898,                      /* character number, location */
          2, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xad\x07" }  },
      /* --- pixel bitmap for cmr160 char#45 (noname) --- */
      {  45, 5804,                      /* character number, location */
          5, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          {  5,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for cmr160 char#46 (noname) --- */
      {  46, 4917,                      /* character number, location */
          2, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmr160 char#47 / --- */
      {  47, 4928,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  8,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x80\x40\x40\x40\x20\x20\x10\x10\x10\x08\x08\x08"
            "\x04\x04\x02\x02\x02\x01\x01" }  },
      /* --- pixel bitmap for cmr160 char#48 0 --- */
      {  48, 3290,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3c\x66\x42\xc3\xc3\xc3\xc3\xc3\xc3\xc3\x42\x66\x3c" }  },
      /* --- pixel bitmap for cmr160 char#49 1 --- */
      {  49, 3345,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x10\x1f\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\xfe" }  },
      /* --- pixel bitmap for cmr160 char#50 2 --- */
      {  50, 3378,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3c\x62\xc1\xc3\xc0\xc0\x60\x30\x10\x88\x84\x7e\x7f" }  },
      /* --- pixel bitmap for cmr160 char#51 3 --- */
      {  51, 3421,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3e\x43\xc3\xc0\x60\x3c\x60\xc0\xc0\xc3\xc3\x62\x3c" }  },
      /* --- pixel bitmap for cmr160 char#52 4 --- */
      {  52, 3464,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x60\x60\x70\x68\x68\x64\x62\x63\xff\x60\x60\x60\xf8" }  },
      /* --- pixel bitmap for cmr160 char#53 5 --- */
      {  53, 3507,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x42\x3e\x1e\x02\x02\x3e\x62\xc0\xc0\xc3\xc3\x62\x3c" }  },
      /* --- pixel bitmap for cmr160 char#54 6 --- */
      {  54, 3550,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x78\xcc\xc6\x02\x03\x3b\x67\xc3\xc3\xc3\xc2\x66\x3c" }  },
      /* --- pixel bitmap for cmr160 char#55 7 --- */
      {  55, 3601,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x02\xfc\xfb\x0f\x14\x04\x04\x0c\x08\x18\x30\x30\x60"
            "\xc0\x80\x01" }  },
      /* --- pixel bitmap for cmr160 char#56 8 --- */
      {  56, 3640,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3c\x66\xc3\xc3\x66\x3c\x3c\x66\xc3\xc3\xc3\x66\x3c" }  },
      /* --- pixel bitmap for cmr160 char#57 9 --- */
      {  57, 3691,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3c\x66\x43\xc3\xc3\xc3\xe6\xdc\xc0\x40\x63\x23\x1e" }  },
      /* --- pixel bitmap for cmr160 char#58 : --- */
      {  58, 4975,                      /* character number, location */
          9, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  2,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\xc0\x03" }  },
      /* --- pixel bitmap for cmr160 char#59 ; --- */
      {  59, 4992,                      /* character number, location */
          9, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          {  2,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\x40\xeb\x01" }  },
      /* --- pixel bitmap for cmr160 char#60 (noname) --- */
      {  60, 4508,                      /* character number, location */
         10, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          {  2,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\xfc\xff\x0f" }  },
      /* --- pixel bitmap for cmr160 char#61 = --- */
      {  61, 5017,                      /* character number, location */
          8, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          { 14,     7, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x03" }  },
      /* --- pixel bitmap for cmr160 char#62 (noname) --- */
      {  62, 3919,                      /* character number, location */
         10, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    14, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x0c\x06\x00\x00\x60\x10\x08\x04\xc3\x68\x3c\xf6\x00" }  },
      /* --- pixel bitmap for cmr160 char#63 (noname) --- */
      {  63, 3882,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    14, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xbe\xf0\x58\x0c\x43\x20\x10\x0c\x00\x00\xc0\x60\x00" }  },
      /* --- pixel bitmap for cmr160 char#64 (noname) --- */
      {  64, 5030,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\x41\x80\x88\x47\x33\x77\x86\x99\x61\x66"
            "\x98\x19\xe6\xcc\x2d\xde\x11\x00\x18\x38\xf8\x03" }  },
      /* --- pixel bitmap for cmr160 char#65 A --- */
      {  65,   35,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x00\x30\x00\x0c\x80\x06\xa0\x01\xec\x00\x31\x40"
            "\x0c\x08\x06\xfe\x81\x60\x10\x30\x04\xcc\xc7\x0f" }  },
      /* --- pixel bitmap for cmr160 char#66 B --- */
      {  66,   90,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x83\xc1\x30\x30\x06\xc6\xc0\x18\x0c\xff\x60\x70"
            "\x0c\x98\x01\x33\x60\x06\xcc\xc0\xfe\x0f" }  },
      /* --- pixel bitmap for cmr160 char#67 C --- */
      {  67,  147,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x13\x83\x33\x60\x03\x28\x00\x07\xc0\x00\x18\x00"
            "\x03\x40\x00\x1a\x40\x06\x84\x41\xc0\x07" }  },
      /* --- pixel bitmap for cmr160 char#68 D --- */
      {  68,  200,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x03\x83\xc1\x80\x30\x60\x0c\x30\x03\xcc\x00\x33"
            "\xc0\x0c\x30\x03\xcc\x80\x31\x20\x0c\xc6\xff\x00" }  },
      /* --- pixel bitmap for cmr160 char#69 E --- */
      {  69,  259,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xc7\x60\x0c\xc4\x80\x8c\xc8\x08\xfc\xc0\x08\x8c"
            "\xc8\x80\x0c\xcc\x40\x0c\xf6\x7f" }  },
      /* --- pixel bitmap for cmr160 char#70 F --- */
      {  70,  320,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xc7\x60\x0c\xc4\x80\x0c\xc9\x10\xfc\xc1\x10\x0c"
            "\xc1\x00\x0c\xc0\x00\x0c\xf0\x07" }  },
      /* --- pixel bitmap for cmr160 char#71 G --- */
      {  71,  371,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x13\x06\xc7\x80\x19\x40\x02\xd0\x00\x30\x00\x0c"
            "\x00\x03\xbf\x00\x66\x80\x31\x60\x18\x1c\xf8\x04" }  },
      /* --- pixel bitmap for cmr160 char#72 H --- */
      {  72,  428,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x3f\x03\xc3\xc0\x30\x30\x0c\x0c\x03\xc3\xff\x30"
            "\x30\x0c\x0c\x03\xc3\xc0\x30\x30\x0c\xcc\xcf\x0f" }  },
      /* --- pixel bitmap for cmr160 char#73 I --- */
      {  73,  489,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    14, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x3f\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\xcc\x0f" }  },
      /* --- pixel bitmap for cmr160 char#74 J --- */
      {  74,  524,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\xc1\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x19"
            "\x33\xc7\x03" }  },
      /* --- pixel bitmap for cmr160 char#75 K --- */
      {  75,  563,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x1f\x83\xc1\x30\x30\x04\x8c\x00\x33\xc0\x0e\x70"
            "\x06\x8c\x01\xc3\xc0\x60\x30\x18\x0c\xcc\x8f\x0f" }  },
      /* --- pixel bitmap for cmr160 char#76 L --- */
      {  76,  626,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x60\x00\x03\x18\xc0\x00\x06\x30\x80\x01\x0c\x64"
            "\x20\x03\x19\xc4\xb0\xff\x01" }  },
      /* --- pixel bitmap for cmr160 char#77 M --- */
      {  77,  671,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\xf0\x39\xe0\x70\xc0\xa1\x41\x43\x83\x86\x06\x0d"
            "\x19\x19\x32\x32\xc4\x62\x88\xc5\x10\x8b\x21\x0c\x43"
            "\x18\xe6\x33\x3f" }  },
      /* --- pixel bitmap for cmr160 char#78 N --- */
      {  78,  772,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x3e\x07\x42\x83\xd0\x20\x64\x08\x31\x42\x8c\x10"
            "\x26\x84\x0b\xc1\x42\xe0\x10\x38\x04\xcc\x07\x02" }  },
      /* --- pixel bitmap for cmr160 char#79 O --- */
      {  79,  851,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x03\x86\x41\x80\x18\x60\x03\xf0\x00\x3c\x00\x0f"
            "\xc0\x03\xf0\x00\x6c\x80\x31\x30\x18\x06\xfc\x00" }  },
      /* --- pixel bitmap for cmr160 char#80 P --- */
      {  80,  910,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xc1\x60\x0c\xcc\xc0\x0c\xcc\xc0\x0c\xc6\x1f\x0c"
            "\xc0\x00\x0c\xc0\x00\x0c\xf0\x03" }  },
      /* --- pixel bitmap for cmr160 char#81 Q --- */
      {  81,  957,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 14,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x03\x86\xc1\xc0\x18\x60\x03\xf0\x00\x3c\x00\x0f"
            "\xc0\x03\xf0\x00\x6c\x80\xb1\x33\x38\x07\xfc\x00\x20"
            "\x00\x88\x00\x3c\x00\x07" }  },
      /* --- pixel bitmap for cmr160 char#82 R --- */
      {  82, 1028,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x03\x06\x03\x03\x83\x81\xc1\xc0\x60\x30\xf0\x0f"
            "\x18\x06\x0c\x06\x06\x03\x83\x81\xc1\xc0\x60\xfc\xe1"
            "\x01" }  },
      /* --- pixel bitmap for cmr160 char#83 S --- */
      {  83, 1089,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xbc\x8c\x0d\x1a\x34\xc0\x81\x1f\x7c\xc0\x01\x07\x0e"
            "\x3c\xac\x0f" }  },
      /* --- pixel bitmap for cmr160 char#84 T --- */
      {  84, 1140,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x7f\x18\x07\xc3\x60\x18\x0c\x81\x01\x30\x00\x06"
            "\xc0\x00\x18\x00\x03\x60\x00\x0c\xf0\x0f" }  },
      /* --- pixel bitmap for cmr160 char#85 U --- */
      {  85, 1191,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x3e\x03\xc2\x80\x30\x20\x0c\x08\x03\xc2\x80\x30"
            "\x20\x0c\x08\x03\xc2\x80\x20\x10\x18\x06\x78\x00" }  },
      /* --- pixel bitmap for cmr160 char#86 V --- */
      {  86, 1252,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\xf8\x18\x10\x18\x10\x18\x10\x30\x08\x30\x08\x60"
            "\x04\x60\x04\x60\x04\xc0\x02\xc0\x02\xc0\x03\x80\x01"
            "\x80\x01" }  },
      /* --- pixel bitmap for cmr160 char#87 W --- */
      {  87, 1309,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 22,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x3f\x3e\x03\x07\x82\xc1\x41\x60\x70\x10\x18\x32"
            "\x04\x8c\x8c\x00\x23\x23\xc0\xcc\x09\x60\x61\x01\x58"
            "\x58\x00\x16\x16\x00\x03\x03\xc0\xc0\x00\x30\x30\x00" }  },
      /* --- pixel bitmap for cmr160 char#88 X --- */
      {  88, 1408,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7e\x7e\x38\x08\x30\x04\x60\x02\xe0\x02\xc0\x01\x80"
            "\x01\x80\x03\x40\x03\x20\x06\x20\x0e\x10\x0c\x18\x18"
            "\x3f\xfc" }  },
      /* --- pixel bitmap for cmr160 char#89 Y --- */
      {  89, 1465,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\xf8\x18\x10\x38\x10\x30\x08\x60\x04\x60\x04\xc0"
            "\x02\xc0\x03\x80\x01\x80\x01\x80\x01\x80\x01\x80\x01"
            "\xe0\x07" }  },
      /* --- pixel bitmap for cmr160 char#90 Z --- */
      {  90, 1514,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\xd8\xe0\x02\x13\x0c\x70\x80\x01\x06\x38\xc4"
            "\x20\x03\x1d\x6c\xf0\xff\x03" }  },
      /* --- pixel bitmap for cmr160 char#91 [ --- */
      {  91, 5115,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  4,    20, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\xf1" }  },
      /* --- pixel bitmap for cmr160 char#92 (noname) --- */
      {  92, 5815,                      /* character number, location */
         14, 3,     8, 3,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe2\x1c\x45\xb3\x08" }  },
      /* --- pixel bitmap for cmr160 char#93 ] --- */
      {  93, 5162,                      /* character number, location */
         15, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  4,    20, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\xf8" }  },
      /* --- pixel bitmap for cmr160 char#94 \^ --- */
      {  94, 5357,                      /* character number, location */
         13, 3,    11, 3,     /* topleft row,col, and botleft row,col */
          {  4,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96" }  },
      /* --- pixel bitmap for cmr160 char#95 (noname) --- */
      {  95, 5370,                      /* character number, location */
         14, 2,    12, 2,     /* topleft row,col, and botleft row,col */
          {  1,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03" }  },
      /* --- pixel bitmap for cmr160 char#96 (noname) --- */
      {  96, 5209,                      /* character number, location */
         14, 2,     8, 2,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x0b" }  },
      /* --- pixel bitmap for cmr160 char#97 a --- */
      {  97, 1567,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x1e\x46\x80\xc1\xe3\x66\xcc\xd8\xb1\xfe\x00" }  },
      /* --- pixel bitmap for cmr160 char#98 b --- */
      {  98, 1606,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x30\xc0\x00\x03\x0c\xb0\xc3\x19\xc3\x0c\x33\xcc"
            "\x30\xc3\x9c\xd1\x03" }  },
      /* --- pixel bitmap for cmr160 char#99 c --- */
      {  99, 1659,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\xf3\x60\x30\x18\x0c\x8c\x3c" }  },
      /* --- pixel bitmap for cmr160 char#100 d --- */
      { 100, 1688,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x00\x03\x0c\x30\xc0\xf0\x63\xcc\x30\xc3\x0c\x33"
            "\xcc\x30\xe6\x70\x0f" }  },
      /* --- pixel bitmap for cmr160 char#101 e --- */
      { 101, 1739,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\xd3\xf8\x3f\x18\x0c\x8c\x3c" }  },
      /* --- pixel bitmap for cmr160 char#102 f --- */
      { 102, 1770,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\xc8\x0c\x0c\x0c\x3f\x0c\x0c\x0c\x0c\x0c\x0c\x0c"
            "\x3f" }  },
      /* --- pixel bitmap for cmr160 char#103 g --- */
      { 103, 1807,                      /* character number, location */
          9, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xb8\x13\x69\x8c\x31\x44\xf8\x60\x80\x3f\xfc\x09\x3e"
            "\xf0\xc0\x86\xe1\x01" }  },
      /* --- pixel bitmap for cmr160 char#104 h --- */
      { 104, 1862,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x60\x00\x03\x18\xc0\x00\x76\x70\x86\x31\x8c\x61"
            "\x0c\x63\x18\xc3\x98\xdf\x03" }  },
      /* --- pixel bitmap for cmr160 char#105 i --- */
      { 105, 1915,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x66\x00\x70\x66\x66\x66\xf6" }  },
      /* --- pixel bitmap for cmr160 char#106 j --- */
      { 106, 1946,                      /* character number, location */
         14,-2,    -4,-2,     /* topleft row,col, and botleft row,col */
          {  6,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x0c\x00\x00\x0f\xc3\x30\x0c\xc3\x30\x0c\xc3\xf3"
            "\x03" }  },
      /* --- pixel bitmap for cmr160 char#107 k --- */
      { 107, 1987,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x60\x00\x03\x18\xc0\x00\xf6\x31\x83\x0d\x3c\xe0"
            "\x03\x3b\x98\xc1\x98\xcf\x03" }  },
      /* --- pixel bitmap for cmr160 char#108 l --- */
      { 108, 2036,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x67\x66\x66\x66\x66\x66\xf6" }  },
      /* --- pixel bitmap for cmr160 char#109 m --- */
      { 109, 2071,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\x79\x70\x1c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c"
            "\xc3\x30\x0c\xc3\x30\xbf\xef\x03" }  },
      /* --- pixel bitmap for cmr160 char#110 n --- */
      { 110, 2132,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xef\xe0\x0c\x63\x18\xc3\x18\xc6\x30\x86\x31\xbf\x07" }  },
      /* --- pixel bitmap for cmr160 char#111 o --- */
      { 111, 2175,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x66\xc3\xc3\xc3\xc3\xc3\x66\x3c" }  },
      /* --- pixel bitmap for cmr160 char#112 p --- */
      { 112, 2214,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\x70\xc6\x30\xc3\x0c\x33\xcc\x30\x67\xfc\x30\xc0"
            "\x00\x03\x3f\x00" }  },
      /* --- pixel bitmap for cmr160 char#113 q --- */
      { 113, 2263,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x31\x8e\x60\x06\x33\x98\xc1\x08\xc6\x38\xbc\x01"
            "\x0c\x60\x00\x03\x7e" }  },
      /* --- pixel bitmap for cmr160 char#114 r --- */
      { 114, 2314,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\xdc\x0c\x0c\x0c\x0c\x0c\x0c\x3f" }  },
      /* --- pixel bitmap for cmr160 char#115 s --- */
      { 115, 2341,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x38\x3e\x1e\x1c\xc7\x1f" }  },
      /* --- pixel bitmap for cmr160 char#116 t --- */
      { 116, 2374,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    12, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x08\x04\xe3\xcf\x60\x30\x18\x4c\x26\x13\x07" }  },
      /* --- pixel bitmap for cmr160 char#117 u --- */
      { 117, 2411,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xef\x61\x0c\x63\x18\xc3\x18\xc6\x30\x86\x39\xf8\x07" }  },
      /* --- pixel bitmap for cmr160 char#118 v --- */
      { 118, 2452,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x9f\x67\x08\x67\x30\x81\x09\x38\xc0\x01\x0e\x20\x00" }  },
      /* --- pixel bitmap for cmr160 char#119 w --- */
      { 119, 2487,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xcf\x7b\xc6\x08\x63\x04\x6b\x81\xb5\xc0\x5a\xc0\x18"
            "\x60\x0c\x30\x06" }  },
      /* --- pixel bitmap for cmr160 char#120 x --- */
      { 120, 2548,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xdf\x67\x04\x16\xe0\x00\x06\x38\x20\x83\x31\xcf\x07" }  },
      /* --- pixel bitmap for cmr160 char#121 y --- */
      { 121, 2585,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x9f\x67\x08\x67\x30\x81\x09\x38\xc0\x01\x0e\x20\x00"
            "\x01\x04\x26\xe0\x00" }  },
      /* --- pixel bitmap for cmr160 char#122 z --- */
      { 122, 2630,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x59\x2c\xc3\x61\x1a\xcd\x7f" }  },
      /* --- pixel bitmap for cmr160 char#123 (noname) --- */
      { 123, 5846,                      /* character number, location */
          6, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          { 10,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for cmr160 char#124 (noname) --- */
      { 124, 5855,                      /* character number, location */
          6, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          { 21,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x1f" }  },
      /* --- pixel bitmap for cmr160 char#125 (noname) --- */
      { 125, 5381,                      /* character number, location */
         14, 2,    11, 2,     /* topleft row,col, and botleft row,col */
          {  6,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb6\x2d\x01" }  },
      /* --- pixel bitmap for cmr160 char#126 \~ --- */
      { 126, 5400,                      /* character number, location */
         13, 2,    10, 2,     /* topleft row,col, and botleft row,col */
          {  6,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa4\x97\x00" }  },
      /* --- pixel bitmap for cmr160 char#127 (noname) --- */
      { 127, 5417,                      /* character number, location */
         14, 2,    12, 2,     /* topleft row,col, and botleft row,col */
          {  6,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf3\x0c" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 ---
 * mf '\mode=lqlores; input cmr10'    gives .gf180
 * ----------------------------------------------- */
/* --- fontdef for cmr180 --- */
static	chardef  cmr180[] =
   {
      /* --- pixel bitmap for cmr180 char#0 (noname) --- */
      {   0, 3225,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x1f\x06\x86\x01\x61\xc0\x18\x20\x06\x88\x01\x60"
            "\x00\x18\x00\x06\x80\x01\x60\x00\x18\x00\x06\x80\x01"
            "\x60\x00\xff\x00" }  },
      /* --- pixel bitmap for cmr180 char#1 (noname) --- */
      {   1, 3276,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x03\x00\x0c\x00\x68\x00\xa0\x01\x40\x0c\x00\x31"
            "\x00\x82\x01\x08\x06\x10\x30\x40\xc0\x80\x00\x06\x02"
            "\x18\x04\xc0\x10\x00\x23\x00\x98\xff\x7f\xff\xff\x03" }  },
      /* --- pixel bitmap for cmr180 char#2 (noname) --- */
      {   2, 3343,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x07\x38\x1c\x0c\x30\x04\x20\x06\x60\x02\x40\x13"
            "\xc8\xf3\xcf\xf3\xcf\x13\xc8\x03\xc0\x03\xc0\x06\x60"
            "\x04\x20\x0c\x30\x38\x1c\xe0\x07" }  },
      /* --- pixel bitmap for cmr180 char#3 (noname) --- */
      {   3, 3426,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x00\x30\x00\x0c\x80\x07\xa0\x01\x68\x00\x1a\x40"
            "\x0c\x10\x03\xc4\x80\x60\x20\x18\x08\x06\x81\x43\xc0"
            "\x30\x30\x1f\x3f" }  },
      /* --- pixel bitmap for cmr180 char#4 (noname) --- */
      {   4, 3493,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\x1f\x00\x06\x80\x00\x00\x00\x40\x80\xf0"
            "\x3f\xfc\x0f\x01\x02\x00\x00\x00\x00\x40\x00\x18\x00"
            "\xfe\xff\xff\x3f" }  },
      /* --- pixel bitmap for cmr180 char#5 (noname) --- */
      {   5, 3540,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x63\x80\x81\x01\x06\x06\x18\x18\x60\x60\x80"
            "\x81\x01\x06\x06\x18\x18\x60\x60\x80\x81\x01\x06\x06"
            "\x18\x18\x60\x60\x80\x81\x01\x06\x06\x18\xff\xfc\x03" }  },
      /* --- pixel bitmap for cmr180 char#6 (noname) --- */
      {   6, 3613,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x03\x9c\x03\x88\x01\x8c\x01\xc4\x00\xc2\x00"
            "\xc0\x00\x60\x00\x20\x00\x08\x00\x02\x88\x00\x24\x00"
            "\x13\x80\x04\x70\xff\x3f" }  },
      /* --- pixel bitmap for cmr180 char#7 (noname) --- */
      {   7, 3674,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x38\x3e\x7c\x61\x86\x41\x82\x80\x01\x80\x01\x80"
            "\x01\x80\x01\x80\x01\x80\x01\x80\x01\x80\x01\x80\x01"
            "\x80\x01\x80\x01\x80\x01\xf0\x0f" }  },
      /* --- pixel bitmap for cmr180 char#8 (noname) --- */
      {   8, 3731,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x0f\xc0\x00\x60\x00\x30\x00\x7f\x60\xcc\x18\xc6"
            "\x06\xc3\x83\xe1\xc1\xb0\x61\x8c\x31\x03\x7f\x00\x0c"
            "\x00\x06\x00\x03\xf0\x0f" }  },
      /* --- pixel bitmap for cmr180 char#9 (noname) --- */
      {   9, 3800,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x0f\x80\x01\x80\x01\x87\xe1\x8c\x31\x8c\x31\x8c"
            "\x31\x8c\x31\x8c\x31\x8c\x31\x98\x19\xb0\x0d\xe0\x07"
            "\x80\x01\x80\x01\x80\x01\xf0\x0f" }  },
      /* --- pixel bitmap for cmr180 char#10 (noname) --- */
      {  10, 3877,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x07\x0c\x86\x01\xcc\x00\x36\x00\x1e\x00\x0f\x80"
            "\x07\xc0\x02\x20\x03\x18\x01\x84\x01\x83\x80\x48\x40"
            "\x46\x10\x3d\x78\x1e\x3c" }  },
      /* --- pixel bitmap for cmr180 char#11 (noname) --- */
      {  11, 6564,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x7b\x18\xce\x0c\x06\x0c\x06\x0c\x06\x0c\x06\xff"
            "\x3f\x0c\x06\x0c\x06\x0c\x06\x0c\x06\x0c\x06\x0c\x06"
            "\x0c\x06\x0c\x06\x0c\x06\x1f\x1f" }  },
      /* --- pixel bitmap for cmr180 char#12 (noname) --- */
      {  12, 6639,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\xc3\x30\x18\x06\xc0\x00\x18\xc0\xff\x61\x30"
            "\x0c\x86\xc1\x30\x18\x06\xc3\x60\x18\x0c\x83\x61\x30"
            "\x1f\x1f" }  },
      /* --- pixel bitmap for cmr180 char#13 (noname) --- */
      {  13, 6704,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x07\xc3\x30\x18\x06\xc3\x60\x18\xcc\xff\x61\x30"
            "\x0c\x86\xc1\x30\x18\x06\xc3\x60\x18\x0c\x83\x61\x30"
            "\xbf\x1f" }  },
      /* --- pixel bitmap for cmr180 char#14 (noname) --- */
      {  14, 6775,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 20,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xf3\x81\xe1\x30\x0c\x06\xc3\x60\x00\x0c\x06\xc0"
            "\x60\x00\xff\xff\xc3\x60\x30\x0c\x06\xc3\x60\x30\x0c"
            "\x06\xc3\x60\x30\x0c\x06\xc3\x60\x30\x0c\x06\xc3\x60"
            "\x30\x1f\x8f\x0f" }  },
      /* --- pixel bitmap for cmr180 char#15 (noname) --- */
      {  15, 6872,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 20,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xf3\x83\xe1\x30\x0c\x06\xc3\x60\x30\x0c\x06\xc3"
            "\x60\x30\xff\xff\xc3\x60\x30\x0c\x06\xc3\x60\x30\x0c"
            "\x06\xc3\x60\x30\x0c\x06\xc3\x60\x30\x0c\x06\xc3\x60"
            "\x30\xbf\xdf\x0f" }  },
      /* --- pixel bitmap for cmr180 char#16 (noname) --- */
      {  16, 4766,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\xc3\x30\x0c\xc3\x30\x0c\xf3\x03" }  },
      /* --- pixel bitmap for cmr180 char#17 (noname) --- */
      {  17, 4795,                      /* character number, location */
         11,-2,    -5,-2,     /* topleft row,col, and botleft row,col */
          {  7,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\xcf"
            "\x3c" }  },
      /* --- pixel bitmap for cmr180 char#18 (noname) --- */
      {  18, 6332,                      /* character number, location */
         17, 2,    13, 2,     /* topleft row,col, and botleft row,col */
          {  5,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe3\x38\x0c" }  },
      /* --- pixel bitmap for cmr180 char#19 (noname) --- */
      {  19, 6347,                      /* character number, location */
         17, 4,    13, 4,     /* topleft row,col, and botleft row,col */
          {  5,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\xbb\x01" }  },
      /* --- pixel bitmap for cmr180 char#20 (noname) --- */
      {  20, 6362,                      /* character number, location */
         16, 3,    13, 3,     /* topleft row,col, and botleft row,col */
          {  5,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd1\x11" }  },
      /* --- pixel bitmap for cmr180 char#21 (noname) --- */
      {  21, 6377,                      /* character number, location */
         17, 2,    13, 2,     /* topleft row,col, and botleft row,col */
          {  7,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\xa0\x88\x03" }  },
      /* --- pixel bitmap for cmr180 char#22 (noname) --- */
      {  22, 6398,                      /* character number, location */
         14, 2,    13, 2,     /* topleft row,col, and botleft row,col */
          {  7,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f" }  },
      /* --- pixel bitmap for cmr180 char#23 (noname) --- */
      {  23, 6407,                      /* character number, location */
         17, 6,    13, 6,     /* topleft row,col, and botleft row,col */
          {  6,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x18\x7a" }  },
      /* --- pixel bitmap for cmr180 char#24 (noname) --- */
      {  24, 6426,                      /* character number, location */
          0, 3,    -4, 3,     /* topleft row,col, and botleft row,col */
          {  5,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\xe3\x0f" }  },
      /* --- pixel bitmap for cmr180 char#25 \ss --- */
      {  25, 4836,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x60\xc6\x30\xc3\x0c\x33\xf6\x0e\x23\x8c\x31\xc4"
            "\x30\xc3\x0c\x33\xcc\x34\x73\xcf\x00" }  },
      /* --- pixel bitmap for cmr180 char#26 \ae --- */
      {  26, 4911,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x1c\x63\x19\x60\x18\x30\x0c\xff\x67\x0c\x08\x06"
            "\x06\x03\x83\x43\x61\x11\x1f\x07" }  },
      /* --- pixel bitmap for cmr180 char#27 \oe --- */
      {  27, 4970,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x38\x84\x64\x86\xc3\x03\xc3\x03\xff\x03\x03\x03"
            "\x03\x03\x03\x86\x87\x84\x44\x78\x38" }  },
      /* --- pixel bitmap for cmr180 char#28 (noname) --- */
      {  28, 5035,                      /* character number, location */
         13, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  9,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\xe1\x31\x26\x6a\xf4\xec\xc9\x9b\x17\x2b\x32"
            "\xc6\x43\x80\x00" }  },
      /* --- pixel bitmap for cmr180 char#29 \AE --- */
      {  29, 5104,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xff\x03\x34\x18\xa0\x81\x80\x0c\x0c\x64\x40\x20"
            "\x43\x82\x18\x02\xc4\x18\xe0\xff\x80\x30\x06\x84\x21"
            "\x21\x0c\x89\x60\x40\x04\x03\x31\x18\x88\xc1\x60\x9f"
            "\xff\x03" }  },
      /* --- pixel bitmap for cmr180 char#30 \OE --- */
      {  30, 5209,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 22,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\xff\x1f\x0c\x07\xc6\x80\x01\x31\x60\xc0\x06\x18"
            "\xa0\x00\x06\x39\x80\x41\x0c\x60\x18\x03\xf8\xc7\x00"
            "\x86\x31\x80\x41\x1a\x60\x90\x06\x18\x20\x03\x06\xc4"
            "\x81\x01\xc1\x70\x60\xc0\xff\x1f" }  },
      /* --- pixel bitmap for cmr180 char#31 (noname) --- */
      {  31, 5314,                      /* character number, location */
         18, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 16,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\xe0\x37\x38\x1c\x0c\x38\x04\x28\x06\x64\x02"
            "\x42\x03\xc2\x03\xc1\x83\xc1\x83\xc0\x43\xc0\x43\xc0"
            "\x26\x60\x14\x20\x1c\x30\x38\x1c\xec\x07\x04\x00" }  },
      /* --- pixel bitmap for cmr180 char#32 (noname) --- */
      {  32, 6460,                      /* character number, location */
         10, 0,     7, 0,     /* topleft row,col, and botleft row,col */
          {  6,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x33\x00" }  },
      /* --- pixel bitmap for cmr180 char#33 ! --- */
      {  33, 5415,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  3,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfa\xff\x4b\x92\x00\xe8\x02" }  },
      /* --- pixel bitmap for cmr180 char#34 " --- */
      {  34, 6975,                      /* character number, location */
         17, 1,     9, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x42\xe7\xc6\x84\x84\x84\x42\x21" }  },
      /* --- pixel bitmap for cmr180 char#35 # --- */
      {  35, 5489,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 18,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x41\x00\x04\x01\x10\x04\x40\x10\x80\x20\x00\x82"
            "\x00\x08\xc2\xff\xff\x40\x10\x00\x41\x00\x82\x00\x08"
            "\x02\x20\x08\xfc\xff\x0f\x41\x00\x04\x01\x10\x04\x40"
            "\x10\x80\x20\x00\x82\x00\x08\x02\x20\x08\x00" }  },
      /* --- pixel bitmap for cmr180 char#36 $ --- */
      {  36, 4510,                      /* character number, location */
         19, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  9,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x20\xe0\x91\x04\x31\x62\xe4\x08\x16\x7c\xe0\x81"
            "\x06\x19\xe2\xc4\x88\x11\xa4\xf1\x80\x00" }  },
      /* --- pixel bitmap for cmr180 char#37 % --- */
      {  37, 5580,                      /* character number, location */
         19, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 18,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x80\x98\x00\x21\x0e\xc7\xd0\x0b\x43\x10\x0c\x41"
            "\x30\x84\xc0\x10\x01\x22\x04\x98\x08\xc0\x11\x0e\x20"
            "\x4c\x80\x10\x02\x61\x08\x82\x21\x08\x86\x10\x18\x22"
            "\x40\x88\x00\x13\x01\x38" }  },
      /* --- pixel bitmap for cmr180 char#38 & --- */
      {  38, 4595,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x00\x90\x00\x98\x00\x98\x00\x98\x00\x58\x00\x38"
            "\xfc\x30\x30\x38\x10\x38\x10\x64\x08\xe2\x04\xc3\x04"
            "\x83\x03\x03\x83\xc6\xc6\x3c\x3c" }  },
      /* --- pixel bitmap for cmr180 char#39 (noname) --- */
      {  39, 5705,                      /* character number, location */
         17, 2,     9, 2,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x49\x2a" }  },
      /* --- pixel bitmap for cmr180 char#40 ( --- */
      {  40, 5728,                      /* character number, location */
         19, 2,    -6, 2,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x84\x30\x84\x61\x08\xc3\x30\x0c\xc3\x30\x0c\x83"
            "\x60\x18\x04\x83\x40\x20" }  },
      /* --- pixel bitmap for cmr180 char#41 ) --- */
      {  41, 5785,                      /* character number, location */
         19, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x40\x30\x08\x86\x41\x30\x0c\xc3\x30\x0c\xc3\x30"
            "\x84\x61\x08\x43\x08\x01" }  },
      /* --- pixel bitmap for cmr180 char#42 * --- */
      {  42, 5842,                      /* character number, location */
         19, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x10\x20\x48\xba\xee\x0f\x87\xbf\xeb\x92\x20\x40\x00" }  },
      /* --- pixel bitmap for cmr180 char#43 + --- */
      {  43, 5887,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x00\x01\x00\x01\x00\x01\x00\x01\x00\x01\x00"
            "\x01\x00\x01\xff\xff\x00\x01\x00\x01\x00\x01\x00\x01"
            "\x00\x01\x00\x01\x00\x01\x00\x01" }  },
      /* --- pixel bitmap for cmr180 char#44 (noname) --- */
      {  44, 5928,                      /* character number, location */
          3, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x49\x2a" }  },
      /* --- pixel bitmap for cmr180 char#45 (noname) --- */
      {  45, 7014,                      /* character number, location */
          6, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  6,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x0f" }  },
      /* --- pixel bitmap for cmr180 char#46 (noname) --- */
      {  46, 5951,                      /* character number, location */
          3, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x00" }  },
      /* --- pixel bitmap for cmr180 char#47 / --- */
      {  47, 5964,                      /* character number, location */
         19, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  9,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x02\x02\x04\x08\x08\x10\x20\x20\x40\x80\x80"
            "\x00\x01\x02\x02\x04\x08\x08\x10\x20\x20\x40\x80\x80"
            "\x00\x01\x00" }  },
      /* --- pixel bitmap for cmr180 char#48 0 --- */
      {  48, 3958,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x8c\x09\x12\x34\x78\xf0\xe0\xc1\x83\x07\x0f\x1e"
            "\x3c\x58\x90\x31\x1c" }  },
      /* --- pixel bitmap for cmr180 char#49 1 --- */
      {  49, 4025,                      /* character number, location */
         16, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  7,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x4f\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60"
            "\xfe" }  },
      /* --- pixel bitmap for cmr180 char#50 2 --- */
      {  50, 4066,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\x84\x05\x0a\x3c\x18\x30\x60\x60\x40\x40\xc0\xc0"
            "\x80\x90\xa0\xbf\x7f" }  },
      /* --- pixel bitmap for cmr180 char#51 3 --- */
      {  51, 4117,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x88\x18\x33\x06\x0c\x18\x18\x1c\xc0\x00\x01\x1e"
            "\x3c\x38\x90\x30\x1e" }  },
      /* --- pixel bitmap for cmr180 char#52 4 --- */
      {  52, 4170,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\xc0\xc0\x81\x83\x06\x0d\x19\x33\x62\xc2\xfc\x07"
            "\x03\x06\x0c\x18\xfc" }  },
      /* --- pixel bitmap for cmr180 char#53 5 --- */
      {  53, 4221,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x82\xfc\xe8\x10\x20\x40\x80\x0e\x63\x82\x00\x03\x06"
            "\x3c\x38\x90\x10\x1e" }  },
      /* --- pixel bitmap for cmr180 char#54 6 --- */
      {  54, 4276,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x10\x12\x36\x2c\x60\xc0\x8e\x63\x83\x06\x0f\x1e"
            "\x2c\xd8\x10\x31\x1c" }  },
      /* --- pixel bitmap for cmr180 char#55 7 --- */
      {  55, 4339,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x02\xf8\xef\x5f\x40\x81\x00\x01\x04\x08\x20\x40\x00"
            "\x01\x04\x18\x60\x80\x01\x06\x18\x00" }  },
      /* --- pixel bitmap for cmr180 char#56 8 --- */
      {  56, 4384,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x88\x18\x33\x66\xcc\x09\x1f\x1c\x64\x8c\x0d\x1e"
            "\x3c\x78\x90\x31\x1e" }  },
      /* --- pixel bitmap for cmr180 char#57 9 --- */
      {  57, 4447,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x88\x08\x1b\x34\x78\xf0\x60\xc1\xc6\x71\x03\x06"
            "\x34\x6c\xc8\x18\x0e" }  },
      /* --- pixel bitmap for cmr180 char#58 : --- */
      {  58, 6021,                      /* character number, location */
         11, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  3,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x00\x00\xba\x00" }  },
      /* --- pixel bitmap for cmr180 char#59 ; --- */
      {  59, 6042,                      /* character number, location */
         11, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          {  3,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x00\x00\xba\x49\x2a" }  },
      /* --- pixel bitmap for cmr180 char#60 (noname) --- */
      {  60, 5452,                      /* character number, location */
         12, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          {  3,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x00\x48\x92\xfe\xff\x02" }  },
      /* --- pixel bitmap for cmr180 char#61 = --- */
      {  61, 6073,                      /* character number, location */
         10, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 16,     7, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff" }  },
      /* --- pixel bitmap for cmr180 char#62 (noname) --- */
      {  62, 4723,                      /* character number, location */
         12, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  9,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x70\x40\x00\x00\x00\x00\x04\x08\x10\x20\x20\x20"
            "\x20\x60\xf0\x60\x41\x7c\x00" }  },
      /* --- pixel bitmap for cmr180 char#63 (noname) --- */
      {  63, 4680,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x04\x0d\x1e\x0c\x08\x08\x08\x08\x10\x20\x40\x00"
            "\x00\x00\x00\x04\x1c\x10\x00" }  },
      /* --- pixel bitmap for cmr180 char#64 (noname) --- */
      {  64, 6086,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x07\x10\x08\x08\x10\xc4\x23\x22\x44\x32\x58\x19"
            "\x98\x19\x98\x19\x98\x19\x98\x19\x98\x32\x98\x22\x9c"
            "\xc4\x73\x08\x00\x10\xe0\xe0\x1f" }  },
      /* --- pixel bitmap for cmr180 char#65 A --- */
      {  65,   35,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x80\x01\x80\x01\x40\x03\x40\x03\x40\x03\x20"
            "\x06\x20\x06\x20\x06\x10\x0c\x10\x0c\xf0\x0f\x08\x18"
            "\x08\x18\x08\x18\x0c\x30\x1f\xfc" }  },
      /* --- pixel bitmap for cmr180 char#66 B --- */
      {  66,  102,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0f\x18\x38\x18\x20\x18\x60\x18\x60\x18\x60\x18"
            "\x30\x18\x1c\xf8\x3f\x18\x60\x18\xc0\x18\xc0\x18\xc0"
            "\x18\xc0\x18\x60\x18\x30\xff\x1f" }  },
      /* --- pixel bitmap for cmr180 char#67 C --- */
      {  67,  171,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x47\x18\x3c\x02\x98\x00\x6c\x00\x14\x00\x0e\x00"
            "\x06\x00\x03\x80\x01\xc0\x00\x40\x00\x68\x00\x24\x00"
            "\x22\x80\x60\x30\xc0\x07" }  },
      /* --- pixel bitmap for cmr180 char#68 D --- */
      {  68,  234,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x07\x0c\x1c\x0c\x30\x0c\x20\x0c\x60\x0c\x40\x0c"
            "\xc0\x0c\xc0\x0c\xc0\x0c\xc0\x0c\xc0\x0c\xc0\x0c\x60"
            "\x0c\x60\x0c\x30\x0c\x1c\xff\x07" }  },
      /* --- pixel bitmap for cmr180 char#69 E --- */
      {  69,  305,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x1f\x03\xc6\x00\x31\xc0\x0c\x20\x83\xc8\x20\x30"
            "\x0c\xfc\x03\xc3\xc0\x20\x32\x88\x0c\x20\x03\xc4\x00"
            "\x31\x60\xff\x1f" }  },
      /* --- pixel bitmap for cmr180 char#70 F --- */
      {  70,  380,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x8f\x81\x31\x20\x06\xcc\x00\x19\x22\x43\x60\x0c"
            "\xfc\x81\x31\x30\x04\x86\xc0\x00\x18\x00\x03\x60\x00"
            "\x7f\x00" }  },
      /* --- pixel bitmap for cmr180 char#71 G --- */
      {  71,  443,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x47\x60\xf0\x20\x80\x21\x00\x63\x00\x44\x00\xc8"
            "\x00\x80\x01\x00\x03\x00\x06\xf8\x0f\x80\x11\x00\x63"
            "\x00\x86\x00\x0c\x02\x18\x18\x38\xc0\x4f\x00" }  },
      /* --- pixel bitmap for cmr180 char#72 H --- */
      {  72,  512,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xfc\x63\x80\x81\x01\x06\x06\x18\x18\x60\x60\x80"
            "\x81\x01\x06\x06\x18\xf8\x7f\x60\x80\x81\x01\x06\x06"
            "\x18\x18\x60\x60\x80\x81\x01\x06\x06\x18\xff\xfc\x03" }  },
      /* --- pixel bitmap for cmr180 char#73 I --- */
      {  73,  585,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18"
            "\x18\x18\x18\xff" }  },
      /* --- pixel bitmap for cmr180 char#74 J --- */
      {  74,  626,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  9,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\xc1\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01"
            "\x03\x66\xcc\x98\x19\x1c\x00" }  },
      /* --- pixel bitmap for cmr180 char#75 K --- */
      {  75,  673,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x7c\x0c\x18\x0c\x08\x0c\x04\x0c\x02\x0c\x01\x8c"
            "\x00\xcc\x01\x2c\x01\x1c\x03\x0c\x06\x0c\x0c\x0c\x0c"
            "\x0c\x18\x0c\x30\x0c\x30\x3f\xf8" }  },
      /* --- pixel bitmap for cmr180 char#76 L --- */
      {  76,  750,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x00\x06\x80\x01\x60\x00\x18\x00\x06\x80\x01\x60"
            "\x00\x18\x00\x06\x80\x01\x62\x80\x18\x20\x06\x8c\x01"
            "\x61\x70\xff\x1f" }  },
      /* --- pixel bitmap for cmr180 char#77 M --- */
      {  77,  803,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 22,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x00\x3f\x0e\xc0\x81\x03\x70\xa0\x01\x1a\x68\x80"
            "\x06\x32\x90\x81\x0c\x64\x20\x03\x19\x88\x21\x06\x62"
            "\x88\x81\x30\x61\x20\x4c\x18\x08\x13\x06\x82\x83\x81"
            "\xe0\x60\x20\x38\x18\x7f\xc4\x3f" }  },
      /* --- pixel bitmap for cmr180 char#78 N --- */
      {  78,  926,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\xf8\xe3\x00\x81\x03\x04\x1a\x10\xc8\x40\x20\x03"
            "\x81\x18\x04\xc2\x10\x08\x43\x20\x18\x81\xc0\x04\x02"
            "\x16\x08\x58\x20\xc0\x81\x00\x06\x02\x18\x7f\x40\x00" }  },
      /* --- pixel bitmap for cmr180 char#79 O --- */
      {  79, 1021,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x07\x38\x1c\x0c\x30\x04\x20\x06\x60\x02\x40\x03"
            "\xc0\x03\xc0\x03\xc0\x03\xc0\x03\xc0\x03\xc0\x06\x60"
            "\x04\x20\x0c\x30\x38\x1c\xe0\x07" }  },
      /* --- pixel bitmap for cmr180 char#80 P --- */
      {  80, 1092,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x07\x03\xc3\x80\x31\xc0\x0c\x30\x03\xcc\x80\x31"
            "\x30\xfc\x07\x03\xc0\x00\x30\x00\x0c\x00\x03\xc0\x00"
            "\x30\x00\x3f\x00" }  },
      /* --- pixel bitmap for cmr180 char#81 Q --- */
      {  81, 1147,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 16,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x07\x38\x1c\x0c\x30\x04\x20\x06\x60\x02\x40\x03"
            "\xc0\x03\xc0\x03\xc0\x03\xc0\x03\xc0\x03\xc0\x06\x60"
            "\x84\x21\x4c\x32\x78\x1c\xe0\x87\x00\x84\x00\x84\x00"
            "\xcc\x00\x78\x00\x30" }  },
      /* --- pixel bitmap for cmr180 char#82 R --- */
      {  82, 1242,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x03\x0c\x06\x0c\x0c\x0c\x18\x0c\x18\x0c\x18\x0c"
            "\x0c\x0c\x06\xfc\x03\x0c\x06\x0c\x0c\x0c\x0c\x0c\x0c"
            "\x0c\x0c\x0c\x8c\x0c\x88\x3f\x70" }  },
      /* --- pixel bitmap for cmr180 char#83 S --- */
      {  83, 1317,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x32\x9c\xc0\x06\x34\xa0\x01\x38\xc0\x0f\xf8\x01"
            "\x1e\xc0\x01\x1c\xe0\x00\x0f\xe8\x20\xf9\x00" }  },
      /* --- pixel bitmap for cmr180 char#84 T --- */
      {  84, 1378,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xc1\x70\x60\x30\x30\x18\x18\x0c\x0c\x02\x06"
            "\x00\x03\x80\x01\xc0\x00\x60\x00\x30\x00\x18\x00\x0c"
            "\x00\x06\x00\x03\xf0\x0f" }  },
      /* --- pixel bitmap for cmr180 char#85 U --- */
      {  85, 1439,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xf8\x63\x00\x81\x01\x04\x06\x10\x18\x40\x60\x00"
            "\x81\x01\x04\x06\x10\x18\x40\x60\x00\x81\x01\x04\x06"
            "\x10\x18\x40\x40\x00\x01\x03\x02\x18\x04\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmr180 char#86 V --- */
      {  86, 1512,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\xf8\x0c\x70\x0c\x20\x18\x10\x18\x10\x18\x10\x30"
            "\x08\x30\x08\x30\x08\x60\x04\x60\x04\xe0\x06\xc0\x02"
            "\xc0\x02\x80\x01\x80\x01\x80\x01" }  },
      /* --- pixel bitmap for cmr180 char#87 W --- */
      {  87, 1581,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 23,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\xfe\x7c\x06\x0c\x18\x03\x0d\x84\x81\x06\xc2\x40"
            "\x83\xc1\xa0\x41\x60\x88\x21\x30\xc4\x10\x30\x62\x04"
            "\x98\x60\x02\x4c\x30\x01\x2c\x58\x00\x1e\x3c\x00\x07"
            "\x1c\x80\x03\x0e\x80\x01\x03\x40\x00\x01" }  },
      /* --- pixel bitmap for cmr180 char#88 X --- */
      {  88, 1700,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x7e\x18\x18\x18\x08\x30\x04\x60\x06\x60\x02\xc0"
            "\x01\xc0\x01\x80\x01\x40\x03\x40\x07\x20\x06\x30\x0c"
            "\x10\x0c\x08\x18\x0c\x38\x3f\xfc" }  },
      /* --- pixel bitmap for cmr180 char#89 Y --- */
      {  89, 1769,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\xf0\x63\x80\x81\x03\x06\x0c\x08\x60\x10\x80\x41"
            "\x00\x8c\x00\x70\x03\x80\x05\x00\x0c\x00\x30\x00\xc0"
            "\x00\x00\x03\x00\x0c\x00\x30\x00\xc0\x00\xe0\x0f\x00" }  },
      /* --- pixel bitmap for cmr180 char#90 Z --- */
      {  90, 1828,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfe\xef\x60\x06\x26\x30\x02\x23\x18\xc0\x00\x0c\x60"
            "\x00\x03\x30\x88\x81\x0c\xc8\x80\x06\x6c\xe0\xff\x0f" }  },
      /* --- pixel bitmap for cmr180 char#91 [ --- */
      {  91, 6195,                      /* character number, location */
         19, 2,    -6, 2,     /* topleft row,col, and botleft row,col */
          {  4,    25, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x0f" }  },
      /* --- pixel bitmap for cmr180 char#92 (noname) --- */
      {  92, 7025,                      /* character number, location */
         17, 2,     9, 2,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x42\x21\x21\x21\x63\xe7\x42" }  },
      /* --- pixel bitmap for cmr180 char#93 ] --- */
      {  93, 6252,                      /* character number, location */
         19, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          {  5,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x1f" }  },
      /* --- pixel bitmap for cmr180 char#94 \^ --- */
      {  94, 6473,                      /* character number, location */
         17, 3,    13, 3,     /* topleft row,col, and botleft row,col */
          {  5,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc4\xed\x08" }  },
      /* --- pixel bitmap for cmr180 char#95 (noname) --- */
      {  95, 6492,                      /* character number, location */
         18, 1,    15, 1,     /* topleft row,col, and botleft row,col */
          {  4,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf6\x06" }  },
      /* --- pixel bitmap for cmr180 char#96 (noname) --- */
      {  96, 6309,                      /* character number, location */
         17, 2,     9, 2,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x54\x92\x5d" }  },
      /* --- pixel bitmap for cmr180 char#97 a --- */
      {  97, 1891,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\x98\x01\x0c\x30\xf8\x38\x33\xcc\xb0\xc3\x8a\xcb"
            "\x19" }  },
      /* --- pixel bitmap for cmr180 char#98 b --- */
      {  98, 1940,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\xc0\x00\x0c\xc0\x00\x0c\xc0\x00\xec\xc1\x21\x0c"
            "\xc6\xc0\x0c\xcc\xc0\x0c\xcc\xc0\x0c\xc6\x21\xe4\x01" }  },
      /* --- pixel bitmap for cmr180 char#99 c --- */
      {  99, 2003,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x78\xc4\x06\x03\x03\x03\x03\x03\x86\x44\x38" }  },
      /* --- pixel bitmap for cmr180 char#100 d --- */
      { 100, 2038,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\x30\x00\x03\x30\x00\x03\x30\x78\x43\x38\x06"
            "\x33\x30\x03\x33\x30\x03\x33\x30\x06\x43\x38\x78\x0f" }  },
      /* --- pixel bitmap for cmr180 char#101 e --- */
      { 101, 2101,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x38\x44\xc2\xc3\xff\x03\x03\x03\x86\x44\x38" }  },
      /* --- pixel bitmap for cmr180 char#102 f --- */
      { 102, 2140,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x30\x33\x60\xc0\x80\xc1\x1f\x06\x0c\x18\x30\x60"
            "\xc0\x80\x01\x03\x06\x3f\x00" }  },
      /* --- pixel bitmap for cmr180 char#103 g --- */
      { 103, 2183,                      /* character number, location */
         11, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xbc\x9b\x39\xcc\x30\xc3\x98\xe1\x43\x00\x03\xfc\xe1"
            "\xcf\x60\x83\x0d\x36\x98\x31\x7c\x00" }  },
      /* --- pixel bitmap for cmr180 char#104 h --- */
      { 104, 2248,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x80\x01\x30\x00\x06\xc0\x00\x18\x00\xf3\xe0\x31"
            "\x0c\x86\xc1\x30\x18\x06\xc3\x60\x18\x0c\x83\x61\x30"
            "\xbf\x1f" }  },
      /* --- pixel bitmap for cmr180 char#105 i --- */
      { 105, 2311,                      /* character number, location */
         18, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x84\x43\x00\x00\x00\x3c\x0c\xc3\x30\x0c\xc3\x30\xcc"
            "\x0f" }  },
      /* --- pixel bitmap for cmr180 char#106 j --- */
      { 106, 2348,                      /* character number, location */
         18,-2,    -5,-2,     /* topleft row,col, and botleft row,col */
          {  7,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x38\x08\x00\x00\x00\xf0\x60\x30\x18\x0c\x06\x83"
            "\xc1\x60\x30\x18\x0c\x9e\x79\x00" }  },
      /* --- pixel bitmap for cmr180 char#107 k --- */
      { 107, 2397,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\xc0\x00\x0c\xc0\x00\x0c\xc0\x00\x8c\xc7\x18\x8c"
            "\xc0\x04\x6c\xc0\x0f\xcc\xc0\x18\x8c\xc3\x30\xbf\x0f" }  },
      /* --- pixel bitmap for cmr180 char#108 l --- */
      { 108, 2458,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    17, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x0f\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x3f" }  },
      /* --- pixel bitmap for cmr180 char#109 m --- */
      { 109, 2499,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 20,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xcf\xe3\xc1\xe3\x31\x0c\x06\xc3\x60\x30\x0c\x06\xc3"
            "\x60\x30\x0c\x06\xc3\x60\x30\x0c\x06\xc3\x60\x30\x3f"
            "\x9f\x0f" }  },
      /* --- pixel bitmap for cmr180 char#110 n --- */
      { 110, 2572,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xcf\x83\xc7\x30\x18\x06\xc3\x60\x18\x0c\x83\x61\x30"
            "\x0c\x86\xc1\xfc\x7e" }  },
      /* --- pixel bitmap for cmr180 char#111 o --- */
      { 111, 2623,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x38\x8c\x09\x1a\x3c\x78\xf0\xe0\xc1\x82\x8c\xe1\x00" }  },
      /* --- pixel bitmap for cmr180 char#112 p --- */
      { 112, 2670,                      /* character number, location */
         11, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 12,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\xc1\x21\x0c\xc6\xc0\x0c\xcc\xc0\x0c\xcc\xc0\x0c"
            "\xc6\x31\xec\xc1\x00\x0c\xc0\x00\x0c\xf0\x03" }  },
      /* --- pixel bitmap for cmr180 char#113 q --- */
      { 113, 2731,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 12,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\xc2\x38\x06\x33\x30\x03\x33\x30\x03\x33\x30\x06"
            "\x43\x38\x78\x03\x30\x00\x03\x30\x00\x03\xfc" }  },
      /* --- pixel bitmap for cmr180 char#114 r --- */
      { 114, 2792,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xef\x38\x73\x60\xc0\x80\x01\x03\x06\x0c\x18\xfc\x00" }  },
      /* --- pixel bitmap for cmr180 char#115 s --- */
      { 115, 2825,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\xe1\x70\xf0\xf1\xc1\xc3\xe1\x51\x07" }  },
      /* --- pixel bitmap for cmr180 char#116 t --- */
      { 116, 2866,                      /* character number, location */
         15, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x08\x0c\x0c\x7f\x0c\x0c\x0c\x0c\x0c\x8c\x8c\x8c"
            "\x8c\x78" }  },
      /* --- pixel bitmap for cmr180 char#117 u --- */
      { 117, 2911,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8f\x87\xc1\x30\x18\x06\xc3\x60\x18\x0c\x83\x61\x30"
            "\x0c\x86\xe1\xc0\x7b" }  },
      /* --- pixel bitmap for cmr180 char#118 v --- */
      { 118, 2962,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xdf\x1b\xc6\x08\x23\x8c\x60\x81\x05\x16\x30\xc0\x00"
            "\x03" }  },
      /* --- pixel bitmap for cmr180 char#119 w --- */
      { 119, 3007,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xcf\x7b\xc3\x98\x61\x88\x39\xc2\x34\x61\x9a\x60\x2d"
            "\x70\x1c\x38\x0e\x18\x03\x04\x01" }  },
      /* --- pixel bitmap for cmr180 char#120 x --- */
      { 120, 3078,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x9e\xc7\x11\x98\x00\x0b\x70\x00\x06\xe0\x00\x0d\x88"
            "\xc1\x30\x9f\x0f" }  },
      /* --- pixel bitmap for cmr180 char#121 y --- */
      { 121, 3123,                      /* character number, location */
         11, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xbe\x67\x18\x46\x30\x82\x11\x58\xc0\x02\x16\x60\x00"
            "\x03\x18\x40\x00\x82\x11\x4c\xc0\x01" }  },
      /* --- pixel bitmap for cmr180 char#122 z --- */
      { 122, 3182,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xff\x63\x61\x31\x30\x18\x8c\x8c\x86\xc6\xff" }  },
      /* --- pixel bitmap for cmr180 char#123 (noname) --- */
      { 123, 7064,                      /* character number, location */
          7, 0,     6, 0,     /* topleft row,col, and botleft row,col */
          { 11,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x07" }  },
      /* --- pixel bitmap for cmr180 char#124 (noname) --- */
      { 124, 7073,                      /* character number, location */
          7, 0,     6, 0,     /* topleft row,col, and botleft row,col */
          { 24,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff" }  },
      /* --- pixel bitmap for cmr180 char#125 (noname) --- */
      { 125, 6505,                      /* character number, location */
         17, 3,    13, 3,     /* topleft row,col, and botleft row,col */
          {  6,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf3\x1c\x45" }  },
      /* --- pixel bitmap for cmr180 char#126 \~ --- */
      { 126, 6528,                      /* character number, location */
         17, 2,    14, 2,     /* topleft row,col, and botleft row,col */
          {  7,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x46\x5f\x0c" }  },
      /* --- pixel bitmap for cmr180 char#127 (noname) --- */
      { 127, 6545,                      /* character number, location */
         18, 2,    15, 2,     /* topleft row,col, and botleft row,col */
          {  7,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe3\xfb\x18" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;



/* --------------------------------------------------------------------------
font sizes 0-5 for cmmi10
-------------------------------------------------------------------------- */

/* --- size=0 ---
 * mf '\mode=eighthre; input cmmi10'   gives .gf83
 * ----------------------------------------------- */
/* --- fontdef for cmmi83 --- */
static	chardef  cmmi83[] =
   {
      /* --- pixel bitmap for cmmi83 char#0 \Gamma --- */
      {   0, 1597,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\xc8\x44\x04\x04\x04\x02\x07" }  },
      /* --- pixel bitmap for cmmi83 char#1 \Delta --- */
      {   1, 1624,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x40\x60\xd0\x90\x88\x84\x86\xfe" }  },
      /* --- pixel bitmap for cmmi83 char#2 \Theta --- */
      {   2, 1657,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x28\xb6\x61\x14\x39" }  },
      /* --- pixel bitmap for cmmi83 char#3 \Lambda --- */
      {   3, 1694,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x18\x0c\x85\x22\x91\xee" }  },
      /* --- pixel bitmap for cmmi83 char#4 \Xi --- */
      {   4, 1727,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x09\x12\xe1\x43\x04\x40\x90\x3f" }  },
      /* --- pixel bitmap for cmmi83 char#5 \Pi --- */
      {   5, 1758,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x23\x44\x08\x21\x84\x10\x22\xc4\x39" }  },
      /* --- pixel bitmap for cmmi83 char#6 \Sigma --- */
      {   6, 1795,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x32\x0b\x81\x20\x49\x3e" }  },
      /* --- pixel bitmap for cmmi83 char#7 \Upsilon --- */
      {   7, 1826,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x57\x4b\x10\x04\x21\x1c" }  },
      /* --- pixel bitmap for cmmi83 char#8 \Phi --- */
      {   8, 1855,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\xf9\x5a\x9f\x38" }  },
      /* --- pixel bitmap for cmmi83 char#9 \Psi --- */
      {   9, 1886,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\x94\xa6\xa9\x47\x38" }  },
      /* --- pixel bitmap for cmmi83 char#10 \Omega --- */
      {  10, 1921,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\x24\x91\x48\x24\x95\xef" }  },
      /* --- pixel bitmap for cmmi83 char#11 \alpha --- */
      {  11, 1960,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e\xa7\x7c\x01" }  },
      /* --- pixel bitmap for cmmi83 char#12 \beta --- */
      {  12, 1985,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x29\x39\x92\xb4\x1c\x41\x00" }  },
      /* --- pixel bitmap for cmmi83 char#13 \gamma --- */
      {  13, 2022,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb2\x32\x46\x08\x01" }  },
      /* --- pixel bitmap for cmmi83 char#14 \delta --- */
      {  14, 2049,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa4\x42\x56\x59\x03" }  },
      /* --- pixel bitmap for cmmi83 char#15 \epsilon --- */
      {  15, 2082,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xce\x73" }  },
      /* --- pixel bitmap for cmmi83 char#16 \zeta --- */
      {  16, 2099,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x13\x21\x44\x10\xc4\x00" }  },
      /* --- pixel bitmap for cmmi83 char#17 \eta --- */
      {  17, 2126,                      /* character number, location */
          5, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xca\x94\x10\x02" }  },
      /* --- pixel bitmap for cmmi83 char#18 \theta --- */
      {  18, 2155,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xac\xfa\x5f\x35" }  },
      /* --- pixel bitmap for cmmi83 char#19 \iota --- */
      {  19, 2186,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xea\x03" }  },
      /* --- pixel bitmap for cmmi83 char#20 \kappa --- */
      {  20, 2203,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xda\xb8\x1c\x01" }  },
      /* --- pixel bitmap for cmmi83 char#21 \lambda --- */
      {  21, 2226,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\x82\x40\x18\x25\x85" }  },
      /* --- pixel bitmap for cmmi83 char#22 \mu --- */
      {  22, 2255,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x52\xca\x7c\x43\x00" }  },
      /* --- pixel bitmap for cmmi83 char#23 \nu --- */
      {  23, 2286,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x53\xaa\x32\x00" }  },
      /* --- pixel bitmap for cmmi83 char#24 \xi --- */
      {  24, 2311,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x0b\xc1\x44\x08\xc6\x00" }  },
      /* --- pixel bitmap for cmmi83 char#25 \pi --- */
      {  25, 2338,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x18\x53\x00" }  },
      /* --- pixel bitmap for cmmi83 char#26 \rho --- */
      {  26, 2357,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\xca\x75\x42\x00" }  },
      /* --- pixel bitmap for cmmi83 char#27 \sigma --- */
      {  27, 2384,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\x14\x25\x07" }  },
      /* --- pixel bitmap for cmmi83 char#28 \tau --- */
      {  28, 2407,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbe\x10\x21\x00" }  },
      /* --- pixel bitmap for cmmi83 char#29 \upsilon --- */
      {  29, 2426,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x73\xca\x64\x00" }  },
      /* --- pixel bitmap for cmmi83 char#30 \phi --- */
      {  30, 2451,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x82\x78\x65\x59\x39\x82\x00" }  },
      /* --- pixel bitmap for cmmi83 char#31 \chi --- */
      {  31, 2490,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x42\x13\x05\xc1\x90\xc4\x00" }  },
      /* --- pixel bitmap for cmmi83 char#32 \psi --- */
      {  32, 2521,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x82\xac\xab\x59\x39\x84\x00" }  },
      /* --- pixel bitmap for cmmi83 char#33 \omega --- */
      {  33, 2562,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x63\x9a\x76\x1b" }  },
      /* --- pixel bitmap for cmmi83 char#34 \varepsilon --- */
      {  34, 2593,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2c\x12\x06" }  },
      /* --- pixel bitmap for cmmi83 char#35 \vartheta --- */
      {  35, 2610,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\xd2\x3f\x55\x32" }  },
      /* --- pixel bitmap for cmmi83 char#36 \varpi --- */
      {  36, 2643,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x53\x52\x29\x36" }  },
      /* --- pixel bitmap for cmmi83 char#37 \varrho --- */
      {  37, 2674,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\xca\x75\xc2\x03" }  },
      /* --- pixel bitmap for cmmi83 char#38 \varsigma --- */
      {  38, 2701,                      /* character number, location */
          5, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  3,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\xa2\x01" }  },
      /* --- pixel bitmap for cmmi83 char#39 \varphi --- */
      {  39, 2720,                      /* character number, location */
          5, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5a\x59\x4e\x8e\x20\x00" }  },
      /* --- pixel bitmap for cmmi83 char#40 \leftharpoonup --- */
      {  40, 3136,                      /* character number, location */
          5, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\x02\xff" }  },
      /* --- pixel bitmap for cmmi83 char#41 \leftharpoondown --- */
      {  41, 3149,                      /* character number, location */
          3, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x02\x04" }  },
      /* --- pixel bitmap for cmmi83 char#42 \rightharpoonup --- */
      {  42, 3162,                      /* character number, location */
          5, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x40\xff" }  },
      /* --- pixel bitmap for cmmi83 char#43 \rightharpoondown --- */
      {  43, 3175,                      /* character number, location */
          3, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x40\x20" }  },
      /* --- pixel bitmap for cmmi83 char#44 ` --- */
      {  44, 3188,                      /* character number, location */
          7, 0,     2, 0,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x56\x02" }  },
      /* --- pixel bitmap for cmmi83 char#45 ' --- */
      {  45, 3205,                      /* character number, location */
          7, 0,     2, 0,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa9\x01" }  },
      /* --- pixel bitmap for cmmi83 char#46 \triangleright --- */
      {  46, 3222,                      /* character number, location */
          4, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf9\x00" }  },
      /* --- pixel bitmap for cmmi83 char#47 \triangleleft --- */
      {  47, 3235,                      /* character number, location */
          4, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbc\x01" }  },
      /* --- pixel bitmap for cmmi83 char#48 \0 --- */
      {  48, 2902,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xc6\xe8\x00" }  },
      /* --- pixel bitmap for cmmi83 char#49 \1 --- */
      {  49, 2925,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x93\x74" }  },
      /* --- pixel bitmap for cmmi83 char#50 \2 --- */
      {  50, 2942,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\x42\xfe\x01" }  },
      /* --- pixel bitmap for cmmi83 char#51 \3 --- */
      {  51, 2961,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x21\x06\xa3\x03" }  },
      /* --- pixel bitmap for cmmi83 char#52 \4 --- */
      {  52, 2986,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\xa9\xf5\x11\x07" }  },
      /* --- pixel bitmap for cmmi83 char#53 \5 --- */
      {  53, 3011,                      /* character number, location */
          5, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x17\x71\x98\x06" }  },
      /* --- pixel bitmap for cmmi83 char#54 \6 --- */
      {  54, 3034,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\x84\x17\xa3\x03" }  },
      /* --- pixel bitmap for cmmi83 char#55 \7 --- */
      {  55, 3059,                      /* character number, location */
          5, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x24\x22\x02" }  },
      /* --- pixel bitmap for cmmi83 char#56 \8 --- */
      {  56, 3082,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x29\x17\xa3\x03" }  },
      /* --- pixel bitmap for cmmi83 char#57 \9 --- */
      {  57, 3111,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x46\x0f\x91\x01" }  },
      /* --- pixel bitmap for cmmi83 char#58 . --- */
      {  58, 3248,                      /* character number, location */
          1, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  1,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01" }  },
      /* --- pixel bitmap for cmmi83 char#59 , --- */
      {  59, 3257,                      /* character number, location */
          1, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  1,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07" }  },
      /* --- pixel bitmap for cmmi83 char#60 < --- */
      {  60, 3270,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\xc4\x08\x81\xc0\x40\x20" }  },
      /* --- pixel bitmap for cmmi83 char#61 / --- */
      {  61, 3295,                      /* character number, location */
          9, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x25\x49\x4a\x02" }  },
      /* --- pixel bitmap for cmmi83 char#62 > --- */
      {  62, 3326,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\xc0\x40\x20\xc4\x08\x01" }  },
      /* --- pixel bitmap for cmmi83 char#63 \star --- */
      {  63, 3351,                      /* character number, location */
          3,-1,     1,-1,     /* topleft row,col, and botleft row,col */
          {  6,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x06" }  },
      /* --- pixel bitmap for cmmi83 char#64 \partial --- */
      {  64, 2753,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x42\x1f\x53\x3a" }  },
      /* --- pixel bitmap for cmmi83 char#65 A --- */
      {  65,   35,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x60\x60\x50\x50\x48\x78\x44\xe7" }  },
      /* --- pixel bitmap for cmmi83 char#66 B --- */
      {  66,   68,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\xc8\x44\x7c\x64\x44\x22\x1f" }  },
      /* --- pixel bitmap for cmmi83 char#67 C --- */
      {  67,  101,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbc\x2c\x05\x41\x94\x18" }  },
      /* --- pixel bitmap for cmmi83 char#68 D --- */
      {  68,  132,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x88\x84\x84\x84\x04\x42\x3f" }  },
      /* --- pixel bitmap for cmmi83 char#69 E --- */
      {  69,  165,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\xc8\x64\x3c\xa4\x84\x42\x7f" }  },
      /* --- pixel bitmap for cmmi83 char#70 F --- */
      {  70,  200,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\xc8\x54\x1c\x14\x04\x02\x07" }  },
      /* --- pixel bitmap for cmmi83 char#71 G --- */
      {  71,  231,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x58\xb3\x28\x10\x0f\x45\x3c" }  },
      /* --- pixel bitmap for cmmi83 char#72 H --- */
      {  72,  266,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x23\x44\x08\x3f\x84\x10\x22\xc4\x39" }  },
      /* --- pixel bitmap for cmmi83 char#73 I --- */
      {  73,  303,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x11\x42\x88\x38" }  },
      /* --- pixel bitmap for cmmi83 char#74 J --- */
      {  74,  326,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\x84\x20\x08\x52\x1c" }  },
      /* --- pixel bitmap for cmmi83 char#75 K --- */
      {  75,  351,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdc\x23\x41\x02\x05\x2c\x90\x20\xc2\x39" }  },
      /* --- pixel bitmap for cmmi83 char#76 L --- */
      {  76,  390,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x04\x81\x40\x24\x8a\x7e" }  },
      /* --- pixel bitmap for cmmi83 char#77 M --- */
      {  77,  419,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,     8, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x1c\x8e\x61\x14\x43\x29\x94\x42\x25\x32\x71\x3b" }  },
      /* --- pixel bitmap for cmmi83 char#78 N --- */
      {  78,  476,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x63\x44\x09\x25\xa4\x90\x22\xc6\x11" }  },
      /* --- pixel bitmap for cmmi83 char#79 O --- */
      {  79,  523,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x28\x86\x61\x14\x39" }  },
      /* --- pixel bitmap for cmmi83 char#80 P --- */
      {  80,  558,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x24\x91\xc8\x23\x08\x0e" }  },
      /* --- pixel bitmap for cmmi83 char#81 Q --- */
      {  81,  587,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x28\x86\x61\x54\x39\x00\x02" }  },
      /* --- pixel bitmap for cmmi83 char#82 R --- */
      {  82,  628,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x88\x44\x3c\x44\x44\x22\x67" }  },
      /* --- pixel bitmap for cmmi83 char#83 S --- */
      {  83,  663,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x0a\x83\x60\x3a" }  },
      /* --- pixel bitmap for cmmi83 char#84 T --- */
      {  84,  690,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\xd2\x49\x08\x08\x08\x04\x1e" }  },
      /* --- pixel bitmap for cmmi83 char#85 U --- */
      {  85,  721,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x42\x21\x21\x21\x21\x11\x0f" }  },
      /* --- pixel bitmap for cmmi83 char#86 V --- */
      {  86,  758,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x22\x22\x12\x0a\x0a\x06\x06" }  },
      /* --- pixel bitmap for cmmi83 char#87 W --- */
      {  87,  793,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x77\x97\x89\x4c\x54\xa1\x0a\x33\x98\x41\x04" }  },
      /* --- pixel bitmap for cmmi83 char#88 X --- */
      {  88,  846,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdc\xa1\xc0\x81\x01\x03\x05\x89\x73" }  },
      /* --- pixel bitmap for cmmi83 char#89 Y --- */
      {  89,  879,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x26\x14\x14\x08\x08\x04\x0e" }  },
      /* --- pixel bitmap for cmmi83 char#90 Z --- */
      {  90,  910,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\xa5\x21\xa4\x29\x7d" }  },
      /* --- pixel bitmap for cmmi83 char#91 \flat --- */
      {  91, 3362,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\xd2\x76\x03" }  },
      /* --- pixel bitmap for cmmi83 char#92 \natural --- */
      {  92, 3393,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\xdf\xb6\x27" }  },
      /* --- pixel bitmap for cmmi83 char#93 \sharp --- */
      {  93, 3430,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6d\xdf\xb6\x2f" }  },
      /* --- pixel bitmap for cmmi83 char#94 \smile --- */
      {  94, 3473,                      /* character number, location */
          5, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmmi83 char#95 \frown --- */
      {  95, 3490,                      /* character number, location */
          5, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\x81" }  },
      /* --- pixel bitmap for cmmi83 char#96 \ell --- */
      {  96, 2784,                      /* character number, location */
          8,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x33\x46\x8c\xe1" }  },
      /* --- pixel bitmap for cmmi83 char#97 a --- */
      {  97,  943,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\xd9\x0b" }  },
      /* --- pixel bitmap for cmmi83 char#98 b --- */
      {  98,  968,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x23\x71\x99\x35" }  },
      /* --- pixel bitmap for cmmi83 char#99 c --- */
      {  99,  997,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x11\x07" }  },
      /* --- pixel bitmap for cmmi83 char#100 d --- */
      { 100, 1016,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x22\x97\x52\x5b" }  },
      /* --- pixel bitmap for cmmi83 char#101 e --- */
      { 101, 1047,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x17\x07" }  },
      /* --- pixel bitmap for cmmi83 char#102 f --- */
      { 102, 1066,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\x64\x22\x22\x11" }  },
      /* --- pixel bitmap for cmmi83 char#103 g --- */
      { 103, 1093,                      /* character number, location */
          5, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x59\x47\x03" }  },
      /* --- pixel bitmap for cmmi83 char#104 h --- */
      { 104, 1120,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x86\x08\x27\x65\xce" }  },
      /* --- pixel bitmap for cmmi83 char#105 i --- */
      { 105, 1151,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x02\x55\x01" }  },
      /* --- pixel bitmap for cmmi83 char#106 j --- */
      { 106, 1172,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  4,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x00\x66\x24\x22\x01" }  },
      /* --- pixel bitmap for cmmi83 char#107 k --- */
      { 107, 1197,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x86\x08\x6d\x4d\x4b" }  },
      /* --- pixel bitmap for cmmi83 char#108 l --- */
      { 108, 1228,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa6\x24\x4d" }  },
      /* --- pixel bitmap for cmmi83 char#109 m --- */
      { 109, 1251,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\x93\x92\xc9\xc9" }  },
      /* --- pixel bitmap for cmmi83 char#110 n --- */
      { 110, 1286,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\xda\x0d" }  },
      /* --- pixel bitmap for cmmi83 char#111 o --- */
      { 111, 1311,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xc6\x74\x00" }  },
      /* --- pixel bitmap for cmmi83 char#112 p --- */
      { 112, 1334,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x49\x5a\x8e\x30\x00" }  },
      /* --- pixel bitmap for cmmi83 char#113 q --- */
      { 113, 1361,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x59\x47\x06" }  },
      /* --- pixel bitmap for cmmi83 char#114 r --- */
      { 114, 1388,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\x12\x01" }  },
      /* --- pixel bitmap for cmmi83 char#115 s --- */
      { 115, 1407,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xac\x46\x06" }  },
      /* --- pixel bitmap for cmmi83 char#116 t --- */
      { 116, 1426,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd4\xa5\x09" }  },
      /* --- pixel bitmap for cmmi83 char#117 u --- */
      { 117, 1447,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbb\xda\x0e" }  },
      /* --- pixel bitmap for cmmi83 char#118 v --- */
      { 118, 1472,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbb\x5a\x06" }  },
      /* --- pixel bitmap for cmmi83 char#119 w --- */
      { 119, 1497,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcb\xa5\xb2\xe4\x01" }  },
      /* --- pixel bitmap for cmmi83 char#120 x --- */
      { 120, 1530,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xce\x92\xf5\x00" }  },
      /* --- pixel bitmap for cmmi83 char#121 y --- */
      { 121, 1551,                      /* character number, location */
          5, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbb\x5a\x46\x03" }  },
      /* --- pixel bitmap for cmmi83 char#122 z --- */
      { 122, 1580,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\x64\x07" }  },
      /* --- pixel bitmap for cmmi83 char#123 \imath --- */
      { 123, 2807,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  1,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f" }  },
      /* --- pixel bitmap for cmmi83 char#124 \jmath --- */
      { 124, 2824,                      /* character number, location */
          5, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x36\x25\x05" }  },
      /* --- pixel bitmap for cmmi83 char#125 \wp --- */
      { 125, 2845,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\xa3\x50\xd4\x29\x08\x00" }  },
      /* --- pixel bitmap for cmmi83 char#126 \vec --- */
      { 126, 2876,                      /* character number, location */
          9, 2,     6, 2,     /* topleft row,col, and botleft row,col */
          {  5,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe8\x23" }  },
      /* --- pixel bitmap for cmmi83 char#127 (noname) --- */
      { 127, 2889,                      /* character number, location */
          8, 3,     6, 3,     /* topleft row,col, and botleft row,col */
          {  3,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2b" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 ---
 * mf '\mode=nextscrn; input cmmi10'   gives .gf100
 * ------------------------------------------------ */
/* --- fontdef for cmmi100 --- */
static	chardef  cmmi100[] =
   {
      /* --- pixel bitmap for cmmi100 char#0 \Gamma --- */
      {   0, 1841,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x88\x88\x44\x04\x04\x04\x02\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#1 \Delta --- */
      {   1, 1872,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x40\x40\x41\x82\x84\x88\xa0\x41\x81\xff\x01" }  },
      /* --- pixel bitmap for cmmi100 char#2 \Theta --- */
      {   2, 1911,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x84\x82\x81\x99\x81\x41\x23\x1e" }  },
      /* --- pixel bitmap for cmmi100 char#3 \Lambda --- */
      {   3, 1952,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x30\x30\x28\x28\x64\x44\x42\xf7" }  },
      /* --- pixel bitmap for cmmi100 char#4 \Xi --- */
      {   4, 1989,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xf8\x11\x02\x40\x82\x07\x09\x80\x40\xff\x00" }  },
      /* --- pixel bitmap for cmmi100 char#5 \Pi --- */
      {   5, 2022,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xfc\x11\x21\x22\x42\x84\x08\x11\x11\x77\x00" }  },
      /* --- pixel bitmap for cmmi100 char#6 \Sigma --- */
      {   6, 2063,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xfc\x19\x23\xc4\x04\x01\x11\x21\x23\x7f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#7 \Upsilon --- */
      {   7, 2100,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\x99\x18\x08\x08\x08\x08\x04\x1f" }  },
      /* --- pixel bitmap for cmmi100 char#8 \Phi --- */
      {   8, 2131,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x08\x4f\x99\x4c\x7b\x08\x1e" }  },
      /* --- pixel bitmap for cmmi100 char#9 \Psi --- */
      {   9, 2168,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x10\xd1\x29\x29\x3b\x1e\x04\x1f" }  },
      /* --- pixel bitmap for cmmi100 char#10 \Omega --- */
      {  10, 2207,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xf0\x18\x11\x14\x24\x88\x08\x89\x32\x77\x00" }  },
      /* --- pixel bitmap for cmmi100 char#11 \alpha --- */
      {  11, 2250,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x1c\x47\x99\x09" }  },
      /* --- pixel bitmap for cmmi100 char#12 \beta --- */
      {  12, 2279,                      /* character number, location */
         10,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x60\x90\x88\x48\x3c\x44\x44\x44\x26\x1a\x02\x02\x01" }  },
      /* --- pixel bitmap for cmmi100 char#13 \gamma --- */
      {  13, 2328,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\x1a\xc3\x10\x04\x41\x08" }  },
      /* --- pixel bitmap for cmmi100 char#14 \delta --- */
      {  14, 2361,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x10\xc2\x54\x4a\xc5\x00" }  },
      /* --- pixel bitmap for cmmi100 char#15 \epsilon --- */
      {  15, 2396,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x1f\xe1" }  },
      /* --- pixel bitmap for cmmi100 char#16 \zeta --- */
      {  16, 2415,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\x13\x21\x42\x08\x61\x18\x64\x00" }  },
      /* --- pixel bitmap for cmmi100 char#17 \eta --- */
      {  17, 2448,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdb\x29\x8a\x51\x04\x41\x08" }  },
      /* --- pixel bitmap for cmmi100 char#18 \theta --- */
      {  18, 2485,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x25\x8a\xdf\x17\x25\x89\x01" }  },
      /* --- pixel bitmap for cmmi100 char#19 \iota --- */
      {  19, 2524,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x92\xd4\x01" }  },
      /* --- pixel bitmap for cmmi100 char#20 \kappa --- */
      {  20, 2545,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb2\xe2\x48\x71\x08" }  },
      /* --- pixel bitmap for cmmi100 char#21 \lambda --- */
      {  21, 2574,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x06\x82\x20\x08\x42\x49\x52\x0c" }  },
      /* --- pixel bitmap for cmmi100 char#22 \mu --- */
      {  22, 2609,                      /* character number, location */
          6,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x22\x91\x68\xf6\x0a\x04\x01" }  },
      /* --- pixel bitmap for cmmi100 char#23 \nu --- */
      {  23, 2646,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x53\x4a\x55\x06" }  },
      /* --- pixel bitmap for cmmi100 char#24 \xi --- */
      {  24, 2675,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x13\x42\x98\x10\x41\x38\xc4\x00" }  },
      /* --- pixel bitmap for cmmi100 char#25 \pi --- */
      {  25, 2708,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x0a\x85\x22\x91\x00" }  },
      /* --- pixel bitmap for cmmi100 char#26 \rho --- */
      {  26, 2739,                      /* character number, location */
          6,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x24\x91\x68\xd2\x08\x04\x01" }  },
      /* --- pixel bitmap for cmmi100 char#27 \sigma --- */
      {  27, 2774,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\x92\x24\xc5\x00" }  },
      /* --- pixel bitmap for cmmi100 char#28 \tau --- */
      {  28, 2801,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\x41\x10\x82\x00" }  },
      /* --- pixel bitmap for cmmi100 char#29 \upsilon --- */
      {  29, 2822,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe2\x28\x8a\x92\x03" }  },
      /* --- pixel bitmap for cmmi100 char#30 \phi --- */
      {  30, 2851,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x10\x08\x04\xc2\x53\x26\x93\x25\x0f\x81\x20\x00" }  },
      /* --- pixel bitmap for cmmi100 char#31 \chi --- */
      {  31, 2900,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x86\x46\x28\x18\x08\x18\x14\x22\x21" }  },
      /* --- pixel bitmap for cmmi100 char#32 \psi --- */
      {  32, 2937,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x20\x08\x04\x22\x5d\x2a\x55\x2a\x0f\x81\x40\x00" }  },
      /* --- pixel bitmap for cmmi100 char#33 \omega --- */
      {  33, 2990,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc2\x60\x32\xd9\xda\x00" }  },
      /* --- pixel bitmap for cmmi100 char#34 \varepsilon --- */
      {  34, 3027,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2c\x26\xe9" }  },
      /* --- pixel bitmap for cmmi100 char#35 \vartheta --- */
      {  35, 3048,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x14\x12\x39\x1b\x89\x24\x12\x07" }  },
      /* --- pixel bitmap for cmmi100 char#36 \varpi --- */
      {  36, 3091,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x17\x24\x92\x4c\xb2\xb8\x01" }  },
      /* --- pixel bitmap for cmmi100 char#37 \varrho --- */
      {  37, 3128,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x29\x8a\x53\x13\x04\x06" }  },
      /* --- pixel bitmap for cmmi100 char#38 \varsigma --- */
      {  38, 3163,                      /* character number, location */
          6, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\x22\x0a" }  },
      /* --- pixel bitmap for cmmi100 char#39 \varphi --- */
      {  39, 3184,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb2\x64\x32\x59\xf2\x10\x08\x02" }  },
      /* --- pixel bitmap for cmmi100 char#40 \leftharpoonup --- */
      {  40, 3702,                      /* character number, location */
          7, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 11,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\x20\x80\x00\xfe\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#41 \leftharpoondown --- */
      {  41, 3717,                      /* character number, location */
          4, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x17\x00\x01\x08\x00" }  },
      /* --- pixel bitmap for cmmi100 char#42 \rightharpoonup --- */
      {  42, 3732,                      /* character number, location */
          7, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 11,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x00\x01\x08\x80\xfe\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#43 \rightharpoondown --- */
      {  43, 3747,                      /* character number, location */
          4, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x07\x10\x40\x00\x02" }  },
      /* --- pixel bitmap for cmmi100 char#44 ` --- */
      {  44, 3762,                      /* character number, location */
          8, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          {  1,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f" }  },
      /* --- pixel bitmap for cmmi100 char#45 ' --- */
      {  45, 3779,                      /* character number, location */
          8, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          {  1,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f" }  },
      /* --- pixel bitmap for cmmi100 char#46 \triangleright --- */
      {  46, 3796,                      /* character number, location */
          6, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x71\x79\x01" }  },
      /* --- pixel bitmap for cmmi100 char#47 \triangleleft --- */
      {  47, 3815,                      /* character number, location */
          6, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe8\xe9\x08" }  },
      /* --- pixel bitmap for cmmi100 char#48 \0 --- */
      {  48, 3412,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x18\x86\xa1\x07" }  },
      /* --- pixel bitmap for cmmi100 char#49 \1 --- */
      {  49, 3439,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x74\x44\xe4" }  },
      /* --- pixel bitmap for cmmi100 char#50 \2 --- */
      {  50, 3458,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x48\xfa" }  },
      /* --- pixel bitmap for cmmi100 char#51 \3 --- */
      {  51, 3481,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x26\x21\xe4\x60\x8c\x0e" }  },
      /* --- pixel bitmap for cmmi100 char#52 \4 --- */
      {  52, 3512,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x46\x49\xd3\x0f\x41\x38" }  },
      /* --- pixel bitmap for cmmi100 char#53 \5 --- */
      {  53, 3543,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x71\x89\x99\x06" }  },
      /* --- pixel bitmap for cmmi100 char#54 \6 --- */
      {  54, 3574,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2c\x71\x99\x99\x06" }  },
      /* --- pixel bitmap for cmmi100 char#55 \7 --- */
      {  55, 3607,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x22\x42\x84\x10\x02" }  },
      /* --- pixel bitmap for cmmi100 char#56 \8 --- */
      {  56, 3634,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69\x96\x99\x06" }  },
      /* --- pixel bitmap for cmmi100 char#57 \9 --- */
      {  57, 3669,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x99\xe9\x48\x03" }  },
      /* --- pixel bitmap for cmmi100 char#58 . --- */
      {  58, 3834,                      /* character number, location */
          1, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  1,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01" }  },
      /* --- pixel bitmap for cmmi100 char#59 , --- */
      {  59, 3843,                      /* character number, location */
          1, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  1,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#60 < --- */
      {  60, 3858,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x80\x60\x18\x06\x01\x06\x18\x60\x80" }  },
      /* --- pixel bitmap for cmmi100 char#61 / --- */
      {  61, 3883,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x48\x44\x22\x22\x11\x01" }  },
      /* --- pixel bitmap for cmmi100 char#62 > --- */
      {  62, 3916,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01\x06\x18\x60\x80\x60\x18\x06\x01" }  },
      /* --- pixel bitmap for cmmi100 char#63 \star --- */
      {  63, 3941,                      /* character number, location */
          4,-1,     2,-1,     /* topleft row,col, and botleft row,col */
          {  6,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x06" }  },
      /* --- pixel bitmap for cmmi100 char#64 \partial --- */
      {  64, 3227,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\x42\xc8\x65\x4c\xc9\x00" }  },
      /* --- pixel bitmap for cmmi100 char#65 A --- */
      {  65,   35,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x40\xc0\x80\x81\x02\x05\x0f\x22\x42\xef\x01" }  },
      /* --- pixel bitmap for cmmi100 char#66 B --- */
      {  66,   70,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xfc\x10\x22\x24\xc4\x87\x10\x21\x21\x3f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#67 C --- */
      {  67,  107,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf8\xc4\x82\x01\x01\x01\x41\x21\x1e" }  },
      /* --- pixel bitmap for cmmi100 char#68 D --- */
      {  68,  140,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xfc\x10\x22\x24\x48\x90\x20\x21\x21\x3f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#69 E --- */
      {  69,  179,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xfc\x11\x23\x26\xc6\x87\x28\x51\x41\xff\x00" }  },
      /* --- pixel bitmap for cmmi100 char#70 F --- */
      {  70,  220,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x88\xc8\x64\x3c\x24\x24\x02\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#71 G --- */
      {  71,  255,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x78\x09\x0b\x0c\x10\x3c\x50\x20\x21\x7c\x00" }  },
      /* --- pixel bitmap for cmmi100 char#72 H --- */
      {  72,  294,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xdc\x11\x21\x22\xc2\x87\x08\x11\x11\x77\x00" }  },
      /* --- pixel bitmap for cmmi100 char#73 I --- */
      {  73,  335,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x21\x42\x08\x11\x07" }  },
      /* --- pixel bitmap for cmmi100 char#74 J --- */
      {  74,  360,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\x10\x08\x02\x81\x40\x12\x06" }  },
      /* --- pixel bitmap for cmmi100 char#75 K --- */
      {  75,  387,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xdc\x23\x83\x06\x0d\x2c\x90\x41\x84\x10\xc7\x01" }  },
      /* --- pixel bitmap for cmmi100 char#76 L --- */
      {  76,  430,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x04\x82\x40\x20\x12\x45\x3f" }  },
      /* --- pixel bitmap for cmmi100 char#77 M --- */
      {  77,  461,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x1e\xc3\x60\x14\x8a\x41\x29\x28\x05\x95\x90\x09"
            "\xbf\x07" }  },
      /* --- pixel bitmap for cmmi100 char#78 N --- */
      {  78,  522,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xcc\x31\x61\xa2\x42\x85\x0a\x11\x11\x27\x00" }  },
      /* --- pixel bitmap for cmmi100 char#79 O --- */
      {  79,  571,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x84\x82\x81\x81\x81\x41\x23\x1e" }  },
      /* --- pixel bitmap for cmmi100 char#80 P --- */
      {  80,  610,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xfc\x10\x22\x24\xc4\x87\x00\x01\x01\x07\x00" }  },
      /* --- pixel bitmap for cmmi100 char#81 Q --- */
      {  81,  641,                      /* character number, location */
          9, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x78\x84\x82\x81\x81\x81\x41\x2b\x1e\x00\x40\x30" }  },
      /* --- pixel bitmap for cmmi100 char#82 R --- */
      {  82,  688,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x88\x88\x44\x3c\x44\x44\x22\xc7" }  },
      /* --- pixel bitmap for cmmi100 char#83 S --- */
      {  83,  727,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x22\x81\x80\x01\x81\x22\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#84 T --- */
      {  84,  756,                      /* character number, location */
          9,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xfe\x8b\x28\x62\x44\x10\x40\x00\x01\x02\x3e\x00" }  },
      /* --- pixel bitmap for cmmi100 char#85 U --- */
      {  85,  793,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x77\x91\x28\x12\x89\x44\x12\x07" }  },
      /* --- pixel bitmap for cmmi100 char#86 V --- */
      {  86,  834,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xcf\x85\x10\x21\x41\x82\x02\x03\x06\x04\x00" }  },
      /* --- pixel bitmap for cmmi100 char#87 W --- */
      {  87,  871,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\x5c\x88\x88\x11\x31\x21\x25\x98\x02\x53\x20\x06"
            "\xc4\x00" }  },
      /* --- pixel bitmap for cmmi100 char#88 X --- */
      {  88,  930,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xbc\x43\x02\x0f\x18\x20\x40\x81\x04\x11\xcf\x01" }  },
      /* --- pixel bitmap for cmmi100 char#89 Y --- */
      {  89,  967,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xcf\x89\x90\xa0\x80\x01\x01\x02\x02\x0e\x00" }  },
      /* --- pixel bitmap for cmmi100 char#90 Z --- */
      {  90, 1000,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x12\x49\x82\x20\x91\x24\x1f" }  },
      /* --- pixel bitmap for cmmi100 char#91 \flat --- */
      {  91, 3952,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x55\xff\x07" }  },
      /* --- pixel bitmap for cmmi100 char#92 \natural --- */
      {  92, 3979,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\xd1\x9b\x99\xd9\x8b\x08" }  },
      /* --- pixel bitmap for cmmi100 char#93 \sharp --- */
      {  93, 4028,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  2,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmmi100 char#94 \smile --- */
      {  94, 4061,                      /* character number, location */
          6, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          { 11,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01\x14\x10\x41\xf0\x01" }  },
      /* --- pixel bitmap for cmmi100 char#95 \frown --- */
      {  95, 4082,                      /* character number, location */
          6, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          { 11,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf8\x20\x88\x80\x02\x08" }  },
      /* --- pixel bitmap for cmmi100 char#96 \ell --- */
      {  96, 3264,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x8c\x62\x14\x43\x18\x06\x0e" }  },
      /* --- pixel bitmap for cmmi100 char#97 a --- */
      {  97, 1037,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\xc6\x98\x2d" }  },
      /* --- pixel bitmap for cmmi100 char#98 b --- */
      {  98, 1066,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x43\x08\xd1\x66\x8c\xc9\x00" }  },
      /* --- pixel bitmap for cmmi100 char#99 c --- */
      {  99, 1103,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xac\x11\x69" }  },
      /* --- pixel bitmap for cmmi100 char#100 d --- */
      { 100, 1126,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x08\x82\x9c\x14\x45\x99\x05" }  },
      /* --- pixel bitmap for cmmi100 char#101 e --- */
      { 101, 1163,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\xbe\x90\x0c" }  },
      /* --- pixel bitmap for cmmi100 char#102 f --- */
      { 102, 1186,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x04\x21\x18\x82\x20\x04\x41\x10\x03" }  },
      /* --- pixel bitmap for cmmi100 char#103 g --- */
      { 103, 1219,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\x29\x8a\x12\x07\x41\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#104 h --- */
      { 104, 1252,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x06\x41\x10\x9a\x29\x8a\x71\x08" }  },
      /* --- pixel bitmap for cmmi100 char#105 i --- */
      { 105, 1291,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\xa0\x49\x1b" }  },
      /* --- pixel bitmap for cmmi100 char#106 j --- */
      { 106, 1314,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x00\x00\x18\x05\x41\x08\x82\x10\x03" }  },
      /* --- pixel bitmap for cmmi100 char#107 k --- */
      { 107, 1345,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x06\x41\x10\xb2\x6a\x28\x59\x04" }  },
      /* --- pixel bitmap for cmmi100 char#108 l --- */
      { 108, 1384,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x29\x49\x13" }  },
      /* --- pixel bitmap for cmmi100 char#109 m --- */
      { 109, 1411,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9b\x9d\x29\xa2\x88\x11\x47\x08" }  },
      /* --- pixel bitmap for cmmi100 char#110 n --- */
      { 110, 1454,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdb\x29\x8a\x71\x08" }  },
      /* --- pixel bitmap for cmmi100 char#111 o --- */
      { 111, 1485,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x18\x86\x91\x03" }  },
      /* --- pixel bitmap for cmmi100 char#112 p --- */
      { 112, 1512,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x36\x27\x91\x68\xd2\x08\x04\x03" }  },
      /* --- pixel bitmap for cmmi100 char#113 q --- */
      { 113, 1549,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\xc6\x98\x1c\x42\x0e" }  },
      /* --- pixel bitmap for cmmi100 char#114 r --- */
      { 114, 1582,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfb\x0a\x11\x02" }  },
      /* --- pixel bitmap for cmmi100 char#115 s --- */
      { 115, 1605,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc8\x8c\x69" }  },
      /* --- pixel bitmap for cmmi100 char#116 t --- */
      { 116, 1626,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x2f\x69\x02" }  },
      /* --- pixel bitmap for cmmi100 char#117 u --- */
      { 117, 1651,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x72\x4a\xa9\x2d" }  },
      /* --- pixel bitmap for cmmi100 char#118 v --- */
      { 118, 1682,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x72\x4a\xa9\x0c" }  },
      /* --- pixel bitmap for cmmi100 char#119 w --- */
      { 119, 1711,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x92\x93\x92\x92\x5a\x36" }  },
      /* --- pixel bitmap for cmmi100 char#120 x --- */
      { 120, 1752,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbc\x8a\x20\x95\x07" }  },
      /* --- pixel bitmap for cmmi100 char#121 y --- */
      { 121, 1779,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x72\x4a\xa9\x1c\x2a\x03" }  },
      /* --- pixel bitmap for cmmi100 char#122 z --- */
      { 122, 1816,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\x22\xa2\x1a" }  },
      /* --- pixel bitmap for cmmi100 char#123 \imath --- */
      { 123, 3295,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xae\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#124 \jmath --- */
      { 124, 3314,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcc\x88\x44\x44\x03" }  },
      /* --- pixel bitmap for cmmi100 char#125 \wp --- */
      { 125, 3339,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\x72\x8e\x82\x4a\x35\x05\x05\x02" }  },
      /* --- pixel bitmap for cmmi100 char#126 \vec --- */
      { 126, 3382,                      /* character number, location */
         10, 2,     7, 2,     /* topleft row,col, and botleft row,col */
          {  6,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd0\x0f\x01" }  },
      /* --- pixel bitmap for cmmi100 char#127 (noname) --- */
      { 127, 3395,                      /* character number, location */
         10, 3,     7, 3,     /* topleft row,col, and botleft row,col */
          {  5,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x46" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 ---
 * mf '\mode=lview; input cmmi10'      gives .gf118
 * ------------------------------------------------ */
/* --- fontdef for cmmi118 --- */
static	chardef  cmmi118[] =
   {
      /* --- pixel bitmap for cmmi118 char#0 \Gamma --- */
      {   0, 2071,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xfc\x23\x84\x10\x42\x04\x10\x40\x00\x01\x02\x3c\x00" }  },
      /* --- pixel bitmap for cmmi118 char#1 \Delta --- */
      {   1, 2104,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x0e\x50\x40\x04\x21\x04\x31\x88\x80\x02\xfc"
            "\x3f" }  },
      /* --- pixel bitmap for cmmi118 char#2 \Theta --- */
      {   2, 2145,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x41\x18\x81\x04\xac\xa4\x24\x05\x28\x20\xc2\xe0"
            "\x01" }  },
      /* --- pixel bitmap for cmmi118 char#3 \Lambda --- */
      {   3, 2196,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x40\xc0\x80\x81\x02\x05\x09\x13\x22\x42\xce\x03" }  },
      /* --- pixel bitmap for cmmi118 char#4 \Xi --- */
      {   4, 2237,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x27\x10\x00\x10\xc2\x0f\x42\x00\x00\x00\x81\xf8"
            "\x07" }  },
      /* --- pixel bitmap for cmmi118 char#5 \Pi --- */
      {   5, 2270,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\x8f\x20\x08\x82\x20\x04\x41\x10\x04\x41\x10\x82"
            "\xf0\x3c" }  },
      /* --- pixel bitmap for cmmi118 char#6 \Sigma --- */
      {   6, 2315,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x8f\x40\x18\x04\x41\x30\x00\x03\x18\xc2\x20\x06"
            "\xf1\x1f" }  },
      /* --- pixel bitmap for cmmi118 char#7 \Upsilon --- */
      {   7, 2354,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x9e\x47\x09\x00\x08\x10\x40\x00\x01\x04\x08\xf8\x00" }  },
      /* --- pixel bitmap for cmmi118 char#8 \Phi --- */
      {   8, 2389,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xf0\x41\xe0\x33\x29\x31\xa2\x24\x3e\x08\x7c\x00" }  },
      /* --- pixel bitmap for cmmi118 char#9 \Psi --- */
      {   9, 2432,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf0\x81\x30\xb2\x48\x92\x4c\x22\x05\x0f\x08\xf8\x00" }  },
      /* --- pixel bitmap for cmmi118 char#10 \Omega --- */
      {  10, 2479,                      /* character number, location */
         10, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf0\x10\x2c\xa0\x80\x02\x09\x24\x88\x10\xc3\x8c\x01" }  },
      /* --- pixel bitmap for cmmi118 char#11 \alpha --- */
      {  11, 2524,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x71\x38\x1c\x8a\xb9\x01" }  },
      /* --- pixel bitmap for cmmi118 char#12 \beta --- */
      {  12, 2557,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x20\x22\xc4\x47\x88\x10\x21\x42\x46\x74\x08\x10"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmmi118 char#13 \gamma --- */
      {  13, 2606,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x52\x51\x30\x30\x30\x10\x10\x10\x08" }  },
      /* --- pixel bitmap for cmmi118 char#14 \delta --- */
      {  14, 2643,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x10\xa6\x52\x4a\xc5\x00" }  },
      /* --- pixel bitmap for cmmi118 char#15 \epsilon --- */
      {  15, 2680,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2c\xf1\x91\x06" }  },
      /* --- pixel bitmap for cmmi118 char#16 \zeta --- */
      {  16, 2703,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x13\x21\x42\x08\x41\x30\xe4\x00" }  },
      /* --- pixel bitmap for cmmi118 char#17 \eta --- */
      {  17, 2736,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfa\x79\x8a\x62\x14\x41\x10\x02" }  },
      /* --- pixel bitmap for cmmi118 char#18 \theta --- */
      {  18, 2777,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x4a\xf9\x5e\x2a\x65\x00" }  },
      /* --- pixel bitmap for cmmi118 char#19 \iota --- */
      {  19, 2816,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x94\xa4\x0a" }  },
      /* --- pixel bitmap for cmmi118 char#20 \kappa --- */
      {  20, 2839,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x64\x89\xc2\xa1\x49\xc5\x00" }  },
      /* --- pixel bitmap for cmmi118 char#21 \lambda --- */
      {  21, 2874,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\x04\x04\x02\x81\xa1\x48\xc2\x20" }  },
      /* --- pixel bitmap for cmmi118 char#22 \mu --- */
      {  22, 2909,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x44\x44\x44\x44\xa6\x5e\x02\x02\x01" }  },
      /* --- pixel bitmap for cmmi118 char#23 \nu --- */
      {  23, 2952,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x46\x91\x48\xa2\x69\x0c\x00" }  },
      /* --- pixel bitmap for cmmi118 char#24 \xi --- */
      {  24, 2985,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x4e\x10\x04\x27\x08\x81\xc0\x40\x1c" }  },
      /* --- pixel bitmap for cmmi118 char#25 \pi --- */
      {  25, 3018,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x2a\x28\x14\x14\x12\x22" }  },
      /* --- pixel bitmap for cmmi118 char#26 \rho --- */
      {  26, 3053,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x4a\x92\xa4\xe5\x08\x42\x00" }  },
      /* --- pixel bitmap for cmmi118 char#27 \sigma --- */
      {  27, 3090,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x49\x24\x12\x49\x18\x00" }  },
      /* --- pixel bitmap for cmmi118 char#28 \tau --- */
      {  28, 3121,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\x05\x02\x81\x20\x10\x00" }  },
      /* --- pixel bitmap for cmmi118 char#29 \upsilon --- */
      {  29, 3144,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc2\xe2\x50\x28\x12\x71\x00" }  },
      /* --- pixel bitmap for cmmi118 char#30 \phi --- */
      {  30, 3179,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x20\x08\x84\xe7\x4c\x26\x93\x35\x07\x81\x20\x00" }  },
      /* --- pixel bitmap for cmmi118 char#31 \chi --- */
      {  31, 3230,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x04\x22\x84\x08\x14\x30\xc0\x80\x02\x11\x42\x05\x02" }  },
      /* --- pixel bitmap for cmmi118 char#32 \psi --- */
      {  32, 3275,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x80\x80\x30\xa9\xb2\x24\x45\x4a\x54\x70\x20\x40"
            "\x80\x00" }  },
      /* --- pixel bitmap for cmmi118 char#33 \omega --- */
      {  33, 3336,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x02\x05\x46\x8c\x18\x31\x93\x19" }  },
      /* --- pixel bitmap for cmmi118 char#34 \varepsilon --- */
      {  34, 3379,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2c\x61\x91\x07" }  },
      /* --- pixel bitmap for cmmi118 char#35 \vartheta --- */
      {  35, 3402,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x48\x48\x52\xe3\x23\x22\x12\x12\x0e" }  },
      /* --- pixel bitmap for cmmi118 char#36 \varpi --- */
      {  36, 3447,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,     7, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xfe\xaf\x40\x44\x44\x44\x64\x44\x26\xdc\x01" }  },
      /* --- pixel bitmap for cmmi118 char#37 \varrho --- */
      {  37, 3490,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\x4a\x29\xd7\x09\xe1\x00" }  },
      /* --- pixel bitmap for cmmi118 char#38 \varsigma --- */
      {  38, 3527,                      /* character number, location */
          7, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2c\x11\x42\x68" }  },
      /* --- pixel bitmap for cmmi118 char#39 \varphi --- */
      {  39, 3550,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xc2\x44\x46\x8c\x18\x49\x19\x0f\x04\x08\x08\x00" }  },
      /* --- pixel bitmap for cmmi118 char#40 \leftharpoonup --- */
      {  40, 4128,                      /* character number, location */
          7, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 13,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x80\x00\x18\x80\xff\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#41 \leftharpoondown --- */
      {  41, 4143,                      /* character number, location */
          4, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xdf\x00\x10\x00\x04\x00" }  },
      /* --- pixel bitmap for cmmi118 char#42 \rightharpoonup --- */
      {  42, 4158,                      /* character number, location */
          7, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 13,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x00\x02\x80\x00\xb0\xff\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#43 \rightharpoondown --- */
      {  43, 4173,                      /* character number, location */
          4, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x1f\x80\x01\x10\x00\x01" }  },
      /* --- pixel bitmap for cmmi118 char#44 ` --- */
      {  44, 4188,                      /* character number, location */
          8, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x56\x02" }  },
      /* --- pixel bitmap for cmmi118 char#45 ' --- */
      {  45, 4205,                      /* character number, location */
          8, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa9\x01" }  },
      /* --- pixel bitmap for cmmi118 char#46 \triangleright --- */
      {  46, 4222,                      /* character number, location */
          6, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe1\xe4\x16\x00" }  },
      /* --- pixel bitmap for cmmi118 char#47 \triangleleft --- */
      {  47, 4243,                      /* character number, location */
          6, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x90\x47\x8b\x01" }  },
      /* --- pixel bitmap for cmmi118 char#48 \0 --- */
      {  48, 3798,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xc6\x18\xa3\x03" }  },
      /* --- pixel bitmap for cmmi118 char#49 \1 --- */
      {  49, 3829,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe4\x10\x42\xc8\x07" }  },
      /* --- pixel bitmap for cmmi118 char#50 \2 --- */
      {  50, 3850,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x42\xc8\xec\x07" }  },
      /* --- pixel bitmap for cmmi118 char#51 \3 --- */
      {  51, 3875,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x46\xe8\x20\x8c\xd1\x01" }  },
      /* --- pixel bitmap for cmmi118 char#52 \4 --- */
      {  52, 3910,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x0c\x85\x22\x99\xfc\x21\x10\x1c" }  },
      /* --- pixel bitmap for cmmi118 char#53 \5 --- */
      {  53, 3945,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf1\x85\xf0\x22\x8c\xd9\x01" }  },
      /* --- pixel bitmap for cmmi118 char#54 \6 --- */
      {  54, 3980,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\xc6\xf0\x62\x8c\xd2\x01" }  },
      /* --- pixel bitmap for cmmi118 char#55 \7 --- */
      {  55, 4019,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x08\x21\x08\x41\x10\x04\x01" }  },
      /* --- pixel bitmap for cmmi118 char#56 \8 --- */
      {  56, 4048,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x46\xcd\x54\x8c\xd1\x01" }  },
      /* --- pixel bitmap for cmmi118 char#57 \9 --- */
      {  57, 4089,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xc5\x18\x3d\x8c\xc9\x00" }  },
      /* --- pixel bitmap for cmmi118 char#58 . --- */
      {  58, 4264,                      /* character number, location */
          2, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#59 , --- */
      {  59, 4275,                      /* character number, location */
          2, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaf\x01" }  },
      /* --- pixel bitmap for cmmi118 char#60 < --- */
      {  60, 4292,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x06\x06\x06\x06\x04\x60\x00\x06\x60\x00\x06"
            "\x20" }  },
      /* --- pixel bitmap for cmmi118 char#61 / --- */
      {  61, 4321,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  5,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x22\x84\x10\x21\x44\x08\x21\x42\x00" }  },
      /* --- pixel bitmap for cmmi118 char#62 > --- */
      {  62, 4358,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x01\x18\x80\x01\x08\x18\x18\x18\x18\x10"
            "\x00" }  },
      /* --- pixel bitmap for cmmi118 char#63 \star --- */
      {  63, 4387,                      /* character number, location */
          4, 0,     1, 0,     /* topleft row,col, and botleft row,col */
          {  6,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x46\x02" }  },
      /* --- pixel bitmap for cmmi118 char#64 \partial --- */
      {  64, 3599,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x11\x08\xc8\x13\x85\x22\x19\x07" }  },
      /* --- pixel bitmap for cmmi118 char#65 A --- */
      {  65,   35,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xc0\x00\x03\x0a\x28\x90\x20\x82\x0f\x21\x84\x1c\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#66 B --- */
      {  66,   76,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x07\x81\x10\x08\xc1\xf8\x83\x60\x08\x84\x40\x04"
            "\xe2\x1f" }  },
      /* --- pixel bitmap for cmmi118 char#67 C --- */
      {  67,  117,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc5\x10\x81\x04\x20\x80\x00\x04\x20\x20\x82\xe0"
            "\x03" }  },
      /* --- pixel bitmap for cmmi118 char#68 D --- */
      {  68,  154,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x03\x41\x10\x04\x81\x08\x80\x40\x08\x84\x20\x04"
            "\xe1\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#69 E --- */
      {  69,  195,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x0f\x41\x10\x05\x51\xf8\x80\x08\x88\x84\x20\x04"
            "\xe3\x1f" }  },
      /* --- pixel bitmap for cmmi118 char#70 F --- */
      {  70,  242,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\x47\x10\xa2\x10\xc5\x07\x22\x10\x81\x00\x02\x78"
            "\x00" }  },
      /* --- pixel bitmap for cmmi118 char#71 G --- */
      {  71,  283,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc5\x10\x81\x04\x20\x80\xe0\x05\x24\x20\x82\xe0"
            "\x07" }  },
      /* --- pixel bitmap for cmmi118 char#72 H --- */
      {  72,  324,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\x8f\x20\x08\x82\x20\xfc\x41\x10\x04\x41\x10\x82"
            "\xf0\x3c" }  },
      /* --- pixel bitmap for cmmi118 char#73 I --- */
      {  73,  369,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x82\x20\x04\x41\x10\xc2\x03" }  },
      /* --- pixel bitmap for cmmi118 char#74 J --- */
      {  74,  396,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf0\x20\x20\x20\x10\x10\x10\x10\x09\x06" }  },
      /* --- pixel bitmap for cmmi118 char#75 K --- */
      {  75,  425,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x3e\x84\x01\x11\x40\x02\xc8\x00\x2e\x80\x18\x20"
            "\x04\x04\xc1\xe7\x01" }  },
      /* --- pixel bitmap for cmmi118 char#76 L --- */
      {  76,  472,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x78\x20\x40\x80\x80\x00\x01\x42\x84\x84\xfc\x01" }  },
      /* --- pixel bitmap for cmmi118 char#77 M --- */
      {  77,  505,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x70\x0c\x0c\x0a\x06\x85\x42\xa2\x20\x51\x90\x24"
            "\x48\x11\xa2\x84\x37\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#78 N --- */
      {  78,  580,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x8f\x21\x28\x82\x22\x24\x41\x14\x44\x41\x14\x82"
            "\xf0\x08" }  },
      /* --- pixel bitmap for cmmi118 char#79 O --- */
      {  79,  639,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x41\x18\x81\x04\x08\xa0\x00\x05\x68\x20\xc2\xe0"
            "\x01" }  },
      /* --- pixel bitmap for cmmi118 char#80 P --- */
      {  80,  680,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xfc\x21\x88\x20\x82\x04\xf1\x43\x00\x01\x02\x3c\x00" }  },
      /* --- pixel bitmap for cmmi118 char#81 Q --- */
      {  81,  715,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x41\x18\x81\x04\x2c\xa0\x00\x05\x28\x20\xda\xe0"
            "\x01\x08\x40\x00\x0c" }  },
      /* --- pixel bitmap for cmmi118 char#82 R --- */
      {  82,  766,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xfc\x21\x88\x20\x42\xfc\x10\x42\x08\x21\x42\x3c\x0e" }  },
      /* --- pixel bitmap for cmmi118 char#83 S --- */
      {  83,  809,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xf0\x11\x11\x20\x80\x01\x0c\x10\x20\x21\x3e\x00" }  },
      /* --- pixel bitmap for cmmi118 char#84 T --- */
      {  84,  840,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xfe\x4f\x14\x51\x44\x08\x20\x80\x00\x02\x04\x7c\x00" }  },
      /* --- pixel bitmap for cmmi118 char#85 U --- */
      {  85,  879,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xcf\x0b\x22\x88\x20\x41\x04\x11\x44\x10\x21\x38\x00" }  },
      /* --- pixel bitmap for cmmi118 char#86 V --- */
      {  86,  924,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x8f\x0b\x22\x88\x10\x26\x90\x40\x01\x05\x0c\x10\x00" }  },
      /* --- pixel bitmap for cmmi118 char#87 W --- */
      {  87,  967,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xcf\x7b\x61\x88\x30\x44\x14\x21\x8a\x90\x24\x28\x14"
            "\x14\x06\x06\x01\x83\x00" }  },
      /* --- pixel bitmap for cmmi118 char#88 X --- */
      {  88, 1038,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x1e\x44\x80\x04\x60\x00\x0c\x80\x01\x28\x80\x0c"
            "\x08\xe1\xf1\x00" }  },
      /* --- pixel bitmap for cmmi118 char#89 Y --- */
      {  89, 1079,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x87\x37\x04\x11\x48\x80\x01\x04\x20\x00\x01\x04\xf0"
            "\x00" }  },
      /* --- pixel bitmap for cmmi118 char#90 Z --- */
      {  90, 1114,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf8\x33\x44\x08\x11\x20\x40\x82\x08\x31\x42\xfc\x01" }  },
      /* --- pixel bitmap for cmmi118 char#91 \flat --- */
      {  91, 4402,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\xd2\xb6\x5f\x00" }  },
      /* --- pixel bitmap for cmmi118 char#92 \natural --- */
      {  92, 4439,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x21\xe4\x19\x63\x8c\x31\x4f\x08\x01" }  },
      /* --- pixel bitmap for cmmi118 char#93 \sharp --- */
      {  93, 4490,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6d\xdb\xb6\x6d\x5b" }  },
      /* --- pixel bitmap for cmmi118 char#94 \smile --- */
      {  94, 4549,                      /* character number, location */
          5, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          { 13,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01\xd0\x80\xe1\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#95 \frown --- */
      {  95, 4566,                      /* character number, location */
          5, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          { 13,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf8\xc3\x80\x05\x40" }  },
      /* --- pixel bitmap for cmmi118 char#96 \ell --- */
      {  96, 3636,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x8c\xa2\x14\x43\x18\x06\x0e" }  },
      /* --- pixel bitmap for cmmi118 char#97 a --- */
      {  97, 1155,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xac\x14\x45\x51\x6a\x01" }  },
      /* --- pixel bitmap for cmmi118 char#98 b --- */
      {  98, 1192,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\xe2\x9b\x99\x35" }  },
      /* --- pixel bitmap for cmmi118 char#99 c --- */
      {  99, 1229,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xac\x11\x91\x06" }  },
      /* --- pixel bitmap for cmmi118 char#100 d --- */
      { 100, 1254,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\x10\x88\x25\x89\x44\x22\x29\x0b" }  },
      /* --- pixel bitmap for cmmi118 char#101 e --- */
      { 101, 1297,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xac\x79\x91\x06" }  },
      /* --- pixel bitmap for cmmi118 char#102 f --- */
      { 102, 1324,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xe0\x20\x10\x38\x10\x10\x08\x08\x08\x08\x08\x04\x07" }  },
      /* --- pixel bitmap for cmmi118 char#103 g --- */
      { 103, 1357,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\x14\x89\x44\xa2\x70\x20\x98\x07" }  },
      /* --- pixel bitmap for cmmi118 char#104 h --- */
      { 104, 1394,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0e\x41\xf0\xa6\x29\x8a\x71\x08" }  },
      /* --- pixel bitmap for cmmi118 char#105 i --- */
      { 105, 1433,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x00\x66\x25\x62\x06" }  },
      /* --- pixel bitmap for cmmi118 char#106 j --- */
      { 106, 1460,                      /* character number, location */
         11, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    14, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x20\x00\x00\x18\x46\x41\x10\x82\x20\xc4\x01" }  },
      /* --- pixel bitmap for cmmi118 char#107 k --- */
      { 107, 1493,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0e\x41\xd0\xaa\x61\x28\x55\x06" }  },
      /* --- pixel bitmap for cmmi118 char#108 l --- */
      { 108, 1534,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\x44\x22\x22\x25" }  },
      /* --- pixel bitmap for cmmi118 char#109 m --- */
      { 109, 1563,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,     7, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x76\xd7\x4c\xcd\x44\x44\x44\x24\xa2\x22\x04" }  },
      /* --- pixel bitmap for cmmi118 char#110 n --- */
      { 110, 1618,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf2\xe7\x51\x28\x0c\x07\x01" }  },
      /* --- pixel bitmap for cmmi118 char#111 o --- */
      { 111, 1653,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\xc6\x18\x93\x01" }  },
      /* --- pixel bitmap for cmmi118 char#112 p --- */
      { 112, 1684,                      /* character number, location */
          7,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x68\x9c\x8c\x88\x88\x4c\x34\x04\x04\x07" }  },
      /* --- pixel bitmap for cmmi118 char#113 q --- */
      { 113, 1725,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\xa5\x94\xca\x21\xe4\x00" }  },
      /* --- pixel bitmap for cmmi118 char#114 r --- */
      { 114, 1762,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb6\x5b\x10\x84\x20\x00" }  },
      /* --- pixel bitmap for cmmi118 char#115 s --- */
      { 115, 1789,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x46\x60\x60\xe4\x00" }  },
      /* --- pixel bitmap for cmmi118 char#116 t --- */
      { 116, 1812,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x2f\x22\x52\x06" }  },
      /* --- pixel bitmap for cmmi118 char#117 u --- */
      { 117, 1839,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x46\x55\x89\x44\xa2\xb2\x01" }  },
      /* --- pixel bitmap for cmmi118 char#118 v --- */
      { 118, 1880,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x62\x39\x8a\xa2\xc4\x00" }  },
      /* --- pixel bitmap for cmmi118 char#119 w --- */
      { 119, 1915,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x46\xaa\x58\x22\x89\x24\xd2\xc4\x0e" }  },
      /* --- pixel bitmap for cmmi118 char#120 x --- */
      { 120, 1966,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\xae\x02\x81\x68\x79\x00" }  },
      /* --- pixel bitmap for cmmi118 char#121 y --- */
      { 121, 1995,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x46\x55\x89\x44\xa2\x70\x20\x0a\x03" }  },
      /* --- pixel bitmap for cmmi118 char#122 z --- */
      { 122, 2040,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\x1a\x04\x41\xb2\x64\x00" }  },
      /* --- pixel bitmap for cmmi118 char#123 \imath --- */
      { 123, 3669,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x76\x25\x1b" }  },
      /* --- pixel bitmap for cmmi118 char#124 \jmath --- */
      { 124, 3692,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x53\x08\x11\x42\xe4\x00" }  },
      /* --- pixel bitmap for cmmi118 char#125 \wp --- */
      { 125, 3721,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\x72\x89\x85\x83\x4a\x35\x05\x05\x03" }  },
      /* --- pixel bitmap for cmmi118 char#126 \vec --- */
      { 126, 3772,                      /* character number, location */
         11, 3,     8, 3,     /* topleft row,col, and botleft row,col */
          {  7,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa0\x3f\x04" }  },
      /* --- pixel bitmap for cmmi118 char#127 (noname) --- */
      { 127, 3785,                      /* character number, location */
         10, 4,     8, 4,     /* topleft row,col, and botleft row,col */
          {  6,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x08" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 ---
 * mf '\mode=onetz; mag=magstep(.5); input cmmi10'   gives .gf131
 * -------------------------------------------------------------- */
/* --- fontdef for cmmi131 --- */
static	chardef  cmmi131[] =
   {
      /* --- pixel bitmap for cmmi131 char#0 \Gamma --- */
      {   0, 2447,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x0f\xc6\x30\x04\x43\x30\x04\x03\x18\x80\x01\x18"
            "\x80\x01\x0c\xf0\x03" }  },
      /* --- pixel bitmap for cmmi131 char#1 \Delta --- */
      {   1, 2486,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x03\x38\x80\x03\x34\x20\x07\x63\x10\x86\x60\x04"
            "\x46\xc0\xfe\xff\xff" }  },
      /* --- pixel bitmap for cmmi131 char#2 \Theta --- */
      {   2, 2531,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x61\x0c\x44\xc0\xa6\x6c\xce\x73\x36\x65\x03"
            "\x22\x30\x86\xc1\x07" }  },
      /* --- pixel bitmap for cmmi131 char#3 \Lambda --- */
      {   3, 2594,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x0c\x70\x80\x03\x1a\xc8\x40\x06\x31\x88\x21"
            "\x0c\x61\xde\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#4 \Xi --- */
      {   4, 2641,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x8f\xff\x04\x44\x40\x08\x82\x3f\xfc\x41\x10\x02"
            "\x22\x20\xff\xf1\x1f" }  },
      /* --- pixel bitmap for cmmi131 char#5 \Pi --- */
      {   5, 2684,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xff\x60\x30\x30\x18\x30\x18\x30\x18\x30\x18\x18"
            "\x0c\x18\x0c\x18\x0c\x18\x0c\x0c\x06\xbf\x1f" }  },
      /* --- pixel bitmap for cmmi131 char#6 \Sigma --- */
      {   6, 2737,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x1f\x03\xe3\x20\x18\x04\x87\xc0\x00\x18\x00\x21"
            "\x10\x04\xc1\x10\x0c\xff\x01" }  },
      /* --- pixel bitmap for cmmi131 char#7 \Upsilon --- */
      {   7, 2784,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8e\x7f\x0f\x07\x0c\x30\xc0\x80\x01\x06\x18\x60\xc0"
            "\xc0\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#8 \Phi --- */
      {   8, 2819,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x03\x06\x18\xf0\x43\x36\x33\xcf\xcc\x26\xfc\x80"
            "\x01\x06\xfc\x00" }  },
      /* --- pixel bitmap for cmmi131 char#9 \Psi --- */
      {   9, 2866,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x03\xc6\x99\xcd\x66\x36\xb3\xd9\xc6\x1e\x7c\x80"
            "\x01\x06\xfc\x00" }  },
      /* --- pixel bitmap for cmmi131 char#10 \Omega --- */
      {  10, 2919,                      /* character number, location */
         12, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc1\x38\x83\x0d\x6c\x60\x83\x19\xcc\x30\x85\x2a"
            "\xca\x71\xce\x01" }  },
      /* --- pixel bitmap for cmmi131 char#11 \alpha --- */
      {  11, 2980,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x4c\x0a\x0b\x16\x24\x48\x1c\x67" }  },
      /* --- pixel bitmap for cmmi131 char#12 \beta --- */
      {  12, 3019,                      /* character number, location */
         13, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x81\x04\x21\x44\x08\xe1\x83\x10\x41\x04\x11\x44"
            "\x88\x31\x3a\x08\x20\x40\x00\x01\x00" }  },
      /* --- pixel bitmap for cmmi131 char#13 \gamma --- */
      {  13, 3082,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x65\x85\x02\x05\x06\x0c\x18\x10\x20\x40\x40\x80"
            "\x00" }  },
      /* --- pixel bitmap for cmmi131 char#14 \delta --- */
      {  14, 3125,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\x41\x10\x08\x23\x49\x51\x14\x25\x06" }  },
      /* --- pixel bitmap for cmmi131 char#15 \epsilon --- */
      {  15, 3170,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\x88\x17\x42\x74" }  },
      /* --- pixel bitmap for cmmi131 char#16 \zeta --- */
      {  16, 3195,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x08\x1c\x41\x10\x08\x02\x81\x40\x20\x60\xc0\x40"
            "\x20\x0c" }  },
      /* --- pixel bitmap for cmmi131 char#17 \eta --- */
      {  17, 3236,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  7,    12, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x76\x65\x93\x48\x24\x8a\x44\x20\x10\x04\x02" }  },
      /* --- pixel bitmap for cmmi131 char#18 \theta --- */
      {  18, 3287,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x4a\x92\xa2\xe8\x47\x51\x94\x24\x06" }  },
      /* --- pixel bitmap for cmmi131 char#19 \iota --- */
      {  19, 3340,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x22\x92\x25" }  },
      /* --- pixel bitmap for cmmi131 char#20 \kappa --- */
      {  20, 3367,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc4\x24\x1a\x0e\x12\xa2\x61\x61" }  },
      /* --- pixel bitmap for cmmi131 char#21 \lambda --- */
      {  21, 3406,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x0c\x10\x10\x10\x20\x20\x20\x60\x50\x48\x44\x82\x81" }  },
      /* --- pixel bitmap for cmmi131 char#22 \mu --- */
      {  22, 3449,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x88\x10\x11\x21\x42\x84\xac\x29\x6f\x02\x04\x04\x08"
            "\x00" }  },
      /* --- pixel bitmap for cmmi131 char#23 \nu --- */
      {  23, 3500,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x84\x42\x42\x22\x12\x0d\x03" }  },
      /* --- pixel bitmap for cmmi131 char#24 \xi --- */
      {  24, 3537,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x08\x9e\x20\x10\xf0\x04\x81\x40\x20\x10\x30\x60"
            "\x20\x0c" }  },
      /* --- pixel bitmap for cmmi131 char#25 \pi --- */
      {  25, 3578,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x95\xa4\x40\x41\x82\x04\x09\x11" }  },
      /* --- pixel bitmap for cmmi131 char#26 \rho --- */
      {  26, 3619,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  7,    12, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x30\x24\x92\x48\x24\x99\x34\x02\x41\x20\x00" }  },
      /* --- pixel bitmap for cmmi131 char#27 \sigma --- */
      {  27, 3664,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x22\x22\x21\x21\x11\x11\x0e" }  },
      /* --- pixel bitmap for cmmi131 char#28 \tau --- */
      {  28, 3699,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x12\x09\x08\x08\x08\x04\x04" }  },
      /* --- pixel bitmap for cmmi131 char#29 \upsilon --- */
      {  29, 3726,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x8a\x89\x84\x84\x44\x64\x18" }  },
      /* --- pixel bitmap for cmmi131 char#30 \phi --- */
      {  30, 3767,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x20\x20\x20\x20\x78\x94\x92\x91\x89\x49\x29\x1e"
            "\x04\x04\x04\x04" }  },
      /* --- pixel bitmap for cmmi131 char#31 \chi --- */
      {  31, 3832,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0c\x64\x10\x44\x20\x01\x05\x10\x80\x00\x0a\x48\x20"
            "\x82\x60\x02\x03" }  },
      /* --- pixel bitmap for cmmi131 char#32 \psi --- */
      {  32, 3883,                      /* character number, location */
         13, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x02\x08\x10\x40\x10\xa9\x64\x8a\x24\x92\x48"
            "\x12\x25\x78\x40\x00\x01\x02\x08\x00" }  },
      /* --- pixel bitmap for cmmi131 char#33 \omega --- */
      {  33, 3956,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x06\x0a\x18\x62\x88\x21\xc6\x9c\x93\x33" }  },
      /* --- pixel bitmap for cmmi131 char#34 \varepsilon --- */
      {  34, 4005,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\x04\x17\x42\x74" }  },
      /* --- pixel bitmap for cmmi131 char#35 \vartheta --- */
      {  35, 4030,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x60\x90\x90\x90\x90\xa6\xca\x45\x44\x44\x24\x24\x1c" }  },
      /* --- pixel bitmap for cmmi131 char#36 \varpi --- */
      {  36, 4091,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,     8, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\xbf\x02\x94\x00\x11\x42\x84\x10\x31\x42\x4a\x60"
            "\x0c" }  },
      /* --- pixel bitmap for cmmi131 char#37 \varrho --- */
      {  37, 4142,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x49\x8a\xa2\x34\x35\x41\x10\x3c" }  },
      /* --- pixel bitmap for cmmi131 char#38 \varsigma --- */
      {  38, 4187,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\x84\x10\x04\x41\x90\x01" }  },
      /* --- pixel bitmap for cmmi131 char#39 \varphi --- */
      {  39, 4214,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x84\x89\x19\x62\x84\x11\x46\xa4\x08\x1f\x08\x20\x40"
            "\x00\x01" }  },
      /* --- pixel bitmap for cmmi131 char#40 \leftharpoonup --- */
      {  40, 4898,                      /* character number, location */
          9, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          { 15,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x00\x04\x00\x01\xc0\x00\xf0\xff\x07" }  },
      /* --- pixel bitmap for cmmi131 char#41 \leftharpoondown --- */
      {  41, 4915,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x7f\x03\x00\x01\x00\x01\x80\x00\x00" }  },
      /* --- pixel bitmap for cmmi131 char#42 \rightharpoonup --- */
      {  42, 4932,                      /* character number, location */
          9, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          { 15,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x00\x08\x00\x04\x00\x04\x00\xf6\xff\x07" }  },
      /* --- pixel bitmap for cmmi131 char#43 \rightharpoondown --- */
      {  43, 4949,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x7f\x00\x18\x00\x04\x00\x01\x80\x00" }  },
      /* --- pixel bitmap for cmmi131 char#44 ` --- */
      {  44, 4966,                      /* character number, location */
          9, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x56\x02" }  },
      /* --- pixel bitmap for cmmi131 char#45 ' --- */
      {  45, 4983,                      /* character number, location */
          9, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa9\x01" }  },
      /* --- pixel bitmap for cmmi131 char#46 \triangleright --- */
      {  46, 5000,                      /* character number, location */
          8, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\x91\x85\xd9\x11\x00" }  },
      /* --- pixel bitmap for cmmi131 char#47 \triangleleft --- */
      {  47, 5027,                      /* character number, location */
          8, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x6e\x86\x26\x0e\x02" }  },
      /* --- pixel bitmap for cmmi131 char#48 \0 --- */
      {  48, 4516,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x18\x86\x61\x38\x7b" }  },
      /* --- pixel bitmap for cmmi131 char#49 \1 --- */
      {  49, 4551,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe4\x10\x42\x08\xf9" }  },
      /* --- pixel bitmap for cmmi131 char#50 \2 --- */
      {  50, 4574,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x1c\xc2\x10\xeb\xff" }  },
      /* --- pixel bitmap for cmmi131 char#51 \3 --- */
      {  51, 4603,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x1c\xc3\x10\x03\xc1\xf0\x1c\x39" }  },
      /* --- pixel bitmap for cmmi131 char#52 \4 --- */
      {  52, 4642,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x30\x30\x28\x2c\x24\x22\x23\xff\x20\x20\x20\xf8" }  },
      /* --- pixel bitmap for cmmi131 char#53 \5 --- */
      {  53, 4683,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe1\xd7\x04\xc1\x33\xc1\x70\x1c\x39" }  },
      /* --- pixel bitmap for cmmi131 char#54 \6 --- */
      {  54, 4724,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x28\x04\xcd\x14\x86\x61\x28\x31" }  },
      /* --- pixel bitmap for cmmi131 char#55 \7 --- */
      {  55, 4771,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x81\x7f\x30\x04\x81\x20\x10\x08\x02\x81\x40\x00" }  },
      /* --- pixel bitmap for cmmi131 char#56 \8 --- */
      {  56, 4808,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x18\x8e\x97\xa3\xc5\x61\x28\x30" }  },
      /* --- pixel bitmap for cmmi131 char#57 \9 --- */
      {  57, 4853,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\x86\xa1\xcc\x82\x20\x14\x39" }  },
      /* --- pixel bitmap for cmmi131 char#58 . --- */
      {  58, 5054,                      /* character number, location */
          2, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#59 , --- */
      {  59, 5065,                      /* character number, location */
          2, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaf\x06" }  },
      /* --- pixel bitmap for cmmi131 char#60 < --- */
      {  60, 5084,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x06\x0c\x18\x30\x60\x80\x00\x18\x00\x03\x60\x00"
            "\x0c\x80\x01" }  },
      /* --- pixel bitmap for cmmi131 char#61 / --- */
      {  61, 5113,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  6,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x41\x10\x84\x20\x08\x41\x10\x84\x20\x08\x42"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmmi131 char#62 > --- */
      {  62, 5158,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x60\x00\x0c\x80\x01\x30\x00\x02\x0c\x18\x30\x60"
            "\xc0\x00\x00" }  },
      /* --- pixel bitmap for cmmi131 char#63 \star --- */
      {  63, 5187,                      /* character number, location */
          5,-1,     3,-1,     /* topleft row,col, and botleft row,col */
          {  7,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x18" }  },
      /* --- pixel bitmap for cmmi131 char#64 \partial --- */
      {  64, 4271,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x38\x44\x80\x80\x80\xb8\xc6\x42\x41\x41\x21\x11\x0e" }  },
      /* --- pixel bitmap for cmmi131 char#65 A --- */
      {  65,   35,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x18\x80\x01\x1c\xa0\x01\x1a\x10\x03\x31\xf8"
            "\x43\x30\x04\xf3\xfc" }  },
      /* --- pixel bitmap for cmmi131 char#66 B --- */
      {  66,   80,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x0f\x0c\xc3\x60\x18\x0c\xc3\xe0\x0f\x86\xc3\x60"
            "\x18\x0c\x83\x30\x98\xff\x00" }  },
      /* --- pixel bitmap for cmmi131 char#67 C --- */
      {  67,  129,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x09\xe3\x08\x44\x40\x06\x60\x00\x03\x30\x00\x03"
            "\x22\x10\x84\x81\x07" }  },
      /* --- pixel bitmap for cmmi131 char#68 D --- */
      {  68,  174,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x0f\x18\x06\x03\xc1\xc0\x30\x30\x0c\x8c\x81\x61"
            "\x60\x18\x08\x06\xc3\x60\xfc\x07" }  },
      /* --- pixel bitmap for cmmi131 char#69 E --- */
      {  69,  225,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x1f\x0c\xc3\x20\x98\x04\x93\xe0\x03\x26\xc0\x44"
            "\x18\x08\x83\x30\x98\xff\x01" }  },
      /* --- pixel bitmap for cmmi131 char#70 F --- */
      {  70,  280,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x1f\x0c\xc3\x20\x18\x05\xa3\xe0\x07\x46\xc0\x08"
            "\x18\x00\x03\x30\x80\x1f\x00" }  },
      /* --- pixel bitmap for cmmi131 char#71 G --- */
      {  71,  327,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x09\xe3\x08\x44\x40\x06\x60\x00\xc3\x3f\x30\x03"
            "\x23\x30\x84\x81\x17" }  },
      /* --- pixel bitmap for cmmi131 char#72 H --- */
      {  72,  378,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xfd\x60\x30\x30\x18\x30\x18\x30\x18\xf0\x1f\x18"
            "\x0c\x18\x0c\x18\x0c\x18\x0c\x0c\x06\xbf\x1f" }  },
      /* --- pixel bitmap for cmmi131 char#73 I --- */
      {  73,  431,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xc1\xc0\x80\x01\x03\x06\x06\x0c\x18\x30\x30\xf8"
            "\x01" }  },
      /* --- pixel bitmap for cmmi131 char#74 J --- */
      {  74,  462,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x06\x0c\x30\xc0\x00\x03\x06\x18\x60\x98\x31"
            "\x83\x07" }  },
      /* --- pixel bitmap for cmmi131 char#75 K --- */
      {  75,  497,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x7d\x30\x04\x0c\x01\x46\x00\x1b\x80\x0f\xe0\x06"
            "\x30\x07\x18\x03\x8c\x01\xc3\xe1\xf7\x01" }  },
      /* --- pixel bitmap for cmmi131 char#76 L --- */
      {  76,  550,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x81\x01\x03\x0c\x30\xc0\x80\x01\x86\x18\x62\xcc"
            "\xd8\x7f" }  },
      /* --- pixel bitmap for cmmi131 char#77 M --- */
      {  77,  589,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 19,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xc0\x07\x07\x0e\x34\x38\xa0\xa1\x01\x0d\x0d\x68"
            "\x64\x20\x93\x01\x99\x0c\x88\x63\x40\x1c\x03\x61\x0c"
            "\x3e\xf9\x01" }  },
      /* --- pixel bitmap for cmmi131 char#78 N --- */
      {  78,  674,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\xf8\xe0\x20\xd0\x10\xd0\x11\x90\x11\x90\x13\x08"
            "\x0b\x08\x0b\x08\x0e\x08\x0e\x04\x06\x1f\x04" }  },
      /* --- pixel bitmap for cmmi131 char#79 O --- */
      {  79,  741,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x61\x0c\x44\xc0\x06\x6c\xc0\x03\x36\x60\x03"
            "\x63\x30\x86\xc1\x07" }  },
      /* --- pixel bitmap for cmmi131 char#80 P --- */
      {  80,  792,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x07\xc6\x30\x0c\xc3\x30\x0c\x63\xf8\x83\x01\x18"
            "\x80\x01\x0c\xf0\x03" }  },
      /* --- pixel bitmap for cmmi131 char#81 Q --- */
      {  81,  833,                      /* character number, location */
         12, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 12,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x61\x0c\x44\xc0\x06\x6c\xc0\x03\x36\x60\x03"
            "\x22\x33\xce\xc1\x07\x40\x00\x24\xc0\x01\x0c" }  },
      /* --- pixel bitmap for cmmi131 char#82 R --- */
      {  82,  896,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x07\xc6\x30\x0c\xc3\x30\x06\x3f\x18\x83\x31\x18"
            "\x83\x31\x8c\xfb\xf3" }  },
      /* --- pixel bitmap for cmmi131 char#83 S --- */
      {  83,  949,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x62\xcc\x10\x03\x1c\xe0\x01\x0f\x30\xc0\x08\x31"
            "\x46\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#84 T --- */
      {  84,  992,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfe\x17\x73\x8c\x62\x14\x23\x18\x60\x00\x03\x18\xc0"
            "\x00\x03\xfe\x00" }  },
      /* --- pixel bitmap for cmmi131 char#85 U --- */
      {  85, 1039,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x9f\x81\x18\x08\x03\x61\x20\x0c\xc4\x40\x18\x08"
            "\x03\x61\x10\x0c\x01\x1e\x00" }  },
      /* --- pixel bitmap for cmmi131 char#86 V --- */
      {  86, 1092,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x9f\x41\x30\x08\x86\xc0\x10\x18\x01\x13\xe0\x02"
            "\x38\x00\x07\x60\x00\x04\x00" }  },
      /* --- pixel bitmap for cmmi131 char#87 W --- */
      {  87, 1139,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x9f\xef\x33\x1c\xc2\x68\x04\xa3\x11\x4c\x26\x30\x59"
            "\xc0\x62\x01\x8f\x03\x1c\x0e\x30\x18\xc0\x60\x00\x81"
            "\x00" }  },
      /* --- pixel bitmap for cmmi131 char#88 X --- */
      {  88, 1218,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x7d\x70\x04\x30\x01\x58\x00\x3c\x00\x0c\x00\x06"
            "\x80\x06\x20\x03\x88\x01\x82\xe1\xf3\x03" }  },
      /* --- pixel bitmap for cmmi131 char#89 Y --- */
      {  89, 1267,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x9f\x41\x70\x0c\x8c\x80\x09\xe0\x00\x1c\x80\x01"
            "\x30\x00\x06\x60\x00\x3f\x00" }  },
      /* --- pixel bitmap for cmmi131 char#90 Z --- */
      {  90, 1308,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xc7\x18\x63\x88\x43\x0c\x30\xc0\x00\x23\x1c\x61"
            "\x8c\x31\xfe\x01" }  },
      /* --- pixel bitmap for cmmi131 char#91 \flat --- */
      {  91, 5198,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x11\x11\x9d\x99\x5d\x33" }  },
      /* --- pixel bitmap for cmmi131 char#92 \natural --- */
      {  92, 5245,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  4,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x11\xbd\x99\x99\x99\xbd\x88\x08" }  },
      /* --- pixel bitmap for cmmi131 char#93 \sharp --- */
      {  93, 5306,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  4,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\x99\xbd\x99\x99\x99\xbd\x99\x01" }  },
      /* --- pixel bitmap for cmmi131 char#94 \smile --- */
      {  94, 5377,                      /* character number, location */
          8, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 15,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01\x40\x01\x10\x01\x04\x83\x01\x3e\x00" }  },
      /* --- pixel bitmap for cmmi131 char#95 \frown --- */
      {  95, 5402,                      /* character number, location */
          8, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 15,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\x03\x0c\x06\x01\x44\x00\x14\x00\x04" }  },
      /* --- pixel bitmap for cmmi131 char#96 \ell --- */
      {  96, 4320,                      /* character number, location */
         13,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x40\xa0\x90\x50\x48\x28\x18\x14\x0c\x04\x06\x48\x38" }  },
      /* --- pixel bitmap for cmmi131 char#97 a --- */
      {  97, 1355,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2c\x99\x24\x12\xc9\xa6\x6c" }  },
      /* --- pixel bitmap for cmmi131 char#98 b --- */
      {  98, 1398,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x86\x10\x21\x9c\x9c\x31\xa6\x64\x00" }  },
      /* --- pixel bitmap for cmmi131 char#99 c --- */
      {  99, 1443,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x28\x04\x41\x10\x39" }  },
      /* --- pixel bitmap for cmmi131 char#100 d --- */
      { 100, 1470,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x60\x20\x10\x04\x62\xc9\x24\x91\x48\x36\x65\x03" }  },
      /* --- pixel bitmap for cmmi131 char#101 e --- */
      { 101, 1523,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x28\x3d\x41\x10\x39" }  },
      /* --- pixel bitmap for cmmi131 char#102 f --- */
      { 102, 1552,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\xa0\x20\x20\x10\x38\x10\x10\x10\x08\x08\x08\x08"
            "\x08\x04\x05\x02" }  },
      /* --- pixel bitmap for cmmi131 char#103 g --- */
      { 103, 1597,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xb0\xc8\x48\x44\x44\x64\x24\x38\x20\x20\x10\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#104 h --- */
      { 104, 1642,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x0c\x08\x08\x04\x04\x3c\x24\x26\x22\x22\x92\x51\x21" }  },
      /* --- pixel bitmap for cmmi131 char#105 i --- */
      { 105, 1693,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x00\x60\x56\x24\x6a\x06" }  },
      /* --- pixel bitmap for cmmi131 char#106 j --- */
      { 106, 1724,                      /* character number, location */
         13, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  7,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x00\x00\xc0\xa0\x28\x10\x08\x04\x81\x40\x20"
            "\x08\x03" }  },
      /* --- pixel bitmap for cmmi131 char#107 k --- */
      { 107, 1763,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x0c\x08\x08\x04\x04\x64\x94\x0a\x06\x0a\x52\x31\x31" }  },
      /* --- pixel bitmap for cmmi131 char#108 l --- */
      { 108, 1814,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x48\x44\x24\x22\x36\x02" }  },
      /* --- pixel bitmap for cmmi131 char#109 m --- */
      { 109, 1847,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,     8, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe6\x8e\x66\xd2\x98\x10\x22\x84\x08\x21\x29\x44\x09"
            "\x21" }  },
      /* --- pixel bitmap for cmmi131 char#110 n --- */
      { 110, 1910,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x76\x94\x34\x21\x42\x84\xa4\x28\x21" }  },
      /* --- pixel bitmap for cmmi131 char#111 o --- */
      { 111, 1957,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x28\x86\x61\x14\x39" }  },
      /* --- pixel bitmap for cmmi131 char#112 p --- */
      { 112, 1992,                      /* character number, location */
          8,-1,    -4,-1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x6c\x94\x9a\x88\x88\x48\x4c\x34\x04\x04\x02\x07" }  },
      /* --- pixel bitmap for cmmi131 char#113 q --- */
      { 113, 2043,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xac\x2c\x45\x51\x96\x38\x08\x42\x38" }  },
      /* --- pixel bitmap for cmmi131 char#114 r --- */
      { 114, 2088,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x36\x65\x83\x40\x20\x08\x04" }  },
      /* --- pixel bitmap for cmmi131 char#115 s --- */
      { 115, 2119,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x24\x01\x03\x02\x86\x3c" }  },
      /* --- pixel bitmap for cmmi131 char#116 t --- */
      { 116, 2146,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x90\x4f\x84\x10\x32\x19" }  },
      /* --- pixel bitmap for cmmi131 char#117 u --- */
      { 117, 2179,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x14\x25\x21\x42\x84\x2c\x29\x6e" }  },
      /* --- pixel bitmap for cmmi131 char#118 v --- */
      { 118, 2226,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x65\x92\x48\x24\x91\x38" }  },
      /* --- pixel bitmap for cmmi131 char#119 w --- */
      { 119, 2267,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x84\x54\x64\x12\x89\x48\x44\x22\x91\x09\x3b" }  },
      /* --- pixel bitmap for cmmi131 char#120 x --- */
      { 120, 2324,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd8\x68\x4a\x80\x00\x01\x52\x16\x1b" }  },
      /* --- pixel bitmap for cmmi131 char#121 y --- */
      { 121, 2363,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x84\x8a\x49\x44\x44\x64\x24\x3c\x20\x10\x11\x0e" }  },
      /* --- pixel bitmap for cmmi131 char#122 z --- */
      { 122, 2414,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\x64\x20\x10\x08\x44\x26\x19" }  },
      /* --- pixel bitmap for cmmi131 char#123 \imath --- */
      { 123, 4367,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x66\x45\xa2\x66" }  },
      /* --- pixel bitmap for cmmi131 char#124 \jmath --- */
      { 124, 4394,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  7,    12, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x30\x24\x09\x04\x02\x41\x20\x10\x08\xe2\x00" }  },
      /* --- pixel bitmap for cmmi131 char#125 \wp --- */
      { 125, 4429,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0c\xc4\x65\x2c\x58\x70\xe0\xa4\x32\x05\x12\x14\x18"
            "\x00" }  },
      /* --- pixel bitmap for cmmi131 char#126 \vec --- */
      { 126, 4490,                      /* character number, location */
         13, 3,    10, 3,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x40\xff\x40" }  },
      /* --- pixel bitmap for cmmi131 char#127 (noname) --- */
      { 127, 4503,                      /* character number, location */
         12, 5,    10, 5,     /* topleft row,col, and botleft row,col */
          {  6,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x08" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 ---
 * mf '\mode=itoh; input cmmi10'       gives .gf160
 * ------------------------------------------------ */
/* --- fontdef for cmmi160 --- */
static	chardef  cmmi160[] =
   {
      /* --- pixel bitmap for cmmi160 char#0 \Gamma --- */
      {   0, 2769,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x3f\x18\x0c\x06\x82\x81\x60\x20\x0c\x00\x03\xc0"
            "\x00\x30\x00\x06\x80\x01\x60\x00\x0c\xc0\x1f\x00" }  },
      /* --- pixel bitmap for cmmi160 char#1 \Delta --- */
      {   1, 2812,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0c\x00\x06\x80\x07\x20\x03\x88\x01\xc4\x00\x61"
            "\x40\x70\x10\x30\x04\x18\x02\x8c\x00\xee\xff\xff\xff"
            "\x03" }  },
      /* --- pixel bitmap for cmmi160 char#2 \Theta --- */
      {   2, 2865,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x07\x0c\x86\x01\x33\xc0\x06\xb0\x84\x3c\x3f\xcf"
            "\xcf\x13\xda\x00\x36\xc0\x0c\x18\x06\x03\x3e\x00" }  },
      /* --- pixel bitmap for cmmi160 char#3 \Lambda --- */
      {   3, 2936,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x60\x00\x0c\xc0\x03\x78\x80\x0c\x90\x01\x31"
            "\x10\x06\xc2\x20\x18\x04\x43\x60\x1e\x3f" }  },
      /* --- pixel bitmap for cmmi160 char#4 \Xi --- */
      {   4, 2989,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xff\xf8\x7f\x08\x40\x08\x40\x00\x00\x10\x08\xf0"
            "\x0f\xf0\x0f\x10\x08\x00\x00\x02\x10\x02\x10\xff\x0f"
            "\xff\x0f" }  },
      /* --- pixel bitmap for cmmi160 char#5 \Pi --- */
      {   5, 3036,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xff\x83\x81\x01\x06\x06\x18\x18\x60\x60\xc0\xc0"
            "\x00\x03\x03\x0c\x0c\x30\x30\x60\x60\x80\x81\x01\x06"
            "\x06\x0c\x0c\xfc\xfc\x00" }  },
      /* --- pixel bitmap for cmmi160 char#6 \Sigma --- */
      {   6, 3097,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xff\x30\xc0\x70\xc0\x60\x80\xe0\x80\xc0\x00\xc0"
            "\x01\x80\x00\x40\x00\x20\x20\x10\x20\x08\x10\x04\x1c"
            "\xfe\x0f" }  },
      /* --- pixel bitmap for cmmi160 char#7 \Upsilon --- */
      {   7, 3148,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\xbc\x8d\x1d\x16\x82\x03\xe0\x00\x18\x00\x06\x80"
            "\x01\x60\x00\x0c\x00\x03\xc0\x00\x18\xc0\x3f\x00" }  },
      /* --- pixel bitmap for cmmi160 char#8 \Phi --- */
      {   8, 3197,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x0f\x30\x00\x06\xf8\xc3\xd8\x8c\xf1\x30\x1e\xc6"
            "\xc3\xcc\xcc\xf0\x07\x30\x00\x03\xfc\x03" }  },
      /* --- pixel bitmap for cmmi160 char#9 \Psi --- */
      {   9, 3256,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x07\x30\x00\x0c\x1c\xe3\xc7\xd8\x18\x33\xc6\x8c"
            "\x31\x63\x86\xed\xc0\x0f\xc0\x00\x18\xc0\x3f\x00" }  },
      /* --- pixel bitmap for cmmi160 char#10 \Omega --- */
      {  10, 3319,                      /* character number, location */
         14, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\x18\x1c\x06\x8c\x01\xcc\x00\x36\x80\x19\xc0"
            "\x08\x30\x0c\x0c\x06\x42\x82\x24\x21\xf1\xf0\x78\x3c"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#11 \alpha --- */
      {  11, 3388,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\xc0\x88\x02\x29\x50\x01\x15\x30\x01\x21\x1c\x3c"
            "\x06" }  },
      /* --- pixel bitmap for cmmi160 char#12 \beta --- */
      {  12, 3437,                      /* character number, location */
         14, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 12,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x07\x84\x20\x08\x81\x10\x84\x3e\x08\x86\x40\x08"
            "\x44\x40\x04\x44\x20\x0a\x21\x0f\x02\x20\x00\x01\x10"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#13 \gamma --- */
      {  13, 3508,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\xda\x18\x14\x50\x40\x01\x03\x0c\x30\x40\x00\x01"
            "\x04\x08\x20\x00" }  },
      /* --- pixel bitmap for cmmi160 char#14 \delta --- */
      {  14, 3555,                      /* character number, location */
         15, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\xe0\x23\x40\x00\x01\x02\x0c\x16\x42\x84\x04\x09"
            "\x12\x44\x04\x07" }  },
      /* --- pixel bitmap for cmmi160 char#15 \epsilon --- */
      {  15, 3606,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x86\x40\xf0\x0b\x04\x04\x3c" }  },
      /* --- pixel bitmap for cmmi160 char#16 \zeta --- */
      {  16, 3631,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x80\x00\x87\x81\x80\x80\x00\x01\x02\x02\x04\x08"
            "\x20\x80\x01\x0c\x20\x40\x70\x00" }  },
      /* --- pixel bitmap for cmmi160 char#17 \eta --- */
      {  17, 3674,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe2\x3a\x36\x24\x28\x48\x90\xa0\x20\x41\x80\x00\x01"
            "\x01\x02" }  },
      /* --- pixel bitmap for cmmi160 char#18 \theta --- */
      {  18, 3729,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x90\x88\x84\x84\x82\xfe\xfe\x42\x41\x61\x22\x12"
            "\x0c" }  },
      /* --- pixel bitmap for cmmi160 char#19 \iota --- */
      {  19, 3784,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x10\x21\x44\x4c\x06" }  },
      /* --- pixel bitmap for cmmi160 char#20 \kappa --- */
      {  20, 3813,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x84\x11\x41\x03\x07\x3e\x08\x21\x64\x50\xc1\x01" }  },
      /* --- pixel bitmap for cmmi160 char#21 \lambda --- */
      {  21, 3856,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x18\x80\x00\x02\x08\x40\x00\x01\x04\x30\xa0\x40\x82"
            "\x10\x41\x02\x05\x08" }  },
      /* --- pixel bitmap for cmmi160 char#22 \mu --- */
      {  22, 3903,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x42\x10\x82\x10\x44\x10\x82\x10\xd6\x68\x3a\x13"
            "\x80\x00\x02\x10\x00" }  },
      /* --- pixel bitmap for cmmi160 char#23 \nu --- */
      {  23, 3960,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x06\x09\x12\x24\x24\x44\x84\x84\x06\x03\x00" }  },
      /* --- pixel bitmap for cmmi160 char#24 \xi --- */
      {  24, 4001,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x20\xf0\x08\x04\x02\x04\x78\x04\x02\x01\x01\x01"
            "\x06\x18\x20\x40\x38" }  },
      /* --- pixel bitmap for cmmi160 char#25 \pi --- */
      {  25, 4044,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xfe\x2f\x91\x04\x12\x48\x90\x40\x82\x10\x42\x00" }  },
      /* --- pixel bitmap for cmmi160 char#26 \rho --- */
      {  26, 4089,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x20\x22\x44\x48\x90\x20\x21\x23\x3a\x04\x08\x08"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmmi160 char#27 \sigma --- */
      {  27, 4138,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf0\x67\x84\x20\x04\x11\x88\x40\x04\x41\x04\x1c\x00" }  },
      /* --- pixel bitmap for cmmi160 char#28 \tau --- */
      {  28, 4177,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xfe\x27\x44\x80\x80\x00\x01\x02\x02\x04\x00" }  },
      /* --- pixel bitmap for cmmi160 char#29 \upsilon --- */
      {  29, 4206,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x06\x0b\x16\x24\x28\x48\x90\x10\x21\x3c\x00" }  },
      /* --- pixel bitmap for cmmi160 char#30 \phi --- */
      {  30, 4251,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 11,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x04\x20\x00\x01\x08\xf8\x20\xc9\x88\x42\x0c"
            "\x61\x08\x43\x24\x19\x3e\x40\x00\x02\x08\x40\x00" }  },
      /* --- pixel bitmap for cmmi160 char#31 \chi --- */
      {  31, 4322,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x04\xa8\x80\x10\x04\x21\x20\x01\x0a\x40\x00\x06\x90"
            "\x80\x08\x04\x21\x50\x01\x06" }  },
      /* --- pixel bitmap for cmmi160 char#32 \psi --- */
      {  32, 4381,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 12,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x10\x00\x01\x10\x80\x60\x88\x85\x58\x84\x44"
            "\x28\x44\x42\x24\x22\x24\x81\x0f\x10\x00\x01\x10\x00"
            "\x01" }  },
      /* --- pixel bitmap for cmmi160 char#33 \omega --- */
      {  33, 4460,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x04\x68\x80\x02\x28\x84\x21\x14\x42\x31\xb2\x37\xce"
            "\x01" }  },
      /* --- pixel bitmap for cmmi160 char#34 \varepsilon --- */
      {  34, 4513,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x86\x02\x06\x1e\x01\x01\x21\x1e" }  },
      /* --- pixel bitmap for cmmi160 char#35 \vartheta --- */
      {  35, 4542,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x80\x04\x11\x44\x10\x89\x55\x78\x41\x84\x08\x22"
            "\x8c\x10\x22\x70\x00" }  },
      /* --- pixel bitmap for cmmi160 char#36 \varpi --- */
      {  36, 4607,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\xff\x0a\x20\x05\x20\x04\x21\x82\x20\x82\x20\xc2"
            "\x10\x22\x19\x1c\x07" }  },
      /* --- pixel bitmap for cmmi160 char#37 \varrho --- */
      {  37, 4664,                      /* character number, location */
          9, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x70\x88\x84\x84\x82\x82\x42\x23\x1d\x01\x01\x01\x3e" }  },
      /* --- pixel bitmap for cmmi160 char#38 \varsigma --- */
      {  38, 4713,                      /* character number, location */
          9, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xf0\x0c\x02\x02\x01\x02\x0c\x10\x20\x20\x18" }  },
      /* --- pixel bitmap for cmmi160 char#39 \varphi --- */
      {  39, 4742,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x84\x23\x44\x22\x2c\x42\x11\x14\x41\x12\xe2\x18\x78"
            "\x80\x00\x08\x40\x00\x04\x00" }  },
      /* --- pixel bitmap for cmmi160 char#40 \leftharpoonup --- */
      {  40, 5488,                      /* character number, location */
         10, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          { 19,     6, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x00\x80\x00\x00\x02\x00\x10\x00\x60\x00\x80\xff"
            "\xff\x03" }  },
      /* --- pixel bitmap for cmmi160 char#41 \leftharpoondown --- */
      {  41, 5507,                      /* character number, location */
          5, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 19,     6, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x37\x00\x00\x02\x00\x10\x00\x00\x01\x00\x08"
            "\x00\x00" }  },
      /* --- pixel bitmap for cmmi160 char#42 \rightharpoonup --- */
      {  42, 5526,                      /* character number, location */
         10, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          { 19,     6, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x00\x00\x02\x00\x20\x00\x00\x01\x00\xb0\xff"
            "\xff\x03" }  },
      /* --- pixel bitmap for cmmi160 char#43 \rightharpoondown --- */
      {  43, 5545,                      /* character number, location */
          5, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 19,     6, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x07\x00\x18\x00\x20\x00\x00\x01\x00\x04\x00"
            "\x20\x00" }  },
      /* --- pixel bitmap for cmmi160 char#44 ` --- */
      {  44, 5564,                      /* character number, location */
         10, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          {  3,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\x12\x03" }  },
      /* --- pixel bitmap for cmmi160 char#45 ' --- */
      {  45, 5583,                      /* character number, location */
         10, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          {  3,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x23\xc9\x01" }  },
      /* --- pixel bitmap for cmmi160 char#46 \triangleright --- */
      {  46, 5602,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x03\x34\x10\x43\x30\x01\x07\x13\x43\x03\x03\x00" }  },
      /* --- pixel bitmap for cmmi160 char#47 \triangleleft --- */
      {  47, 5641,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x00\x03\x0b\x23\x83\x03\x32\x08\x23\xb0\x00\x03" }  },
      /* --- pixel bitmap for cmmi160 char#48 \0 --- */
      {  48, 5072,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\x81\x81\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmmi160 char#49 \1 --- */
      {  49, 5111,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x07\x02\x81\x40\x20\x10\x7e" }  },
      /* --- pixel bitmap for cmmi160 char#50 \2 --- */
      {  50, 5136,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x43\x81\xc0\x40\x30\x98\x7e\x7f" }  },
      /* --- pixel bitmap for cmmi160 char#51 \3 --- */
      {  51, 5167,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3c\x43\xc3\xc0\x60\x3c\x60\xc0\xc0\xc3\xc3\x62\x3c" }  },
      /* --- pixel bitmap for cmmi160 char#52 \4 --- */
      {  52, 5210,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x30\x30\x38\x28\x24\x26\x22\x23\xff\x20\x20\x20\xf8" }  },
      /* --- pixel bitmap for cmmi160 char#53 \5 --- */
      {  53, 5253,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x42\x3e\x1e\x02\x02\x3e\x62\xc0\xc0\xc1\xc1\x62\x3c" }  },
      /* --- pixel bitmap for cmmi160 char#54 \6 --- */
      {  54, 5296,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x78\x84\x82\x02\x01\x3d\x43\x81\x81\x81\x82\x46\x3c" }  },
      /* --- pixel bitmap for cmmi160 char#55 \7 --- */
      {  55, 5347,                      /* character number, location */
         10, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x02\xfc\x0b\x0c\x04\x04\x04\x08\x08\x10\x30\x20\x40"
            "\x80\x00\x01" }  },
      /* --- pixel bitmap for cmmi160 char#56 \8 --- */
      {  56, 5386,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3c\x42\x81\x83\x46\x3c\x3c\x62\xc1\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmmi160 char#57 \9 --- */
      {  57, 5437,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3c\x42\x41\x81\x81\x81\xc2\xbc\x80\x40\x41\x21\x1e" }  },
      /* --- pixel bitmap for cmmi160 char#58 . --- */
      {  58, 5680,                      /* character number, location */
          2, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmmi160 char#59 , --- */
      {  59, 5691,                      /* character number, location */
          2, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xad\x07" }  },
      /* --- pixel bitmap for cmmi160 char#60 < --- */
      {  60, 5710,                      /* character number, location */
         10, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0c\x30\xc0\x00\x03\x0c\x30\x00\x0c\x00\x03\xc0"
            "\x00\x30\x00\x0c" }  },
      /* --- pixel bitmap for cmmi160 char#61 / --- */
      {  61, 5739,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  8,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x80\x40\x40\x40\x20\x20\x10\x10\x10\x08\x08\x08"
            "\x04\x04\x02\x02\x02\x01\x01" }  },
      /* --- pixel bitmap for cmmi160 char#62 > --- */
      {  62, 5786,                      /* character number, location */
         10, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\xc0\x00\x30\x00\x0c\x00\x03\xc0\x00\x03\x0c\x30"
            "\xc0\x00\x03\x00" }  },
      /* --- pixel bitmap for cmmi160 char#63 \star --- */
      {  63, 5815,                      /* character number, location */
          5, 0,     2, 0,     /* topleft row,col, and botleft row,col */
          {  7,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x18\x12" }  },
      /* --- pixel bitmap for cmmi160 char#64 \partial --- */
      {  64, 4803,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x20\x44\x20\x80\x00\xc2\xcb\xb0\xc0\x02\x05\x14"
            "\x50\x20\x62\xf0\x00" }  },
      /* --- pixel bitmap for cmmi160 char#65 A --- */
      {  65,   35,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x00\x07\x80\x03\xa0\x01\xd8\x00\x64\x00\x31"
            "\x80\x18\x20\x0c\xf8\x07\x04\x03\x81\xc1\xc0\xf8\xf8"
            "\x03" }  },
      /* --- pixel bitmap for cmmi160 char#66 B --- */
      {  66,   90,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x3f\x30\x30\x18\x18\x0c\x0c\x06\x86\x81\xc1\x3f"
            "\x60\x70\x30\x30\x0c\x18\x06\x0c\x03\xc3\xc0\xf8\x3f"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#67 C --- */
      {  67,  147,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x47\x38\x1c\x06\x8c\x01\x64\x00\x12\x00\x0c\x00"
            "\x06\x00\x03\x80\x01\xc4\x00\x42\x80\xc0\x30\xc0\x07"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#68 D --- */
      {  68,  200,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x3f\x60\x60\x60\xc0\x60\xc0\x60\xc0\x30\xc0\x30"
            "\xc0\x30\xc0\x30\x40\x18\x60\x18\x30\x18\x18\x0c\x0c"
            "\xff\x03" }  },
      /* --- pixel bitmap for cmmi160 char#69 E --- */
      {  69,  259,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x7f\x30\x30\x18\x18\x0c\x08\x46\x84\x11\xc0\x0f"
            "\x60\x04\x30\x12\x0c\x08\x06\x06\x03\xc1\xe0\xf8\x3f"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#70 F --- */
      {  70,  320,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x7f\x30\x30\x18\x18\x0c\x08\x86\x84\x21\xc0\x1f"
            "\x60\x0c\x30\x04\x0c\x00\x06\x00\x03\xc0\x00\xf8\x03"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#71 G --- */
      {  71,  371,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x47\x38\x1c\x06\x8c\x01\x64\x00\x12\x00\x0c\x00"
            "\x06\x00\x03\xbf\x01\xc6\x00\x43\x80\xc1\x60\xc0\x2f"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#72 H --- */
      {  72,  428,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xf3\x83\x81\x01\x06\x06\x18\x18\x60\x60\xc0\xc0"
            "\x00\xff\x03\x0c\x0c\x30\x30\x60\x60\x80\x81\x01\x06"
            "\x06\x0c\x0c\xfc\xfc\x00" }  },
      /* --- pixel bitmap for cmmi160 char#73 I --- */
      {  73,  489,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x83\x01\x06\x18\x60\xc0\x00\x03\x0c\x30\x60\x80"
            "\x01\x06\x0c\xfc\x00" }  },
      /* --- pixel bitmap for cmmi160 char#74 J --- */
      {  74,  524,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\x30\x00\x03\x30\x00\x03\x18\x80\x01\x18\x80"
            "\x01\x0c\xc0\x60\x0c\x62\xe0\x01" }  },
      /* --- pixel bitmap for cmmi160 char#75 K --- */
      {  75,  563,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xf3\xc1\x40\x80\x41\x00\x63\x00\x66\x00\x66\x00"
            "\xec\x00\x38\x03\x30\x06\x30\x0c\x60\x30\xc0\x60\xc0"
            "\xc0\xe0\xc7\x07" }  },
      /* --- pixel bitmap for cmmi160 char#76 L --- */
      {  76,  626,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x03\x0c\x80\x01\x30\x00\x06\x60\x00\x0c\x80\x01"
            "\x30\x10\x03\x61\x20\x0c\xc2\x70\xfe\x07" }  },
      /* --- pixel bitmap for cmmi160 char#77 M --- */
      {  77,  671,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 21,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x00\x1f\x34\x70\x80\x06\x0e\xd0\xa0\x01\x1a\x34"
            "\x20\x43\x03\x64\x64\x80\x8c\x0c\x90\x89\x01\xb1\x18"
            "\x20\x16\x03\xc4\x61\x40\x18\x06\x3e\xf3\x03" }  },
      /* --- pixel bitmap for cmmi160 char#78 N --- */
      {  78,  776,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xf0\x83\x07\x03\x1a\x04\x68\x10\x20\x43\x40\x8c"
            "\x00\x31\x02\x84\x09\x10\x26\x20\x58\x80\xc0\x01\x02"
            "\x07\x04\x0c\x7c\x20\x00" }  },
      /* --- pixel bitmap for cmmi160 char#79 O --- */
      {  79,  855,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x07\x0c\x86\x01\x33\xc0\x06\xb0\x00\x3c\x00\x0f"
            "\xc0\x03\xd8\x00\x36\xc0\x0c\x18\x06\x03\x3e\x00" }  },
      /* --- pixel bitmap for cmmi160 char#80 P --- */
      {  80,  914,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x1f\x30\x18\x18\x18\x0c\x0c\x06\x86\x81\xc1\x60"
            "\xe0\x0f\x30\x00\x0c\x00\x06\x00\x03\xc0\x00\xf8\x01"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#81 Q --- */
      {  81,  961,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 14,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x07\x0c\x86\x01\x33\xc0\x06\xb0\x00\x3c\x00\x0f"
            "\xc0\x03\xd8\x00\x36\xc0\xcc\x19\x1e\x03\x3e\x00\x08"
            "\x00\x02\x80\x07\xe0\x00" }  },
      /* --- pixel bitmap for cmmi160 char#82 R --- */
      {  82, 1030,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x1f\x30\x30\x18\x18\x0c\x0c\x06\x82\xc1\xc0\x3f"
            "\x60\x18\x30\x0c\x0c\x06\x06\x03\x83\xc1\xc0\xfc\xe1"
            "\x01" }  },
      /* --- pixel bitmap for cmmi160 char#83 S --- */
      {  83, 1091,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0b\x63\x18\x84\x41\x18\x80\x03\xf0\x01\x3e\x00"
            "\x03\x30\x02\x23\x10\x87\x90\x07" }  },
      /* --- pixel bitmap for cmmi160 char#84 T --- */
      {  84, 1142,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfe\xff\x30\x14\x0c\x05\x43\xc1\x10\x18\x00\x06\x80"
            "\x01\x60\x00\x0c\x00\x03\xc0\x00\x18\xc0\x3f\x00" }  },
      /* --- pixel bitmap for cmmi160 char#85 U --- */
      {  85, 1193,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x7e\x06\x0c\x03\x82\x01\xc1\x80\x30\x20\x18\x10"
            "\x0c\x08\x06\x84\x01\xc1\x80\x60\x20\x60\x08\xe0\x03"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#86 V --- */
      {  86, 1254,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x7c\x06\x08\x03\x82\x81\xc1\x40\xc0\x10\x60\x0c"
            "\x30\x02\x98\x00\x6c\x00\x16\x00\x07\x80\x03\xc0\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#87 W --- */
      {  87, 1311,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 21,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x3f\x9f\x81\x81\x30\x38\x18\x06\x07\xc1\xd0\x10"
            "\x18\x1b\x02\x23\x23\x60\x62\x06\x4c\x4c\x80\x85\x05"
            "\xf0\xb0\x00\x0e\x0e\xc0\x80\x01\x18\x10\x00" }  },
      /* --- pixel bitmap for cmmi160 char#88 X --- */
      {  88, 1408,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 19,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xe7\x07\x0c\x02\x60\x08\x00\x26\x00\xb0\x00\x80"
            "\x03\x00\x18\x00\xe0\x00\x80\x0d\x00\x64\x00\x10\x07"
            "\x40\x30\x00\x81\x81\x1f\x7e\x00" }  },
      /* --- pixel bitmap for cmmi160 char#89 Y --- */
      {  89, 1465,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\xf8\x0c\x10\x18\x08\x18\x04\x18\x02\x30\x01\xb0"
            "\x00\x70\x00\x20\x00\x30\x00\x30\x00\x30\x00\x18\x00"
            "\x7e\x00" }  },
      /* --- pixel bitmap for cmmi160 char#90 Z --- */
      {  90, 1514,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x7f\x1c\x18\x06\x06\x81\x81\x60\x00\x18\x00\x06"
            "\x80\x01\x60\x10\x18\x04\x06\x82\x81\x61\x60\xf8\x3f"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#91 \flat --- */
      {  91, 5830,                      /* character number, location */
         15, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    15, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x41\x10\x04\x41\x30\x85\x61\x18\x45\x49\x31\x00" }  },
      /* --- pixel bitmap for cmmi160 char#92 \natural --- */
      {  92, 5883,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  6,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x10\x04\xf9\x19\x86\x61\x18\x86\x61\x7e\x82\x20"
            "\x08" }  },
      /* --- pixel bitmap for cmmi160 char#93 \sharp --- */
      {  93, 5948,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  6,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x92\x24\x49\xfa\x25\x49\x92\x24\x49\x92\x7e\x49\x92"
            "\x04" }  },
      /* --- pixel bitmap for cmmi160 char#94 \smile --- */
      {  94, 6027,                      /* character number, location */
          7, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 19,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01\x00\x34\x00\x18\x0e\x38\xc0\x7f\x00" }  },
      /* --- pixel bitmap for cmmi160 char#95 \frown --- */
      {  95, 6048,                      /* character number, location */
          8, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 19,     5, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xc0\x1f\xc0\x01\x07\x01\x40\x04\x00\x14\x00\x40" }  },
      /* --- pixel bitmap for cmmi160 char#96 \ell --- */
      {  96, 4858,                      /* character number, location */
         14,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x81\x02\x05\x09\x0a\x12\x14\x18\x10\x10\x30\x50"
            "\x80\x08\x0e" }  },
      /* --- pixel bitmap for cmmi160 char#97 a --- */
      {  97, 1567,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xb8\x88\x09\x13\x16\x24\x48\xd8\x68\xce\x00" }  },
      /* --- pixel bitmap for cmmi160 char#98 b --- */
      {  98, 1614,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    14, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x0e\x02\x81\x40\xd0\x19\x85\xc2\x60\x30\x14\x71\x00" }  },
      /* --- pixel bitmap for cmmi160 char#99 c --- */
      {  99, 1665,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\x8c\x82\x02\x01\x01\x01\x42\x3c" }  },
      /* --- pixel bitmap for cmmi160 char#100 d --- */
      { 100, 1696,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x03\x04\x10\x40\x00\xe1\x42\x8c\x30\xc2\x04\x11"
            "\x44\x58\xd1\x38\x03" }  },
      /* --- pixel bitmap for cmmi160 char#101 e --- */
      { 101, 1753,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x8c\x82\x62\x1f\x01\x01\x42\x3c" }  },
      /* --- pixel bitmap for cmmi160 char#102 f --- */
      { 102, 1786,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x81\x02\x01\x02\x02\x1e\x08\x10\x30\x20\x40\x80"
            "\x00\x01\x01\x02\x04\x05\x0c\x00" }  },
      /* --- pixel bitmap for cmmi160 char#103 g --- */
      { 103, 1833,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x11\x13\x26\x2c\x48\x90\x30\x31\x5c\x80\x00\x81"
            "\xf1\x01" }  },
      /* --- pixel bitmap for cmmi160 char#104 h --- */
      { 104, 1884,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x20\x80\x00\x02\x08\x90\xc3\x11\x43\x04\x09\x22"
            "\x88\x90\x41\x05\x06" }  },
      /* --- pixel bitmap for cmmi160 char#105 i --- */
      { 105, 1941,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x00\x60\x55\x24\x92\x65" }  },
      /* --- pixel bitmap for cmmi160 char#106 j --- */
      { 106, 1978,                      /* character number, location */
         14, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  8,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x00\x00\x00\x30\x48\x48\x40\x20\x20\x20\x10"
            "\x10\x10\x10\x08\x07" }  },
      /* --- pixel bitmap for cmmi160 char#107 k --- */
      { 107, 2019,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x10\x20\x40\x80\x80\x30\x59\x0a\x0c\x3c\x88\x10"
            "\x19\x2a\x1c" }  },
      /* --- pixel bitmap for cmmi160 char#108 l --- */
      { 108, 2074,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\x44\x24\x22\x12\x51\x33" }  },
      /* --- pixel bitmap for cmmi160 char#109 m --- */
      { 109, 2111,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe2\x38\x1d\x47\x0d\x43\x04\x41\x82\x20\x82\x20\x82"
            "\x90\x41\x50\x41\x60" }  },
      /* --- pixel bitmap for cmmi160 char#110 n --- */
      { 110, 2180,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xe2\x74\xd4\x10\x41\x82\x08\x22\x64\x50\x81\x01" }  },
      /* --- pixel bitmap for cmmi160 char#111 o --- */
      { 111, 2231,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\x8c\x82\x82\x81\x81\x41\x22\x1c" }  },
      /* --- pixel bitmap for cmmi160 char#112 p --- */
      { 112, 2270,                      /* character number, location */
          9,-1,    -4,-1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc8\xd1\x48\x21\x84\x08\x22\x88\x10\x27\x74\x10\x40"
            "\x80\x00\x0f\x00" }  },
      /* --- pixel bitmap for cmmi160 char#113 q --- */
      { 113, 2325,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x38\xc4\xc2\xc2\x41\x41\x61\x31\x2e\x20\x20\x10\x7c" }  },
      /* --- pixel bitmap for cmmi160 char#114 r --- */
      { 114, 2374,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf2\x66\x81\x20\x10\x08\x02\x01" }  },
      /* --- pixel bitmap for cmmi160 char#115 s --- */
      { 115, 2407,                      /* character number, location */
          9, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\xa1\xc0\xc0\x01\x85\x22\x0e" }  },
      /* --- pixel bitmap for cmmi160 char#116 t --- */
      { 116, 2438,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x04\xfd\x08\x82\x10\x04\x49\x31" }  },
      /* --- pixel bitmap for cmmi160 char#117 u --- */
      { 117, 2473,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x06\x15\x54\x10\x41\x82\x08\x22\xac\xa8\x9c\x01" }  },
      /* --- pixel bitmap for cmmi160 char#118 v --- */
      { 118, 2526,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x86\x85\x85\x84\x42\x42\x42\x22\x1c" }  },
      /* --- pixel bitmap for cmmi160 char#119 w --- */
      { 119, 2571,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x86\xb0\x10\x16\x42\x42\x28\x84\x84\x90\x10\x12\x23"
            "\x9c\x03" }  },
      /* --- pixel bitmap for cmmi160 char#120 x --- */
      { 120, 2634,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xb8\x67\x22\x11\x80\x00\x02\x10\x80\x68\x26\xce\x00" }  },
      /* --- pixel bitmap for cmmi160 char#121 y --- */
      { 121, 2675,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0c\x15\x2a\x44\x48\x88\x10\x31\x22\x78\x80\x80\x88"
            "\xe0\x00" }  },
      /* --- pixel bitmap for cmmi160 char#122 z --- */
      { 122, 2730,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\xe4\x44\x20\x10\x88\x84\x4e\x31" }  },
      /* --- pixel bitmap for cmmi160 char#123 \imath --- */
      { 123, 4909,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x56\x45\x22\x59\x06" }  },
      /* --- pixel bitmap for cmmi160 char#124 \jmath --- */
      { 124, 4942,                      /* character number, location */
          9,-1,    -4,-1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x60\x90\x90\x80\x40\x40\x40\x20\x20\x20\x20\x10\x0f" }  },
      /* --- pixel bitmap for cmmi160 char#125 \wp --- */
      { 125, 4979,                      /* character number, location */
          9, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0c\x30\x9e\x0c\x15\x58\xc0\x02\x0e\x48\x22\xe5\x48"
            "\x40\x02\x0a\x30\x00" }  },
      /* --- pixel bitmap for cmmi160 char#126 \vec --- */
      { 126, 5046,                      /* character number, location */
         14, 4,    11, 4,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x40\xff\x40" }  },
      /* --- pixel bitmap for cmmi160 char#127 (noname) --- */
      { 127, 5059,                      /* character number, location */
         13, 5,    11, 5,     /* topleft row,col, and botleft row,col */
          {  8,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x83" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 ---
 * mf '\mode=lqlores; input cmmi10'    gives .gf180
 * ------------------------------------------------ */
/* --- fontdef for cmmi180 --- */
static	chardef  cmmi180[] =
   {
      /* --- pixel bitmap for cmmi180 char#0 \Gamma --- */
      {   0, 3357,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xff\xc0\xc0\xc0\x80\x60\x80\x60\x80\x60\x80\x60"
            "\x00\x30\x00\x30\x00\x30\x00\x30\x00\x18\x00\x18\x00"
            "\x18\x00\x18\x00\x0c\x00\x7f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#1 \Delta --- */
      {   1, 3408,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x30\x00\xc0\x00\x80\x03\x00\x1d\x00\x62\x00\x88"
            "\x01\x10\x06\x20\x38\x40\xc0\x00\x01\x03\x02\x0c\x04"
            "\x70\x08\x80\x21\x00\x46\x00\x98\xff\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmmi180 char#2 \Theta --- */
      {   2, 3473,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x1f\xe0\x30\x30\x60\x18\xc0\x0c\xc0\x06\xc0\x06"
            "\xc0\xf3\xcf\xf3\xcf\xf3\xcf\x03\x60\x03\x60\x03\x30"
            "\x03\x10\x06\x0c\x0c\x06\xf8\x01" }  },
      /* --- pixel bitmap for cmmi180 char#3 \Lambda --- */
      {   3, 3550,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0c\x00\x03\xe0\x00\x38\x00\x0d\x40\x03\xc8\x00"
            "\x32\x40\x0c\x10\x03\xc2\x40\x30\x10\x0c\x02\x83\xc0"
            "\x30\x70\x1f\x3f" }  },
      /* --- pixel bitmap for cmmi180 char#4 \Xi --- */
      {   4, 3617,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xff\xc3\xff\x0f\x01\x20\x02\x40\x00\x00\x00\x00"
            "\x00\x02\x04\xfc\x0f\xf0\x3f\x40\x80\x00\x00\x00\x00"
            "\x00\x00\x00\x08\x00\x21\x00\xc4\xff\x0f\xff\x3f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#5 \Pi --- */
      {   5, 3664,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 21,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xff\x1f\x18\x60\x00\x03\x0c\x30\xc0\x00\x06\x18"
            "\xc0\x00\x03\x18\x60\x80\x01\x06\x30\xc0\x00\x06\x18"
            "\xc0\x00\x03\x0c\x30\x80\x01\x06\x30\xc0\x00\x06\x18"
            "\x60\x80\x01\x7f\xfc\x01" }  },
      /* --- pixel bitmap for cmmi180 char#6 \Sigma --- */
      {   6, 3737,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xff\x83\x01\x0c\x06\x20\x38\x80\xc0\x00\x02\x03"
            "\x08\x18\x00\x60\x00\x80\x03\x00\x06\x00\x04\x00\x08"
            "\x20\x10\x80\x20\x00\x41\x00\x84\x00\x1c\xff\x3f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#7 \Upsilon --- */
      {   7, 3798,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\xf0\xfc\xf0\x09\x13\x0e\x14\x04\x38\x00\x30\x00"
            "\x60\x00\x60\x00\xc0\x00\x80\x01\x00\x03\x00\x03\x00"
            "\x06\x00\x0c\x00\x18\x00\x18\x00\xfe\x01\x00" }  },
      /* --- pixel bitmap for cmmi180 char#8 \Phi --- */
      {   8, 3855,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x3f\x00\x03\x80\x01\x60\x00\xfe\xc0\x98\x19\x8c"
            "\x0d\xc3\x83\xe1\xc1\xf0\x60\xcc\x99\x81\x3f\x00\x06"
            "\x00\x03\xc0\x00\xfc\x03" }  },
      /* --- pixel bitmap for cmmi180 char#9 \Psi --- */
      {   9, 3924,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x1f\x00\x03\x00\x03\x87\xc1\x8c\x61\x8c\x31\x8c"
            "\x31\xc6\x18\xc6\x18\xc6\x0c\xc4\x0c\x6c\x07\xf0\x01"
            "\x60\x00\x60\x00\x30\x00\xfe\x01" }  },
      /* --- pixel bitmap for cmmi180 char#10 \Omega --- */
      {  10, 4001,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x3f\xc0\xc1\xc0\x00\xc3\x00\xcc\x00\x98\x01\x30"
            "\x03\x60\x06\x60\x0c\x40\x18\xc0\x30\xc0\x40\x80\x80"
            "\x80\x20\x81\x49\x02\x89\x07\x1f\x0f\x1e\x00" }  },
      /* --- pixel bitmap for cmmi180 char#11 \alpha --- */
      {  11, 4082,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x00\x23\x32\x4c\x83\x69\xb0\x06\xd6\xc0\x19\x18"
            "\x03\xc3\xd8\xf1\x30" }  },
      /* --- pixel bitmap for cmmi180 char#12 \beta --- */
      {  12, 4143,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 13,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0f\x10\x03\x41\x10\x08\x81\x21\x30\xf4\x43\x3e"
            "\x08\x0c\x01\x21\x20\x02\x46\xc0\x08\x18\x81\x51\x18"
            "\xf2\x40\x00\x08\x80\x00\x10\x00\x02\x00" }  },
      /* --- pixel bitmap for cmmi180 char#13 \gamma --- */
      {  13, 4228,                      /* character number, location */
         11, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 13,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\xd0\x0f\x9d\xa1\x60\x02\x48\x00\x05\xa0\x00\x0c"
            "\x80\x01\x30\x00\x02\x40\x00\x08\x80\x00\x10\x00\x02" }  },
      /* --- pixel bitmap for cmmi180 char#14 \delta --- */
      {  14, 4285,                      /* character number, location */
         18, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\xe0\x43\x84\x00\x01\x06\x18\x38\xd8\x98\x19\x33"
            "\x36\x6c\xd8\xb0\x21\x26\x38\x00" }  },
      /* --- pixel bitmap for cmmi180 char#15 \epsilon --- */
      {  15, 4348,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xf0\x18\x0c\x06\x3e\x03\x03\x03\x02\x46\x38" }  },
      /* --- pixel bitmap for cmmi180 char#16 \zeta --- */
      {  16, 4379,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 10,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x01\x3c\xf8\x30\x60\x80\x00\x03\x06\x18\x60"
            "\xc0\x00\x03\x0c\x70\x80\x03\x3c\xe0\x01\x0c\x30\xc8"
            "\xc0\x01" }  },
      /* --- pixel bitmap for cmmi180 char#17 \eta --- */
      {  17, 4432,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe6\x75\xdc\x70\xc3\x0c\x1b\x66\x98\x61\x86\x0d\x33"
            "\x0c\x30\xc0\x80\x01\x06\x18" }  },
      /* --- pixel bitmap for cmmi180 char#18 \theta --- */
      {  18, 4499,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x20\x21\x62\x4c\xd8\xb0\xe1\x61\xff\x86\x0d\x0b"
            "\x13\x26\x46\x84\x0d\x0e\x00" }  },
      /* --- pixel bitmap for cmmi180 char#19 \iota --- */
      {  19, 4568,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\xc3\x30\x8c\x61\x98\xd3\xe4\x00" }  },
      /* --- pixel bitmap for cmmi180 char#20 \kappa --- */
      {  20, 4603,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x63\x14\x13\x58\xc0\x01\x7f\x18\xc6\xb0\x86\x1d"
            "\xd4\x40\x00" }  },
      /* --- pixel bitmap for cmmi180 char#21 \lambda --- */
      {  21, 4658,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x00\x06\x60\x00\x0e\xc0\x00\x0c\xc0\x01\x18\x80"
            "\x01\x38\x40\x03\x32\x10\x87\x60\x0c\x66\xe0\x03\x0c" }  },
      /* --- pixel bitmap for cmmi180 char#22 \mu --- */
      {  22, 4713,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 12,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x84\x61\x18\x86\x61\x18\xc6\x30\x0c\xc3\xb0\x0c"
            "\xeb\x78\x7e\x66\x00\x06\x30\x00\x03\x30\x00" }  },
      /* --- pixel bitmap for cmmi180 char#23 \nu --- */
      {  23, 4778,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1e\x64\x30\x83\x19\xcc\x30\xc3\x18\xc2\x08\x26\xd8"
            "\xc0\x01\x00" }  },
      /* --- pixel bitmap for cmmi180 char#24 \xi --- */
      {  24, 4827,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  9,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x80\x80\x87\x8f\x80\x01\x03\x06\xfc\xf0\x11\x30"
            "\x30\x60\xc0\x80\x01\x0e\x78\xc0\x03\x86\x0c\x0e" }  },
      /* --- pixel bitmap for cmmi180 char#25 \pi --- */
      {  25, 4880,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\xef\xff\x93\x10\x09\x98\x80\x08\x88\xc0\x08\x8c"
            "\x61\x18\x86\x01" }  },
      /* --- pixel bitmap for cmmi180 char#26 \rho --- */
      {  26, 4931,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x01\x19\x8c\x30\x8c\x61\x86\x31\x8c\x61\x8c\x71"
            "\x86\x1d\x0c\x60\x80\x01\x0c\x60\x00" }  },
      /* --- pixel bitmap for cmmi180 char#27 \sigma --- */
      {  27, 4990,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x8f\xff\x8c\x61\x10\x06\x33\x18\x83\x31\x18\xc3"
            "\x20\x06\x3c\x00" }  },
      /* --- pixel bitmap for cmmi180 char#28 \tau --- */
      {  28, 5035,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\xfb\x3f\x42\x0c\x10\x40\x80\x01\x06\x18\x30\xc0"
            "\x00" }  },
      /* --- pixel bitmap for cmmi180 char#29 \upsilon --- */
      {  29, 5068,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0e\x2a\xdc\x60\x83\x0c\x1a\x64\x90\x41\x86\x10\x81"
            "\x03" }  },
      /* --- pixel bitmap for cmmi180 char#30 \phi --- */
      {  30, 5123,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 13,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x20\x00\x04\x80\x00\x10\x00\x01\xf8\xc0\x24"
            "\x8c\xcc\x08\x19\xe1\x21\x36\xc4\x46\x88\x88\x21\x0d"
            "\xf8\x00\x02\x40\x00\x08\x00\x01\x10\x00" }  },
      /* --- pixel bitmap for cmmi180 char#31 \chi --- */
      {  31, 5210,                      /* character number, location */
         11, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 14,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\xa0\x0e\x04\x83\xc0\x10\x60\x02\x58\x00\x16\x00"
            "\x03\xc0\x00\x38\x00\x1d\x20\x06\x84\x01\xe1\x20\xb0"
            "\x04\x18" }  },
      /* --- pixel bitmap for cmmi180 char#32 \psi --- */
      {  32, 5279,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 13,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x40\x00\x08\x00\x01\x10\x00\x82\x43\x54\xc8"
            "\x8d\xb0\x11\x32\x42\x43\x64\x84\x8c\x88\x11\x61\x1a"
            "\xf8\x00\x04\x80\x00\x10\x00\x01\x20\x00" }  },
      /* --- pixel bitmap for cmmi180 char#33 \omega --- */
      {  33, 5376,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0c\x90\x00\x1b\x40\x61\x28\x0c\xc3\x50\x18\x0a\x63"
            "\x73\xe6\xfb\x38\x06" }  },
      /* --- pixel bitmap for cmmi180 char#34 \varepsilon --- */
      {  34, 5439,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf0\xf8\x1b\x14\xe0\xc3\x47\x80\x00\x81\xfc\xf0\x00" }  },
      /* --- pixel bitmap for cmmi180 char#35 \vartheta --- */
      {  35, 5472,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x01\x11\x88\x20\x0c\x61\x10\x1b\xb9\x71\x0d\x6f"
            "\x18\xc3\x0c\x63\x18\x63\x18\xc1\x0c\x3c\x00" }  },
      /* --- pixel bitmap for cmmi180 char#36 \varpi --- */
      {  36, 5551,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\xff\xfb\xff\x3f\x01\x50\x02\x40\x08\x02\x11\x0c"
            "\x42\x10\x08\xe1\x30\xc4\x63\xf0\xf9\x80\xc3\x01" }  },
      /* --- pixel bitmap for cmmi180 char#37 \varrho --- */
      {  37, 5612,                      /* character number, location */
         11, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x40\x86\x11\xc3\x0c\x1b\x66\x98\x61\xc6\x94\x91"
            "\x43\x00\x01\xfc\xe0\x07\x10" }  },
      /* --- pixel bitmap for cmmi180 char#38 \varsigma --- */
      {  38, 5673,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf8\x0c\x02\x03\x03\x03\x03\x0e\x1c\x38\x60\x20\x18" }  },
      /* --- pixel bitmap for cmmi180 char#39 \varphi --- */
      {  39, 5706,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 13,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x87\xf0\x09\x63\x21\x28\x02\x43\x50\x08\x92\x20"
            "\x16\x87\x3f\xe0\x03\x0c\x80\x00\x18\x00\x03\x60\x00" }  },
      /* --- pixel bitmap for cmmi180 char#40 \leftharpoonup --- */
      {  40, 6604,                      /* character number, location */
         13, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          { 22,     7, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x00\x08\x00\x00\x01\x00\x40\x00\x00\x08\x00"
            "\x80\x01\x00\xf0\xff\xff\x03" }  },
      /* --- pixel bitmap for cmmi180 char#41 \leftharpoondown --- */
      {  41, 6625,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 22,     7, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xbf\x01\x00\x80\x00\x00\x40\x00\x00\x10\x00"
            "\x00\x08\x00\x00\x02\x00\x00" }  },
      /* --- pixel bitmap for cmmi180 char#42 \rightharpoonup --- */
      {  42, 6646,                      /* character number, location */
         13, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          { 22,     7, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x01\x00\x40\x00\x00\x20\x00\x00\x08\x00\x00"
            "\x04\x00\x00\xf6\xff\xff\x03" }  },
      /* --- pixel bitmap for cmmi180 char#43 \rightharpoondown --- */
      {  43, 6667,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 22,     7, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x3f\x00\x00\x06\x00\x40\x00\x00\x08\x00\x00"
            "\x02\x00\x40\x00\x00\x10\x00" }  },
      /* --- pixel bitmap for cmmi180 char#44 ` --- */
      {  44, 6688,                      /* character number, location */
         13, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2c\x11\x21\x0c" }  },
      /* --- pixel bitmap for cmmi180 char#45 ' --- */
      {  45, 6709,                      /* character number, location */
         13, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x43\x88\x48\x03" }  },
      /* --- pixel bitmap for cmmi180 char#46 \triangleright --- */
      {  46, 6730,                      /* character number, location */
         12, 0,     1, 0,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x38\x40\x06\xc2\x10\x98\x00\x07\x2c\x18\x31\x28"
            "\x40\x00\x00" }  },
      /* --- pixel bitmap for cmmi180 char#47 \triangleleft --- */
      {  47, 6775,                      /* character number, location */
         12, 0,     1, 0,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x38\x30\x61\x48\xc0\x00\x1a\x10\x83\x60\x04"
            "\x2c\x80\x01" }  },
      /* --- pixel bitmap for cmmi180 char#48 \0 --- */
      {  48, 6098,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x7c\x8c\x0d\x1e\x3c\x78\xf0\xe0\xc1\x83\x8d\xf1\x01" }  },
      /* --- pixel bitmap for cmmi180 char#49 \1 --- */
      {  49, 6145,                      /* character number, location */
         11, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x90\x0f\x06\x83\xc1\x60\x30\x18\xcc\x1f" }  },
      /* --- pixel bitmap for cmmi180 char#50 \2 --- */
      {  50, 6174,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x7c\x86\x0d\x06\x0c\x18\x18\x18\x88\x0c\xfd\xfd\x03" }  },
      /* --- pixel bitmap for cmmi180 char#51 \3 --- */
      {  51, 6211,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x88\x18\x33\x06\x0c\x18\x18\x1c\xc0\x00\x01\x1e"
            "\x3c\x38\x90\x30\x1e" }  },
      /* --- pixel bitmap for cmmi180 char#52 \4 --- */
      {  52, 6264,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\xc0\xc0\x81\x83\x06\x0d\x19\x33\x62\xc2\xfc\x07"
            "\x03\x06\x0c\x18\xfc" }  },
      /* --- pixel bitmap for cmmi180 char#53 \5 --- */
      {  53, 6315,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x82\xfc\xe8\x10\x20\x40\x80\x0e\x63\x82\x00\x03\x06"
            "\x3c\x38\x90\x10\x1e" }  },
      /* --- pixel bitmap for cmmi180 char#54 \6 --- */
      {  54, 6370,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x10\x12\x36\x2c\x60\xc0\x8e\x63\x83\x06\x0f\x1e"
            "\x2c\xd8\x10\x31\x1c" }  },
      /* --- pixel bitmap for cmmi180 char#55 \7 --- */
      {  55, 6433,                      /* character number, location */
         12, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x02\xf8\xef\x5f\x40\x81\x00\x01\x04\x08\x20\x40\x00"
            "\x01\x04\x18\x60\x80\x01\x06\x18\x00" }  },
      /* --- pixel bitmap for cmmi180 char#56 \8 --- */
      {  56, 6478,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x88\x18\x33\x66\xcc\x09\x1f\x1c\x64\x8c\x0d\x1e"
            "\x3c\x78\x90\x31\x1e" }  },
      /* --- pixel bitmap for cmmi180 char#57 \9 --- */
      {  57, 6541,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x88\x08\x1b\x34\x78\xf0\x60\xc1\xc6\x71\x03\x06"
            "\x34\x6c\xc8\x18\x0e" }  },
      /* --- pixel bitmap for cmmi180 char#58 . --- */
      {  58, 6820,                      /* character number, location */
          3, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x00" }  },
      /* --- pixel bitmap for cmmi180 char#59 , --- */
      {  59, 6833,                      /* character number, location */
          3, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x49\x2a" }  },
      /* --- pixel bitmap for cmmi180 char#60 < --- */
      {  60, 6856,                      /* character number, location */
         14, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00\x04"
            "\x00\x06\x00\x06\x00\x06\x00\x06\x00\x06\x00\x06\x00"
            "\x02" }  },
      /* --- pixel bitmap for cmmi180 char#61 / --- */
      {  61, 6893,                      /* character number, location */
         19, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  9,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x02\x02\x04\x08\x08\x10\x20\x20\x40\x80\x80"
            "\x00\x01\x02\x02\x04\x08\x08\x10\x20\x20\x40\x80\x80"
            "\x00\x01\x00" }  },
      /* --- pixel bitmap for cmmi180 char#62 > --- */
      {  62, 6950,                      /* character number, location */
         14, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x80\x01\x80\x01\x80\x01\x80\x01\x80\x01\x80\x01"
            "\x80\x00\x18\x80\x01\x18\x80\x01\x18\x80\x01\x10\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmmi180 char#63 \star --- */
      {  63, 6987,                      /* character number, location */
         13,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 13,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x08\x00\x01\x20\x00\x04\x9e\x3c\xff\x01\x07"
            "\xa0\x00\x36\x60\x0c\x04\x41\x40\x00" }  },
      /* --- pixel bitmap for cmmi180 char#64 \partial --- */
      {  64, 5777,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x01\x62\x10\x84\xc1\x18\x08\x80\xe0\x89\xe1\x0c"
            "\x6e\xc0\x06\x3c\x60\x03\x36\x30\x02\x61\x0c\x7c\x00" }  },
      /* --- pixel bitmap for cmmi180 char#65 A --- */
      {  65,   35,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x18\x00\x18\x00\x1c\x00\x1c\x00\x1a\x00\x1b\x00"
            "\x19\x80\x18\x80\x38\x40\x30\x40\x30\xe0\x3f\x10\x30"
            "\x10\x30\x08\x30\x0c\x30\x3f\xfc" }  },
      /* --- pixel bitmap for cmmi180 char#66 B --- */
      {  66,  100,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x7f\x80\x81\x03\x03\x06\x03\x0c\x06\x18\x0c\x30"
            "\x18\x30\x18\x38\xf0\x7f\x60\xc0\xc1\x00\xc3\x00\x86"
            "\x01\x0c\x03\x18\x06\x18\x06\x1c\xff\x0f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#67 C --- */
      {  67,  169,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x1f\x81\x41\xc3\x00\xc7\x00\xc4\x00\xc8\x00\x90"
            "\x01\x80\x01\x00\x03\x00\x06\x00\x0c\x00\x18\x00\x31"
            "\x00\x42\x00\x82\x01\x02\x06\x03\xf0\x01\x00" }  },
      /* --- pixel bitmap for cmmi180 char#68 D --- */
      {  68,  234,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x7f\x00\x03\x07\x0c\x10\x18\xc0\x60\x00\x83\x01"
            "\x08\x06\x20\x0c\xc0\x30\x00\xc3\x00\x0c\x03\x10\x06"
            "\x60\x18\x80\x60\x00\x81\x01\x02\x03\x06\xff\x07\x00" }  },
      /* --- pixel bitmap for cmmi180 char#69 E --- */
      {  69,  305,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xff\x81\x01\x03\x03\x04\x03\x08\x06\x10\x0c\x22"
            "\x18\x04\x18\x04\xf0\x0f\x60\x10\xc0\x20\xc2\x20\x82"
            "\x01\x04\x03\x04\x06\x08\x06\x1c\xff\x1f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#70 F --- */
      {  70,  380,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xff\xc0\xc0\xc0\x80\x60\x80\x60\x80\x60\x88\x60"
            "\x08\x30\x04\xf0\x07\x30\x04\x30\x04\x18\x02\x18\x00"
            "\x18\x00\x18\x00\x0c\x00\x7f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#71 G --- */
      {  71,  443,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x1f\x81\x41\xc3\x00\xc7\x00\xc4\x00\xc8\x00\x90"
            "\x01\x80\x01\x00\x03\x00\x06\xf8\x0f\x80\x19\x80\x31"
            "\x00\x43\x00\x86\x01\x0c\x06\x0e\xf0\x13\x00" }  },
      /* --- pixel bitmap for cmmi180 char#72 H --- */
      {  72,  514,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 21,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc7\x1f\x18\x60\x00\x03\x0c\x30\xc0\x00\x06\x18"
            "\xc0\x00\x03\x18\x60\x80\x01\x06\xf0\xff\x00\x06\x18"
            "\xc0\x00\x03\x0c\x30\x80\x01\x06\x30\xc0\x00\x06\x18"
            "\x60\x80\x01\x7f\xfc\x01" }  },
      /* --- pixel bitmap for cmmi180 char#73 I --- */
      {  73,  587,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x07\x06\x30\xc0\x00\x06\x30\x80\x01\x06\x30\x80"
            "\x01\x0c\x30\x80\x01\x0c\x60\x80\x01\x7f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#74 J --- */
      {  74,  628,                      /* character number, location */
         17, 3,     0, 3,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x0f\x30\x00\x03\x18\x80\x01\x18\x80\x01\x0c\xc0"
            "\x00\x0c\xc0\x00\x06\x60\x10\x06\x33\x10\x03\x0e\x00" }  },
      /* --- pixel bitmap for cmmi180 char#75 K --- */
      {  75,  675,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 20,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc7\x0f\x0c\x18\xc0\x80\x00\x06\x02\x60\x10\x00"
            "\x86\x00\x60\x04\x00\x63\x00\xb0\x0c\x00\xc7\x00\x30"
            "\x08\x80\x81\x01\x18\x18\x80\x01\x03\x18\x30\xc0\x00"
            "\x06\x7f\xf8\x01" }  },
      /* --- pixel bitmap for cmmi180 char#76 L --- */
      {  76,  752,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x07\x30\x00\x0c\x80\x01\x60\x00\x18\x00\x06\xc0"
            "\x00\x30\x00\x0c\x00\x03\x60\x80\x18\x20\x06\x84\x01"
            "\x31\x70\xff\x0f" }  },
      /* --- pixel bitmap for cmmi180 char#77 M --- */
      {  77,  803,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 25,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x01\xf8\x81\x03\x70\x00\x07\xd0\x00\x0d\xe0\x00"
            "\x1a\xa0\x01\x34\x20\x03\xc8\x40\x06\x88\x41\x06\x10"
            "\x43\x0c\x20\x86\x18\x40\x8c\x30\x40\x98\x30\x80\x30"
            "\x61\x00\xc1\xc1\x00\x82\x83\x01\x06\x83\x01\x3f\xc2"
            "\x1f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#78 N --- */
      {  78,  926,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 21,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x80\x1f\x38\x40\x00\x07\x08\xd0\x80\x00\x32\x10"
            "\x40\x06\x02\x88\x41\x80\x30\x04\x10\x8c\x00\x82\x11"
            "\x40\x30\x02\x04\x2c\x80\x80\x05\x10\xe0\x00\x02\x1c"
            "\x60\x00\x01\x3f\x20\x00" }  },
      /* --- pixel bitmap for cmmi180 char#79 O --- */
      {  79, 1021,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x1f\xe0\x30\x30\x60\x18\xc0\x0c\xc0\x06\x80\x06"
            "\xc0\x03\xc0\x03\xc0\x03\xc0\x03\x60\x03\x60\x03\x30"
            "\x03\x18\x06\x0c\x0c\x06\xf8\x01" }  },
      /* --- pixel bitmap for cmmi180 char#80 P --- */
      {  80, 1092,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x7f\x80\x81\x01\x03\x06\x03\x0c\x06\x18\x0c\x30"
            "\x18\x30\x18\x30\xf0\x1f\x60\x00\xc0\x00\xc0\x00\x80"
            "\x01\x00\x03\x00\x06\x00\x06\x00\x7f\x00\x00" }  },
      /* --- pixel bitmap for cmmi180 char#81 Q --- */
      {  81, 1147,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 16,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x1f\xe0\x30\x30\x60\x18\xc0\x0c\xc0\x06\xc0\x06"
            "\xc0\x03\xc0\x03\xc0\x03\xc0\x03\x60\x03\x60\x03\x30"
            "\xc3\x10\x26\x0d\x1c\x07\xf8\x21\x00\x21\x00\x31\x00"
            "\x11\x00\x0f\x00\x06" }  },
      /* --- pixel bitmap for cmmi180 char#82 R --- */
      {  82, 1242,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x3f\x80\xc1\x00\x03\x03\x03\x06\x06\x0c\x0c\x18"
            "\x18\x18\x18\x18\xf0\x0f\x60\x30\xc0\x60\xc0\xc0\x80"
            "\x81\x01\x03\x03\x06\x46\x06\x4c\x7f\x70\x00" }  },
      /* --- pixel bitmap for cmmi180 char#83 S --- */
      {  83, 1317,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x27\x18\x0e\x03\x43\x40\x18\x10\x06\x80\x03\xc0"
            "\x0f\xe0\x07\xc0\x03\xc0\x00\x30\x02\x8c\x00\x23\x60"
            "\x1c\x0c\xf9\x00" }  },
      /* --- pixel bitmap for cmmi180 char#84 T --- */
      {  84, 1378,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfe\xff\x06\xc3\x02\xc3\x81\x41\x81\x41\x81\x41\x80"
            "\x01\xc0\x00\xc0\x00\xc0\x00\xc0\x00\x60\x00\x60\x00"
            "\x60\x00\x60\x00\x30\x00\xfe\x03" }  },
      /* --- pixel bitmap for cmmi180 char#85 U --- */
      {  85, 1439,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfe\xf0\x63\x00\x81\x01\x04\x03\x08\x0c\x20\x30\x80"
            "\xc0\x00\x82\x01\x04\x06\x10\x18\x40\x60\x00\xc1\x00"
            "\x02\x03\x08\x0c\x10\x60\x60\x00\x41\x00\xf8\x00\x00" }  },
      /* --- pixel bitmap for cmmi180 char#86 V --- */
      {  86, 1512,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\xf8\x19\x40\x30\x40\x60\x80\xc0\x80\x80\x01\x01"
            "\x03\x01\x06\x01\x1c\x02\x30\x02\x60\x06\xc0\x04\x80"
            "\x05\x00\x0b\x00\x0e\x00\x0c\x00\x18\x00\x00" }  },
      /* --- pixel bitmap for cmmi180 char#87 W --- */
      {  87, 1581,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 24,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\xfe\xfc\x0e\x18\x30\x0c\x1c\x10\x0c\x1e\x08\x0c"
            "\x1a\x08\x0c\x19\x04\x0c\x19\x04\x8c\x18\x02\x8c\x18"
            "\x01\x4c\x18\x01\x4c\xb0\x00\x2c\xb0\x00\x2c\x70\x00"
            "\x1c\x70\x00\x1c\x30\x00\x0c\x30\x00\x04\x10\x00" }  },
      /* --- pixel bitmap for cmmi180 char#88 X --- */
      {  88, 1698,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xe7\x07\x0e\x0c\x60\x30\x00\xc3\x00\x30\x02\x80"
            "\x09\x00\x3c\x00\xc0\x00\x00\x06\x00\x68\x00\x20\x03"
            "\x80\x39\x00\x86\x01\x10\x0c\x40\xc0\x80\x01\x06\x3f"
            "\xfc\x00" }  },
      /* --- pixel bitmap for cmmi180 char#89 Y --- */
      {  89, 1767,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\xf8\x19\x40\x30\x40\xe0\x40\x80\x41\x00\xc3\x00"
            "\x8e\x00\x98\x00\xb0\x00\xe0\x00\x80\x01\x80\x01\x00"
            "\x03\x00\x06\x00\x0c\x00\x0c\x00\xfe\x00\x00" }  },
      /* --- pixel bitmap for cmmi180 char#90 Z --- */
      {  90, 1826,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xff\x60\x60\x20\x30\x30\x30\x10\x18\x10\x0c\x00"
            "\x06\x00\x03\x80\x01\xc0\x00\x60\x20\x70\x10\x30\x10"
            "\x18\x10\x0c\x18\x06\x0c\xff\x0f" }  },
      /* --- pixel bitmap for cmmi180 char#91 \flat --- */
      {  91, 7034,                      /* character number, location */
         19, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x40\x20\x10\x08\x04\x02\xbf\x71\x38\x1c\x8e\xc5"
            "\x32\x8d\x43\x00" }  },
      /* --- pixel bitmap for cmmi180 char#92 \natural --- */
      {  92, 7095,                      /* character number, location */
         18, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  7,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x40\x20\x10\x08\xf7\xbf\xc3\x60\x30\x18\x0c\x06"
            "\x83\xe1\xfe\x77\x08\x04\x02\x01" }  },
      /* --- pixel bitmap for cmmi180 char#93 \sharp --- */
      {  93, 7178,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  7,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x91\x48\x24\xf6\xff\x46\x22\x91\x48\x24\x12\x89"
            "\xc4\xfe\xdf\x48\x24\x12\x00" }  },
      /* --- pixel bitmap for cmmi180 char#94 \smile --- */
      {  94, 7261,                      /* character number, location */
         10, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          { 22,     6, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\xa0\x00\x00\xc4\x00\xc0\xe0\x00\x1c\xe0\xff"
            "\x01\xe0\x1f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#95 \frown --- */
      {  95, 7288,                      /* character number, location */
         10, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          { 22,     6, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\xff\x00\xfc\xff\x80\x01\x60\x10\x00\x20\x02\x00"
            "\x50\x00\x00\x08" }  },
      /* --- pixel bitmap for cmmi180 char#96 \ell --- */
      {  96, 5846,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x80\x82\x05\x05\x0b\x16\x1c\x2c\x38\x30\x60\x40"
            "\xc0\x40\x41\x02\x44\x70\x00" }  },
      /* --- pixel bitmap for cmmi180 char#97 a --- */
      {  97, 1889,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x21\xc6\x98\x61\x86\x0d\x33\xcc\xb0\xc3\x8a\xc7"
            "\x19" }  },
      /* --- pixel bitmap for cmmi180 char#98 b --- */
      {  98, 1944,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1e\x30\x60\x60\xc0\x80\x01\x1f\x67\x86\x0c\x1b\x1e"
            "\x36\x6c\xd8\x18\x19\x1c\x00" }  },
      /* --- pixel bitmap for cmmi180 char#99 c --- */
      {  99, 2003,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf0\x30\x32\x36\x60\x60\xc0\x80\x01\x03\x8d\xf1\x00" }  },
      /* --- pixel bitmap for cmmi180 char#100 d --- */
      { 100, 2040,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x07\x30\x80\x01\x06\x30\x80\xc1\x0d\x31\x8c\x31"
            "\x8c\x61\x86\x31\x8c\x61\x0d\x4b\x3c\x9c\x01" }  },
      /* --- pixel bitmap for cmmi180 char#101 e --- */
      { 101, 2107,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf0\x30\x32\x34\xe8\x6f\xc0\x80\x01\x02\x8d\xf1\x00" }  },
      /* --- pixel bitmap for cmmi180 char#102 f --- */
      { 102, 2146,                      /* character number, location */
         17, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 11,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x03\x34\xb0\x80\x01\x0c\x60\xe0\x0f\x0c\x60\x00"
            "\x03\x18\x60\x00\x03\x18\xc0\x00\x06\x18\xc0\x00\x06"
            "\x14\xb0\x00\x03\x00" }  },
      /* --- pixel bitmap for cmmi180 char#103 g --- */
      { 103, 2205,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x42\x8c\x31\xc3\x0c\x1b\x66\x98\x61\x86\x11\x83"
            "\x0f\x30\xc0\x88\x31\x83\x07" }  },
      /* --- pixel bitmap for cmmi180 char#104 h --- */
      { 104, 2268,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\x80\x01\x0c\x30\x80\x01\x0c\xe0\x87\x63\x0c\x63"
            "\x18\xc3\x0c\x63\x18\xc3\x1a\x73\x58\x83\x01" }  },
      /* --- pixel bitmap for cmmi180 char#105 i --- */
      { 105, 2335,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    17, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x10\x02\x00\x80\x53\xad\x31\x63\xec\x5c\x06" }  },
      /* --- pixel bitmap for cmmi180 char#106 j --- */
      { 106, 2382,                      /* character number, location */
         17,-1,    -5,-1,     /* topleft row,col, and botleft row,col */
          { 10,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x0c\x00\x00\x00\x00\x00\x0c\x68\x90\x41\x06"
            "\x18\x30\xc0\x00\x03\x0c\x18\x60\x80\x01\x86\x0c\x13"
            "\x38\x00" }  },
      /* --- pixel bitmap for cmmi180 char#107 k --- */
      { 107, 2437,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\xc0\x00\x03\x06\x18\x60\x80\x31\xb3\x4c\xb3\xc0"
            "\x81\x1f\xc6\x18\x6b\xec\x50\x83\x00" }  },
      /* --- pixel bitmap for cmmi180 char#108 l --- */
      { 108, 2506,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    17, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x1e\x63\xc6\x18\x33\xc6\x98\x31\xd6\x3a\x06" }  },
      /* --- pixel bitmap for cmmi180 char#109 m --- */
      { 109, 2551,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc6\xe3\x69\xb1\x58\x87\xc3\x1a\x0c\xc6\x60\x30\x83"
            "\xc1\x18\x0c\xc6\x60\xb0\x06\xc3\x1c\x0c\xd6\x60\x60"
            "\x00" }  },
      /* --- pixel bitmap for cmmi180 char#110 n --- */
      { 110, 2640,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc6\xd3\x62\x1d\xd6\x60\x0c\x66\x30\x06\x63\xb0\x86"
            "\x39\x58\x03\x03" }  },
      /* --- pixel bitmap for cmmi180 char#111 o --- */
      { 111, 2705,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x60\xc6\x90\xc1\x06\x0f\x36\xd8\x60\xc3\x88\xc1"
            "\x01" }  },
      /* --- pixel bitmap for cmmi180 char#112 p --- */
      { 112, 2752,                      /* character number, location */
         11,-2,    -5,-2,     /* topleft row,col, and botleft row,col */
          { 13,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x07\x9d\xa1\x21\x34\x0c\x86\x61\x18\x0c\x83\x61"
            "\x30\x06\x67\x60\x07\x0c\x80\x01\x18\x00\x03\xf8\x01" }  },
      /* --- pixel bitmap for cmmi180 char#113 q --- */
      { 113, 2819,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x22\xc6\x98\x61\x86\x0d\x33\xcc\x30\xc3\x88\xc1"
            "\x07\x18\x60\xc0\x00\x03\x3f" }  },
      /* --- pixel bitmap for cmmi180 char#114 r --- */
      { 114, 2878,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xe6\x9d\xcd\x0d\x0c\x06\x06\x06\x06\x03\x03" }  },
      /* --- pixel bitmap for cmmi180 char#115 s --- */
      { 115, 2919,                      /* character number, location */
         11, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x78\x8c\xc6\x06\x3e\x7c\x60\x61\x63\x31\x1e" }  },
      /* --- pixel bitmap for cmmi180 char#116 t --- */
      { 116, 2958,                      /* character number, location */
         15, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x0c\x06\xf3\x67\x30\x18\x0c\x83\xc1\x64\xb2\x30"
            "\x00" }  },
      /* --- pixel bitmap for cmmi180 char#117 u --- */
      { 117, 3001,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0e\x52\x58\xc3\x1a\xc6\x30\xc3\x18\xc6\xb0\x86\x35"
            "\x1e\xcf\x00" }  },
      /* --- pixel bitmap for cmmi180 char#118 v --- */
      { 118, 3062,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x0e\x15\x37\x6c\xc8\xd0\x90\x21\x43\x46\x8c\xf0\x00" }  },
      /* --- pixel bitmap for cmmi180 char#119 w --- */
      { 119, 3117,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0e\x42\x85\x71\xc3\xb0\x61\xc8\x30\x34\x0c\x19\x86"
            "\x0c\x43\x86\x11\xe2\x08\xce\x03" }  },
      /* --- pixel bitmap for cmmi180 char#120 x --- */
      { 120, 3194,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x86\x9c\xc4\x4c\x0c\xc0\x00\x06\x60\x00\x46\x62"
            "\x32\x27\xce\x01" }  },
      /* --- pixel bitmap for cmmi180 char#121 y --- */
      { 121, 3247,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0e\x2a\xdc\x70\xc3\x0c\x1b\x66\x98\x61\x86\x19\xc3"
            "\x0f\x30\x62\x8c\x11\x83\x03" }  },
      /* --- pixel bitmap for cmmi180 char#122 z --- */
      { 122, 3318,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\xe2\x47\x08\x10\x20\x40\x80\x00\x41\x84\xf8\x13"
            "\x07" }  },
      /* --- pixel bitmap for cmmi180 char#123 \imath --- */
      { 123, 5905,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\xb5\xc6\x8c\xb1\x73\x19" }  },
      /* --- pixel bitmap for cmmi180 char#124 \jmath --- */
      { 124, 5946,                      /* character number, location */
         11,-1,    -5,-1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x40\x43\x86\x0c\x18\x18\x30\x60\xc0\xc0\x80\x01"
            "\x03\x46\xc6\x04\x07" }  },
      /* --- pixel bitmap for cmmi180 char#125 \wp --- */
      { 125, 5995,                      /* character number, location */
         11, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 12,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\xc0\x78\x66\x6c\x81\x0e\x78\xc0\x07\x3c\xc0\x27"
            "\x76\x32\xcd\xd1\x01\x19\xd0\x00\x0d\x70\x00" }  },
      /* --- pixel bitmap for cmmi180 char#126 \vec --- */
      { 126, 6072,                      /* character number, location */
         17, 5,    14, 5,     /* topleft row,col, and botleft row,col */
          {  9,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x80\xfe\x03\x01" }  },
      /* --- pixel bitmap for cmmi180 char#127 (noname) --- */
      { 127, 6085,                      /* character number, location */
         16, 6,    14, 6,     /* topleft row,col, and botleft row,col */
          {  8,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x82" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;



/* --------------------------------------------------------------------------
font sizes 0-5 for cmsy10
-------------------------------------------------------------------------- */

/* --- size=0 ---
 * mf '\mode=eighthre; input cmsy10'   gives .gf83
 * ----------------------------------------------- */
/* --- fontdef for cmsy83 --- */
static	chardef  cmsy83[] =
   {
      /* --- pixel bitmap for cmsy83 char#0 - --- */
      {   0,  943,                      /* character number, location */
          3, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#1 \cdot --- */
      {   1, 1591,                      /* character number, location */
          3, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  1,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01" }  },
      /* --- pixel bitmap for cmsy83 char#2 \times --- */
      {   2, 1745,                      /* character number, location */
          6, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa1\xc4\x10\x8c\x14\x02" }  },
      /* --- pixel bitmap for cmsy83 char#3 \ast --- */
      {   3, 1774,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x2e" }  },
      /* --- pixel bitmap for cmsy83 char#4 \div --- */
      {   4, 1791,                      /* character number, location */
          6, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\x80\x0f\x00\x01" }  },
      /* --- pixel bitmap for cmsy83 char#5 \diamond --- */
      {   5, 1600,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x45\x45\x00" }  },
      /* --- pixel bitmap for cmsy83 char#6 \pm --- */
      {   6,  952,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x82\x20\x3f\x82\x20\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#7 \mp --- */
      {   7, 1808,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x82\x20\x3f\x82\x20\x08" }  },
      /* --- pixel bitmap for cmsy83 char#8 \oplus --- */
      {   8,  977,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x96\xa6\x7f\x9a\x6a\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#9 \ominus --- */
      {   9, 1833,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\x86\x7f\x18\x4a\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#10 \otimes --- */
      {  10, 1022,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x34\xb7\x65\x3b\x4b\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#11 \oslash --- */
      {  11, 1870,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\xa7\x65\x39\x4a\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#12 \odot --- */
      {  12, 1915,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\x86\x6d\x18\x4a\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#13 \bigcirc --- */
      {  13, 1956,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\x81\x81\x81\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmsy83 char#14 \circ --- */
      {  14, 1999,                      /* character number, location */
          5, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x00" }  },
      /* --- pixel bitmap for cmsy83 char#15 \bullet --- */
      {  15, 2014,                      /* character number, location */
          5, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x00" }  },
      /* --- pixel bitmap for cmsy83 char#16 \asymp --- */
      {  16, 2027,                      /* character number, location */
          6, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa1\xc4\x00\x8c\x14\x02" }  },
      /* --- pixel bitmap for cmsy83 char#17 \equiv --- */
      {  17, 1512,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x00\x00\x3f\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#18 \subseteq --- */
      {  18, 2056,                      /* character number, location */
          7, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbc\x10\x04\x41\x10\x08\x3c\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#19 \supseteq --- */
      {  19, 2085,                      /* character number, location */
          7, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\x04\x82\x20\x08\x42\x0f\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#20 \leq --- */
      {  20, 1454,                      /* character number, location */
          7, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\xc4\x08\x81\xc0\x40\x20\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#21 \geq --- */
      {  21, 1483,                      /* character number, location */
          7, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\xc0\x40\x20\xc4\x08\x01\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#22 \preceq --- */
      {  22, 2114,                      /* character number, location */
          7, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x08\x21\x07\x02\x81\x20\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#23 \succeq --- */
      {  23, 2143,                      /* character number, location */
          7, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x41\x20\x10\x38\x21\x04\x01\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#24 \sim --- */
      {  24, 2172,                      /* character number, location */
          4, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\x0e" }  },
      /* --- pixel bitmap for cmsy83 char#25 \approx --- */
      {  25, 2187,                      /* character number, location */
          6, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x67\xd9\xe6\x67\xd9\xe6" }  },
      /* --- pixel bitmap for cmsy83 char#26 \subset --- */
      {  26, 1308,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbc\x10\x04\x41\x10\x08\x3c" }  },
      /* --- pixel bitmap for cmsy83 char#27 \supset --- */
      {  27, 1333,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\x04\x82\x20\x08\x42\x0f" }  },
      /* --- pixel bitmap for cmsy83 char#28 \ll --- */
      {  28, 2234,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x90\x48\x24\x12\x09\x12\x24\x48\x90" }  },
      /* --- pixel bitmap for cmsy83 char#29 \gg --- */
      {  29, 2277,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x09\x12\x24\x48\x90\x48\x24\x12\x09" }  },
      /* --- pixel bitmap for cmsy83 char#30 \prec --- */
      {  30, 2320,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x08\x21\x07\x02\x81\x20" }  },
      /* --- pixel bitmap for cmsy83 char#31 \succ --- */
      {  31, 2345,                      /* character number, location */
          6, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x41\x20\x10\x38\x21\x04\x01" }  },
      /* --- pixel bitmap for cmsy83 char#32 \leftarrow --- */
      {  32, 1249,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x06\x02\xff\x02\x06" }  },
      /* --- pixel bitmap for cmsy83 char#33 \rightarrow --- */
      {  33, 1266,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x60\x40\xff\x40\x60" }  },
      /* --- pixel bitmap for cmsy83 char#34 \uparrow --- */
      {  34, 1222,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x7c\x42\x08\x21\x84\x00" }  },
      /* --- pixel bitmap for cmsy83 char#35 \downarrow --- */
      {  35, 1195,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x10\x42\x08\xf9\x84\x00" }  },
      /* --- pixel bitmap for cmsy83 char#36 \leftrightarrow --- */
      {  36, 1283,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x66\x42\xff\x42\x66" }  },
      /* --- pixel bitmap for cmsy83 char#37 \nearrow --- */
      {  37, 2370,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xf0\x80\x81\x85\x09\x01\x01\x03\x03\x02\x02\x00" }  },
      /* --- pixel bitmap for cmsy83 char#38 \searrow --- */
      {  38, 2401,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x01\x04\x18\x20\x80\x00\x02\x48\xb0\xc0\xe0\x01" }  },
      /* --- pixel bitmap for cmsy83 char#39 \simeq --- */
      {  39, 2432,                      /* character number, location */
          5, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x67\x9b\x03\x00\xf0\x03" }  },
      /* --- pixel bitmap for cmsy83 char#40 \Leftarrow --- */
      {  40, 2457,                      /* character number, location */
          6, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\xfc\x02\x02\x02\xfc\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#41 \Rightarrow --- */
      {  41, 2478,                      /* character number, location */
          6, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa0\x1f\x10\x08\xfc\xc1\x00" }  },
      /* --- pixel bitmap for cmsy83 char#42 \Uparrow --- */
      {  42, 2499,                      /* character number, location */
          7,-1,    -2,-1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x24\xc3\x42\x42\x42\x42\x42\x42" }  },
      /* --- pixel bitmap for cmsy83 char#43 \Downarrow --- */
      {  43, 2540,                      /* character number, location */
          8,-1,    -1,-1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x42\x42\x42\x42\x42\x42\xc3\x24\x18" }  },
      /* --- pixel bitmap for cmsy83 char#44 \Leftrightarrow --- */
      {  44, 2581,                      /* character number, location */
          6, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x7e\x42\xc3\x42\x3c\x24" }  },
      /* --- pixel bitmap for cmsy83 char#45 \nwarrow --- */
      {  45, 2612,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x1e\x0c\x34\x48\x00\x01\x04\x10\x60\x80\x00\x02" }  },
      /* --- pixel bitmap for cmsy83 char#46 \swarrow --- */
      {  46, 2643,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x00\x01\x01\x03\x03\x02\x42\x86\x06\x06\x3c\x00" }  },
      /* --- pixel bitmap for cmsy83 char#47 \propto --- */
      {  47, 2674,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe6\x4c\x26\x63\x06" }  },
      /* --- pixel bitmap for cmsy83 char#48 \prime --- */
      {  48, 2701,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6a\x05" }  },
      /* --- pixel bitmap for cmsy83 char#49 \infty --- */
      {  49, 1685,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x66\x99\x99\x99\x66" }  },
      /* --- pixel bitmap for cmsy83 char#50 \in --- */
      {  50, 1358,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\x84\xf0\x43\x10\x1c" }  },
      /* --- pixel bitmap for cmsy83 char#51 \ni --- */
      {  51, 2720,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07\x41\xf8\x21\x44\x07" }  },
      /* --- pixel bitmap for cmsy83 char#52 \triangle --- */
      {  52, 2745,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\x85\x22\x12\x05\xff" }  },
      /* --- pixel bitmap for cmsy83 char#53 \bigtriangledown --- */
      {  53, 2778,                      /* character number, location */
          6, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xa0\x48\x44\xa1\x20\x10" }  },
      /* --- pixel bitmap for cmsy83 char#54 / --- */
      {  54, 2811,                      /* character number, location */
          8, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  6,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x04\x21\x08\x41\x10\x82\x10\x00" }  },
      /* --- pixel bitmap for cmsy83 char#55 ' --- */
      {  55, 2840,                      /* character number, location */
          5, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  1,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f" }  },
      /* --- pixel bitmap for cmsy83 char#56 \forall --- */
      {  56, 1383,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x31\x3a\xa5\x14\x21" }  },
      /* --- pixel bitmap for cmsy83 char#57 \exists --- */
      {  57, 1416,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x4d\xf2" }  },
      /* --- pixel bitmap for cmsy83 char#58 \neg --- */
      {  58, 1439,                      /* character number, location */
          4, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x42\x08" }  },
      /* --- pixel bitmap for cmsy83 char#59 \emptyset --- */
      {  59, 2857,                      /* character number, location */
          9, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc8\xe5\x5a\x6b\x9d\x4e\x00" }  },
      /* --- pixel bitmap for cmsy83 char#60 \Re --- */
      {  60, 2904,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x36\xb5\x52\xa7\xc1\x64\xcc" }  },
      /* --- pixel bitmap for cmsy83 char#61 \Im --- */
      {  61, 2945,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\x1c\xc4\x72\x24\x31" }  },
      /* --- pixel bitmap for cmsy83 char#62 \top --- */
      {  62, 2978,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x04\x02\x81\x40\x20\x00" }  },
      /* --- pixel bitmap for cmsy83 char#63 \bot --- */
      {  63, 2999,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\x02\x81\x40\xfc\x01" }  },
      /* --- pixel bitmap for cmsy83 char#64 \aleph --- */
      {  64, 3020,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x99\xbb\xdd\x9a" }  },
      /* --- pixel bitmap for cmsy83 char#65 \calA --- */
      {  65,   35,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x18\x0c\x85\xe2\x89\x82" }  },
      /* --- pixel bitmap for cmsy83 char#66 \calB --- */
      {  66,   66,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x49\x6b\xa2\x28\x37" }  },
      /* --- pixel bitmap for cmsy83 char#67 \calC --- */
      {  67,  103,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\x8a\x10\x42\x32" }  },
      /* --- pixel bitmap for cmsy83 char#68 \calD --- */
      {  68,  130,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbe\x64\x92\x48\x24\x51\x1c" }  },
      /* --- pixel bitmap for cmsy83 char#69 \calE --- */
      {  69,  169,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\x12\x26\x42\x32" }  },
      /* --- pixel bitmap for cmsy83 char#70 \calF --- */
      {  70,  196,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf8\x29\x40\x80\x80\x07\x01\x81\x03" }  },
      /* --- pixel bitmap for cmsy83 char#71 \calG --- */
      {  71,  221,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5c\xc6\x10\xb3\x43\x07" }  },
      /* --- pixel bitmap for cmsy83 char#72 \calH --- */
      {  72,  254,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xce\x24\x12\xe9\x23\x91\xc4" }  },
      /* --- pixel bitmap for cmsy83 char#73 \calI --- */
      {  73,  293,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\x09\x02\x81\x20\x10\x3e" }  },
      /* --- pixel bitmap for cmsy83 char#74 \calJ --- */
      {  74,  318,                      /* character number, location */
          8, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf0\x48\x24\x20\x10\x10\x10\x09\x06" }  },
      /* --- pixel bitmap for cmsy83 char#75 \calK --- */
      {  75,  349,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x64\x0a\xc3\x60\x50\x28\x63" }  },
      /* --- pixel bitmap for cmsy83 char#76 \calL --- */
      {  76,  384,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x4a\x10\x84\xe0\xe6" }  },
      /* --- pixel bitmap for cmsy83 char#77 \calM --- */
      {  77,  413,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x08\xc4\x20\x86\x31\x4a\x31\x52\x91\x69\xc0" }  },
      /* --- pixel bitmap for cmsy83 char#78 \calN --- */
      {  78,  462,                      /* character number, location */
          9,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x00\x46\x08\x46\x30\x82\x09\x4a\x90\x82\x0c\x43\x00" }  },
      /* --- pixel bitmap for cmsy83 char#79 \calO --- */
      {  79,  507,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x34\xa5\x31\x18\x0c\x45\x1c" }  },
      /* --- pixel bitmap for cmsy83 char#80 \calP --- */
      {  80,  546,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x9a\x92\x14\x43\x08\x02" }  },
      /* --- pixel bitmap for cmsy83 char#81 \calQ --- */
      {  81,  583,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\xa3\x30\x18\x0c\x79\x0e\x78" }  },
      /* --- pixel bitmap for cmsy83 char#82 \calR --- */
      {  82,  618,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e\x49\x49\x24\x1c\x14\x24\xe2" }  },
      /* --- pixel bitmap for cmsy83 char#83 \calS --- */
      {  83,  657,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\x49\x20\xb0\x18\x3b" }  },
      /* --- pixel bitmap for cmsy83 char#84 \calT --- */
      {  84,  686,                      /* character number, location */
          8, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x12\x10\x08\x08\x08\x08\x04\x04" }  },
      /* --- pixel bitmap for cmsy83 char#85 \calU --- */
      {  85,  713,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x46\x22\x49\x24\xcb\x64\x6e" }  },
      /* --- pixel bitmap for cmsy83 char#86 \calV --- */
      {  86,  752,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x23\x22\x91\x44\xa2\x28\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#87 \calW --- */
      {  87,  789,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x43\x22\x23\x19\xa9\x44\x25\xa6\x18\x43\x18" }  },
      /* --- pixel bitmap for cmsy83 char#88 \calX --- */
      {  88,  844,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc8\x90\x70\x10\x18\x16\x11\x33" }  },
      /* --- pixel bitmap for cmsy83 char#89 \calY --- */
      {  89,  877,                      /* character number, location */
          8, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x26\x24\x12\x85\xc2\x20\x0a\x03" }  },
      /* --- pixel bitmap for cmsy83 char#90 \calZ --- */
      {  90,  914,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf8\x44\x20\x38\x08\x44\x42\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#91 \cup --- */
      {  91, 1067,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x31\xc6\x18\xa3\x03" }  },
      /* --- pixel bitmap for cmsy83 char#92 \cap --- */
      {  92, 1100,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xc6\x18\x63\x04" }  },
      /* --- pixel bitmap for cmsy83 char#93 \uplus --- */
      {  93, 3059,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x31\xc6\x1a\xa3\x03" }  },
      /* --- pixel bitmap for cmsy83 char#94 \wedge --- */
      {  94, 1133,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x28\xa5\x62\x04" }  },
      /* --- pixel bitmap for cmsy83 char#95 \vee --- */
      {  95, 1164,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x31\x2a\xa5\x08\x01" }  },
      /* --- pixel bitmap for cmsy83 char#96 \vdash --- */
      {  96, 3094,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\xf1\x11\x11" }  },
      /* --- pixel bitmap for cmsy83 char#97 \dashv --- */
      {  97, 3117,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\xe8\x88\x88" }  },
      /* --- pixel bitmap for cmsy83 char#98 \lfloor --- */
      {  98, 3140,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\x92\x24\x49\x72" }  },
      /* --- pixel bitmap for cmsy83 char#99 \rfloor --- */
      {  99, 3173,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x49\x92\x24\x79" }  },
      /* --- pixel bitmap for cmsy83 char#100 \lceil --- */
      { 100, 3206,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x12" }  },
      /* --- pixel bitmap for cmsy83 char#101 \rceil --- */
      { 101, 3239,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49" }  },
      /* --- pixel bitmap for cmsy83 char#102 \{ --- */
      { 102, 1623,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\x10\x42\xce\x21\x84\x10\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#103 \} --- */
      { 103, 1654,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x83\x10\x42\x38\x27\x84\x90\x01" }  },
      /* --- pixel bitmap for cmsy83 char#104 \langle --- */
      { 104, 3272,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa4\xa4\x24\x92\x48" }  },
      /* --- pixel bitmap for cmsy83 char#105 \rangle --- */
      { 105, 3305,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x89\x24\x92\x92\x12" }  },
      /* --- pixel bitmap for cmsy83 char#106 \mid --- */
      { 106, 1560,                      /* character number, location */
          9, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  1,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x0f" }  },
      /* --- pixel bitmap for cmsy83 char#107 \parallel --- */
      { 107, 3338,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x31\xc6\x18\x63\x8c\x31\xc6\x18\x01" }  },
      /* --- pixel bitmap for cmsy83 char#108 \updownarrow --- */
      { 108, 3397,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x7c\x42\x08\x21\xe4\x13\x02" }  },
      /* --- pixel bitmap for cmsy83 char#109 \Updownarrow --- */
      { 109, 3428,                      /* character number, location */
          8,-1,    -2,-1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x66\xc3\x42\x42\x42\x42\xc3\x66\x18" }  },
      /* --- pixel bitmap for cmsy83 char#110 \setminus --- */
      { 110, 1529,                      /* character number, location */
          9, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\x24\x49\x22\x09" }  },
      /* --- pixel bitmap for cmsy83 char#111 \wr --- */
      { 111, 3471,                      /* character number, location */
          7, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  2,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xab\x57\x03" }  },
      /* --- pixel bitmap for cmsy83 char#112 \surd --- */
      { 112, 3496,                      /* character number, location */
          1, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x02\x02\x04\x04\x88\x88\x11\x14\x28\x30\x40"
            "\x00" }  },
      /* --- pixel bitmap for cmsy83 char#113 \amalg --- */
      { 113, 3535,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe7\x42\x42\x42\x42\x42\x42\xff" }  },
      /* --- pixel bitmap for cmsy83 char#114 \nabla --- */
      { 114, 3572,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x82\x44\x44\x6c\x28\x28\x10" }  },
      /* --- pixel bitmap for cmsy83 char#115 \int --- */
      { 115, 1718,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb4\x24\x49\x0b" }  },
      /* --- pixel bitmap for cmsy83 char#116 \sqcup --- */
      { 116, 3607,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x31\xc6\x18\xe3\x07" }  },
      /* --- pixel bitmap for cmsy83 char#117 \sqcap --- */
      { 117, 3640,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\xc6\x18\x63\x04" }  },
      /* --- pixel bitmap for cmsy83 char#118 \sqsubseteq --- */
      { 118, 3673,                      /* character number, location */
          7, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x40\x20\x10\x08\x04\x02\x7f\x00\x00\xf0\x03" }  },
      /* --- pixel bitmap for cmsy83 char#119 \sqsupseteq --- */
      { 119, 3702,                      /* character number, location */
          7, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x7f\x20\x10\x08\x04\x02\x81\x7e\x00\x00\xe0\x07" }  },
      /* --- pixel bitmap for cmsy83 char#120 \S --- */
      { 120, 3731,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  2,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\xbf\x0f" }  },
      /* --- pixel bitmap for cmsy83 char#121 \dag --- */
      { 121, 3758,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x92\x2e\x49\x12" }  },
      /* --- pixel bitmap for cmsy83 char#122 \ddag --- */
      { 122, 3785,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd2\x25\xc8\x17" }  },
      /* --- pixel bitmap for cmsy83 char#123 \P --- */
      { 123, 3812,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\xad\xb5\x94\x52\x4a\x01" }  },
      /* --- pixel bitmap for cmsy83 char#124 \clubsuit --- */
      { 124, 3857,                      /* character number, location */
          8, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x38\xf8\xf0\xc1\xe1\xef\xff\x7f\x6b\x10\x00" }  },
      /* --- pixel bitmap for cmsy83 char#125 \Diamond --- */
      { 125, 3886,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x0a\x45\x14\x14\x51\x28\x08" }  },
      /* --- pixel bitmap for cmsy83 char#126 \Heart --- */
      { 126, 3925,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf7\x64\x30\x18\x14\x51\x10" }  },
      /* --- pixel bitmap for cmsy83 char#127 \spadesuit --- */
      { 127, 3964,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\xc7\xf7\xff\xff\xd7\x08" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 ---
 * mf '\mode=nextscrn; input cmsy10'   gives .gf100
 * ------------------------------------------------ */
/* --- fontdef for cmsy100 --- */
static	chardef  cmsy100[] =
   {
      /* --- pixel bitmap for cmsy100 char#0 - --- */
      {   0, 1075,                      /* character number, location */
          4, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          {  8,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff" }  },
      /* --- pixel bitmap for cmsy100 char#1 \cdot --- */
      {   1, 1811,                      /* character number, location */
          4, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          {  1,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01" }  },
      /* --- pixel bitmap for cmsy100 char#2 \times --- */
      {   2, 1985,                      /* character number, location */
          7, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa1\xc4\x10\x8c\x14\x02" }  },
      /* --- pixel bitmap for cmsy100 char#3 \ast --- */
      {   3, 2014,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd4\xff\x4d" }  },
      /* --- pixel bitmap for cmsy100 char#4 \div --- */
      {   4, 2037,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x00\xe0\x0f\x00\x20\x00" }  },
      /* --- pixel bitmap for cmsy100 char#5 \diamond --- */
      {   5, 1820,                      /* character number, location */
          6, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x45\x45\x00" }  },
      /* --- pixel bitmap for cmsy100 char#6 \pm --- */
      {   6, 1084,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x10\x10\x10\xff\x10\x10\x10\xff" }  },
      /* --- pixel bitmap for cmsy100 char#7 \mp --- */
      {   7, 2054,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x10\x10\x10\xff\x10\x10\x10\x10" }  },
      /* --- pixel bitmap for cmsy100 char#8 \oplus --- */
      {   8, 1109,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x52\x91\x91\xff\x91\x91\x52\x3c" }  },
      /* --- pixel bitmap for cmsy100 char#9 \ominus --- */
      {   9, 2079,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\x81\x81\xff\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmsy100 char#10 \otimes --- */
      {  10, 1158,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\xa5\x99\x89\x99\xa5\x42\x3c" }  },
      /* --- pixel bitmap for cmsy100 char#11 \oslash --- */
      {  11, 2116,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\xa1\x91\x89\x89\x85\x42\x3c" }  },
      /* --- pixel bitmap for cmsy100 char#12 \odot --- */
      {  12, 2165,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\x81\x81\x99\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmsy100 char#13 \bigcirc --- */
      {  13, 2206,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x20\x88\x80\x04\x14\xc0\x00\x06\x30\x80\x01\x14"
            "\x90\x80\x08\x82\x0f" }  },
      /* --- pixel bitmap for cmsy100 char#14 \circ --- */
      {  14, 2261,                      /* character number, location */
          6, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  4,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69" }  },
      /* --- pixel bitmap for cmsy100 char#15 \bullet --- */
      {  15, 2280,                      /* character number, location */
          6, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  4,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf6\x6f" }  },
      /* --- pixel bitmap for cmsy100 char#16 \asymp --- */
      {  16, 2295,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\x42\x3c\x00\x3c\x42\x81" }  },
      /* --- pixel bitmap for cmsy100 char#17 \equiv --- */
      {  17, 1728,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x00\x00\x00\xff\x00\x00\x00\xff" }  },
      /* --- pixel bitmap for cmsy100 char#18 \subseteq --- */
      {  18, 2324,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xfc\x02\x01\x01\x01\x01\x01\x02\xfc\x00\x00\x00\xff" }  },
      /* --- pixel bitmap for cmsy100 char#19 \supseteq --- */
      {  19, 2353,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3f\x40\x80\x80\x80\x80\x80\x40\x3f\x00\x00\x00\xff" }  },
      /* --- pixel bitmap for cmsy100 char#20 \leq --- */
      {  20, 1670,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x80\x60\x18\x06\x01\x06\x18\x60\x80\x00\x00\x00\xff" }  },
      /* --- pixel bitmap for cmsy100 char#21 \geq --- */
      {  21, 1699,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x01\x06\x18\x60\x80\x60\x18\x06\x01\x00\x00\x00\xff" }  },
      /* --- pixel bitmap for cmsy100 char#22 \preceq --- */
      {  22, 2382,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x80\x80\x40\x30\x0f\x30\x40\x80\x80\x00\x00\x00\xff" }  },
      /* --- pixel bitmap for cmsy100 char#23 \succeq --- */
      {  23, 2411,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x01\x01\x02\x0c\xf0\x0c\x02\x01\x01\x00\x00\x00\xff" }  },
      /* --- pixel bitmap for cmsy100 char#24 \sim --- */
      {  24, 2440,                      /* character number, location */
          5, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8f\x99\xf1" }  },
      /* --- pixel bitmap for cmsy100 char#25 \approx --- */
      {  25, 2461,                      /* character number, location */
          7, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8f\x89\x99\xf1\x8f\x89\x99\xf1" }  },
      /* --- pixel bitmap for cmsy100 char#26 \subset --- */
      {  26, 1512,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x02\x01\x01\x01\x01\x01\x02\xfc" }  },
      /* --- pixel bitmap for cmsy100 char#27 \supset --- */
      {  27, 1537,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x40\x80\x80\x80\x80\x80\x40\x3f" }  },
      /* --- pixel bitmap for cmsy100 char#28 \ll --- */
      {  28, 2508,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x20\x82\x08\x33\x44\x10\x01\x11\x30\x03\x22\x60\x06" }  },
      /* --- pixel bitmap for cmsy100 char#29 \gg --- */
      {  29, 2551,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x33\x20\x02\x66\x60\x06\x44\x10\x21\x82\x08\x33\x00" }  },
      /* --- pixel bitmap for cmsy100 char#30 \prec --- */
      {  30, 2594,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x80\x80\x40\x30\x0f\x30\x40\x80\x80" }  },
      /* --- pixel bitmap for cmsy100 char#31 \succ --- */
      {  31, 2619,                      /* character number, location */
          7, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01\x01\x02\x0c\xf0\x0c\x02\x01\x01" }  },
      /* --- pixel bitmap for cmsy100 char#32 \leftarrow --- */
      {  32, 1437,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\x20\x80\x00\xfe\x2f\x00\x02\x10\x00" }  },
      /* --- pixel bitmap for cmsy100 char#33 \rightarrow --- */
      {  33, 1458,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x00\x01\x08\x80\xfe\x0f\x20\x80\x00\x04" }  },
      /* --- pixel bitmap for cmsy100 char#34 \uparrow --- */
      {  34, 1400,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\xb8\x4a\x08\x21\x84\x10\x42\x00" }  },
      /* --- pixel bitmap for cmsy100 char#35 \downarrow --- */
      {  35, 1363,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x10\x42\x08\x21\xa4\x3a\x42\x00" }  },
      /* --- pixel bitmap for cmsy100 char#36 \leftrightarrow --- */
      {  36, 1479,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x04\x21\x88\x80\xfe\x2f\x20\x82\x10\x04" }  },
      /* --- pixel bitmap for cmsy100 char#37 \nearrow --- */
      {  37, 2644,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x07\x60\x00\x07\x98\xc0\x08\x04\x20\x00\x01\x18"
            "\xc0\x00\x04\x20\x00\x01\x00" }  },
      /* --- pixel bitmap for cmsy100 char#38 \searrow --- */
      {  38, 2681,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x20\x00\x04\xc0\x00\x08\x00\x01\x20\x00\x04\x80"
            "\x08\x98\x00\x05\x60\xc0\x07" }  },
      /* --- pixel bitmap for cmsy100 char#39 \simeq --- */
      {  39, 2720,                      /* character number, location */
          6, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8f\x99\xf1\x00\x00\x00\xff" }  },
      /* --- pixel bitmap for cmsy100 char#40 \Leftarrow --- */
      {  40, 2745,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x10\x40\x00\xff\x05\x20\x00\x02\xe0\x1f\x01\x10\x00" }  },
      /* --- pixel bitmap for cmsy100 char#41 \Rightarrow --- */
      {  41, 2770,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x40\x00\xf2\x1f\x80\x00\x02\xf4\x0f\x20\x40\x00" }  },
      /* --- pixel bitmap for cmsy100 char#42 \Uparrow --- */
      {  42, 2795,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x18\x18\x66\xc3\x42\x42\x42\x42\x42\x42\x42\x42" }  },
      /* --- pixel bitmap for cmsy100 char#43 \Downarrow --- */
      {  43, 2846,                      /* character number, location */
         10, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x42\x42\x42\x42\x42\x42\x42\x42\xc3\x66\x18\x18" }  },
      /* --- pixel bitmap for cmsy100 char#44 \Leftrightarrow --- */
      {  44, 2897,                      /* character number, location */
          8, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x44\x8c\xf9\x0b\x18\x70\xb0\x3f\x22\x44\x00" }  },
      /* --- pixel bitmap for cmsy100 char#45 \nwarrow --- */
      {  45, 2936,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3e\x60\x00\x0a\x90\x01\x11\x00\x02\x40\x00\x08\x00"
            "\x01\x30\x00\x02\x40\x00\x08" }  },
      /* --- pixel bitmap for cmsy100 char#46 \swarrow --- */
      {  46, 2975,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x40\x00\x02\x30\x80\x01\x08\x40\x00\x02\x31"
            "\x90\x01\x0e\x60\x00\x3e\x00" }  },
      /* --- pixel bitmap for cmsy100 char#47 \propto --- */
      {  47, 3012,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xce\x31\x31\x31\x31\xce" }  },
      /* --- pixel bitmap for cmsy100 char#48 \prime --- */
      {  48, 3043,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa4\xa4\x25" }  },
      /* --- pixel bitmap for cmsy100 char#49 \infty --- */
      {  49, 1909,                      /* character number, location */
          6, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8e\x8b\x62\x08\x43\x18\x45\xc7\x01" }  },
      /* --- pixel bitmap for cmsy100 char#50 \in --- */
      {  50, 1562,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbc\x10\x04\x7f\x10\x08\x3c" }  },
      /* --- pixel bitmap for cmsy100 char#51 \ni --- */
      {  51, 3066,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\x04\x82\x3f\x08\x42\x0f" }  },
      /* --- pixel bitmap for cmsy100 char#52 \triangle --- */
      {  52, 3091,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x10\x20\xa0\x40\x41\x84\x88\x20\x41\x01\xff\x03" }  },
      /* --- pixel bitmap for cmsy100 char#53 \bigtriangledown --- */
      {  53, 3132,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x03\x0a\x12\x44\x84\x08\x0a\x14\x10\x20\x00" }  },
      /* --- pixel bitmap for cmsy100 char#54 / --- */
      {  54, 3173,                      /* character number, location */
         10, 2,    -3, 2,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x08\x41\x08\x42\x10\x84\x20\x04\x01" }  },
      /* --- pixel bitmap for cmsy100 char#55 ' --- */
      {  55, 3206,                      /* character number, location */
          6, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  1,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f" }  },
      /* --- pixel bitmap for cmsy100 char#56 \forall --- */
      {  56, 1587,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\xa0\xc8\x27\xa2\x50\x28\x08\x04" }  },
      /* --- pixel bitmap for cmsy100 char#57 \exists --- */
      {  57, 1628,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x42\xe8\x21\x84\xf0\x03" }  },
      /* --- pixel bitmap for cmsy100 char#58 \neg --- */
      {  58, 1655,                      /* character number, location */
          5, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  6,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x08\x82" }  },
      /* --- pixel bitmap for cmsy100 char#59 \emptyset --- */
      {  59, 3223,                      /* character number, location */
         10, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  6,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x94\xa6\x69\x59\x96\x96\x27\x00" }  },
      /* --- pixel bitmap for cmsy100 char#60 \Re --- */
      {  60, 3280,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x66\x34\x49\x92\x28\x4f\x0a\x14\x28\x4b\x9c\x03" }  },
      /* --- pixel bitmap for cmsy100 char#61 \Im --- */
      {  61, 3337,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\xa2\xc1\x01\xc1\xc6\x40\x43\x44\x38" }  },
      /* --- pixel bitmap for cmsy100 char#62 \top --- */
      {  62, 3378,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xff\x21\x40\x80\x00\x01\x02\x04\x08\x10\x00" }  },
      /* --- pixel bitmap for cmsy100 char#63 \bot --- */
      {  63, 3403,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x10\x20\x40\x80\x00\x01\x02\x04\x08\xff\x01" }  },
      /* --- pixel bitmap for cmsy100 char#64 \aleph --- */
      {  64, 3428,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x29\xe9\xdd\x5a\x4a\x32\x02" }  },
      /* --- pixel bitmap for cmsy100 char#65 \calA --- */
      {  65,   35,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x80\x00\x03\x0a\x28\x90\x40\x84\x5f\x41\x02\x03" }  },
      /* --- pixel bitmap for cmsy100 char#66 \calB --- */
      {  66,   74,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x64\x9c\x8c\x74\x66\x82\x82\x42\x3d" }  },
      /* --- pixel bitmap for cmsy100 char#67 \calC --- */
      {  67,  117,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\x29\x05\x41\x10\x44\x0e" }  },
      /* --- pixel bitmap for cmsy100 char#68 \calD --- */
      {  68,  148,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x7e\x12\x25\x44\x88\x90\x10\x21\x32\x1e\x00" }  },
      /* --- pixel bitmap for cmsy100 char#69 \calE --- */
      {  69,  191,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\x29\x08\x8c\x10\x44\x0e" }  },
      /* --- pixel bitmap for cmsy100 char#70 \calF --- */
      {  70,  220,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf0\x47\x01\x09\x40\x00\x1e\x08\x40\x00\x01\x06\x00" }  },
      /* --- pixel bitmap for cmsy100 char#71 \calG --- */
      {  71,  249,                      /* character number, location */
          9, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\xa2\x28\x10\x0a\xc5\x3c\x90\x07" }  },
      /* --- pixel bitmap for cmsy100 char#72 \calH --- */
      {  72,  286,                      /* character number, location */
          9,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x1c\x4a\x18\x11\x44\xfc\x21\x82\x08\x22\x84\x03" }  },
      /* --- pixel bitmap for cmsy100 char#73 \calI --- */
      {  73,  331,                      /* character number, location */
          9,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x12\x10\x10\x10\x08\x08\x44\x3f" }  },
      /* --- pixel bitmap for cmsy100 char#74 \calJ --- */
      {  74,  360,                      /* character number, location */
          9, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xe0\x43\x82\x08\x22\x40\x00\x01\x04\x08\x21\x78\x00" }  },
      /* --- pixel bitmap for cmsy100 char#75 \calK --- */
      {  75,  395,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc4\x24\x14\x0c\x0a\x0a\x12\x91\x61" }  },
      /* --- pixel bitmap for cmsy100 char#76 \calL --- */
      {  76,  438,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\x24\x82\x40\x20\x08\x9c\x39" }  },
      /* --- pixel bitmap for cmsy100 char#77 \calM --- */
      {  77,  469,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x20\x04\x88\x01\xa3\xa0\x28\x14\x8a\x44\x14\x11"
            "\x43\x03\x30" }  },
      /* --- pixel bitmap for cmsy100 char#78 \calN --- */
      {  78,  530,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x00\x23\x82\x08\x23\x4c\x30\x41\x85\x14\x32\x84\x00" }  },
      /* --- pixel bitmap for cmsy100 char#79 \calO --- */
      {  79,  579,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xe8\x28\x2a\x0c\x18\x30\x50\x20\x31\x1c\x00" }  },
      /* --- pixel bitmap for cmsy100 char#80 \calP --- */
      {  80,  624,                      /* character number, location */
          9, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xfe\x12\x26\x44\x88\x8c\x07\x01\x02\x02\x04\x00" }  },
      /* --- pixel bitmap for cmsy100 char#81 \calQ --- */
      {  81,  663,                      /* character number, location */
          9, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x44\x82\x81\x81\x41\x51\x3e\x0f\xf0" }  },
      /* --- pixel bitmap for cmsy100 char#82 \calR --- */
      {  82,  704,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xfe\x24\x94\x10\x22\x78\x90\x40\x04\x91\x82\x01" }  },
      /* --- pixel bitmap for cmsy100 char#83 \calS --- */
      {  83,  749,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x84\x04\x08\x30\x41\x41\x21\x1e" }  },
      /* --- pixel bitmap for cmsy100 char#84 \calT --- */
      {  84,  782,                      /* character number, location */
          9, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xfe\x23\x40\x40\x80\x00\x01\x02\x04\x04\x08\x00" }  },
      /* --- pixel bitmap for cmsy100 char#85 \calU --- */
      {  85,  811,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x86\x84\x44\x42\x62\x21\x31\x29\x66" }  },
      /* --- pixel bitmap for cmsy100 char#86 \calV --- */
      {  86,  856,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x41\x82\x84\x44\x44\x24\x14\x0c\x06" }  },
      /* --- pixel bitmap for cmsy100 char#87 \calW --- */
      {  87,  895,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x43\x88\x18\x92\x42\x52\x44\x91\x28\x0a\x43\x31\x18"
            "\x02\x01" }  },
      /* --- pixel bitmap for cmsy100 char#88 \calX --- */
      {  88,  960,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x18\x83\x08\x1a\x18\x30\xa0\x60\x42\x08\xc3\x00" }  },
      /* --- pixel bitmap for cmsy100 char#89 \calY --- */
      {  89,  999,                      /* character number, location */
          9, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x86\x10\x42\x84\x04\x09\x0a\x14\x10\x19\x0c\x00" }  },
      /* --- pixel bitmap for cmsy100 char#90 \calZ --- */
      {  90, 1042,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xf8\x09\x11\x01\x01\x07\x01\x21\x41\x7f\x00" }  },
      /* --- pixel bitmap for cmsy100 char#91 \cup --- */
      {  91, 1211,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x61\x18\x86\x61\x18\x4a\x0c" }  },
      /* --- pixel bitmap for cmsy100 char#92 \cap --- */
      {  92, 1252,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x14\x86\x61\x18\x86\x21" }  },
      /* --- pixel bitmap for cmsy100 char#93 \uplus --- */
      {  93, 3475,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x61\x18\xa6\x6d\x18\x4a\x0c" }  },
      /* --- pixel bitmap for cmsy100 char#94 \wedge --- */
      {  94, 1293,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\xc3\x30\x92\x24\x85\x21" }  },
      /* --- pixel bitmap for cmsy100 char#95 \vee --- */
      {  95, 1328,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x61\x28\x49\x12\xc3\x30\x0c" }  },
      /* --- pixel bitmap for cmsy100 char#96 \vdash --- */
      {  96, 3520,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x21\x84\xf0\x43\x08\x21\x00" }  },
      /* --- pixel bitmap for cmsy100 char#97 \dashv --- */
      {  97, 3547,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x42\xe8\x21\x84\x10\x02" }  },
      /* --- pixel bitmap for cmsy100 char#98 \lfloor --- */
      {  98, 3574,                      /* character number, location */
         10, 2,    -3, 2,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\x92\x24\x49\x72" }  },
      /* --- pixel bitmap for cmsy100 char#99 \rfloor --- */
      {  99, 3607,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x49\x92\x24\x79" }  },
      /* --- pixel bitmap for cmsy100 char#100 \lceil --- */
      { 100, 3640,                      /* character number, location */
         10, 2,    -3, 2,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x12" }  },
      /* --- pixel bitmap for cmsy100 char#101 \rceil --- */
      { 101, 3673,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49" }  },
      /* --- pixel bitmap for cmsy100 char#102 \{ --- */
      { 102, 1843,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x82\x20\x08\x72\x20\x08\x82\x20\x30" }  },
      /* --- pixel bitmap for cmsy100 char#103 \} --- */
      { 103, 1876,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07\x82\x20\x08\x02\x23\x08\x82\x20\x07" }  },
      /* --- pixel bitmap for cmsy100 char#104 \langle --- */
      { 104, 3706,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa4\xa4\x24\x92\x48" }  },
      /* --- pixel bitmap for cmsy100 char#105 \rangle --- */
      { 105, 3739,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x89\x24\x92\x92\x12" }  },
      /* --- pixel bitmap for cmsy100 char#106 \mid --- */
      { 106, 1778,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  1,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x1f" }  },
      /* --- pixel bitmap for cmsy100 char#107 \parallel --- */
      { 107, 3772,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x61\x18\x86\x61\x18\x86\x61\x18\x86\x21" }  },
      /* --- pixel bitmap for cmsy100 char#108 \updownarrow --- */
      { 108, 3831,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\xb8\x4a\x08\x21\xa4\x3a\x42\x00" }  },
      /* --- pixel bitmap for cmsy100 char#109 \Updownarrow --- */
      { 109, 3872,                      /* character number, location */
          9, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x18\x24\xc3\x42\x42\x42\x42\x42\xc3\x24\x18" }  },
      /* --- pixel bitmap for cmsy100 char#110 \setminus --- */
      { 110, 1745,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x21\x22\x42\x44\x88\x08" }  },
      /* --- pixel bitmap for cmsy100 char#111 \wr --- */
      { 111, 3919,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  1,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01" }  },
      /* --- pixel bitmap for cmsy100 char#112 \surd --- */
      { 112, 3944,                      /* character number, location */
          1, 0,   -13, 0,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x40\x00\x04\x20\x00\x02\x10\x00\x21\x08\x87"
            "\x40\x04\x48\x80\x02\x28\x00\x01" }  },
      /* --- pixel bitmap for cmsy100 char#113 \amalg --- */
      { 113, 3991,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x63\x91\x48\x24\x12\x89\x44\x7f" }  },
      /* --- pixel bitmap for cmsy100 char#114 \nabla --- */
      { 114, 4032,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xff\x03\x0a\x12\x44\x84\x08\x0a\x14\x10\x00" }  },
      /* --- pixel bitmap for cmsy100 char#115 \int --- */
      { 115, 1952,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x44\x44\x44\x44\x34\x01" }  },
      /* --- pixel bitmap for cmsy100 char#116 \sqcup --- */
      { 116, 4071,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x61\x18\x86\x61\x18\x86\x3f" }  },
      /* --- pixel bitmap for cmsy100 char#117 \sqcap --- */
      { 117, 4112,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x18\x86\x61\x18\x86\x21" }  },
      /* --- pixel bitmap for cmsy100 char#118 \sqsubseteq --- */
      { 118, 4153,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x03\x04\x08\x10\x20\x40\x80\x00\xff\x01\x00\x00"
            "\xf0\x0f" }  },
      /* --- pixel bitmap for cmsy100 char#119 \sqsupseteq --- */
      { 119, 4182,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x01\x02\x04\x08\x10\x20\x40\x80\xfe\x01\x00\x00"
            "\xe0\x1f" }  },
      /* --- pixel bitmap for cmsy100 char#120 \S --- */
      { 120, 4211,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6a\xa2\xb6\x22\x2b" }  },
      /* --- pixel bitmap for cmsy100 char#121 \dag --- */
      { 121, 4254,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x92\x74\x49\x92\x24" }  },
      /* --- pixel bitmap for cmsy100 char#122 \ddag --- */
      { 122, 4287,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd2\x25\x41\xf2\x25" }  },
      /* --- pixel bitmap for cmsy100 char#123 \P --- */
      { 123, 4320,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x75\x5d\xd7\x65\x51\x14\x45\x51\x14" }  },
      /* --- pixel bitmap for cmsy100 char#124 \clubsuit --- */
      { 124, 4377,                      /* character number, location */
         10, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\xc0\x07\x3e\xf0\x01\x07\xff\xfd\xff\xff\xaf\x37"
            "\x19\x08\x40\x00" }  },
      /* --- pixel bitmap for cmsy100 char#125 \Diamond --- */
      { 125, 4416,                      /* character number, location */
         10, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x50\xa0\x20\x22\x48\xb0\x20\x41\x44\x50\xa0\x80"
            "\x00" }  },
      /* --- pixel bitmap for cmsy100 char#126 \Heart --- */
      { 126, 4467,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xee\x22\x46\x0c\x18\x50\x10\x11\x14\x10\x20\x00" }  },
      /* --- pixel bitmap for cmsy100 char#127 \spadesuit --- */
      { 127, 4514,                      /* character number, location */
         10, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x20\xe0\xe0\xe3\xef\xff\xff\xff\xd7\x25\x41\x80"
            "\x00" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 ---
 * mf '\mode=lview; input cmsy10'      gives .gf118
 * ------------------------------------------------ */
/* --- fontdef for cmsy118 --- */
static	chardef  cmsy118[] =
   {
      /* --- pixel bitmap for cmsy118 char#0 - --- */
      {   0, 1179,                      /* character number, location */
          4, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 10,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for cmsy118 char#1 \cdot --- */
      {   1, 1969,                      /* character number, location */
          4, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#2 \times --- */
      {   2, 2173,                      /* character number, location */
          8, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\x42\x24\x18\x08\x18\x24\x42\x81" }  },
      /* --- pixel bitmap for cmsy118 char#3 \ast --- */
      {   3, 2210,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x7c\xf2\x09\x01" }  },
      /* --- pixel bitmap for cmsy118 char#4 \div --- */
      {   4, 2231,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x30\xc0\x00\x00\x00\xff\x03\x00\x00\x0c\x30\x00" }  },
      /* --- pixel bitmap for cmsy118 char#5 \diamond --- */
      {   5, 1980,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x8a\x28\x28\xa2\x20\x00" }  },
      /* --- pixel bitmap for cmsy118 char#6 \pm --- */
      {   6, 1188,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x80\x00\x02\x08\x20\xfc\x0f\x02\x08\x20\x80\xf0"
            "\x3f" }  },
      /* --- pixel bitmap for cmsy118 char#7 \mp --- */
      {   7, 2252,                      /* character number, location */
          8, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x83\x00\x02\x08\x20\xfc\x0f\x02\x08\x20\x80\x00"
            "\x02" }  },
      /* --- pixel bitmap for cmsy118 char#8 \oplus --- */
      {   8, 1217,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x90\x22\x52\x88\x21\xfe\x1f\x62\x88\x22\x91\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmsy118 char#9 \ominus --- */
      {   9, 2281,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x22\x50\x80\x01\xfe\x1f\x60\x80\x02\x11\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmsy118 char#10 \otimes --- */
      {  10, 1278,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x62\x58\x92\x31\x46\x18\x63\x92\x86\x11\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmsy118 char#11 \oslash --- */
      {  11, 2326,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x22\x58\x90\x21\x46\x18\x61\x82\x06\x11\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmsy118 char#12 \odot --- */
      {  12, 2383,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x22\x50\x80\x31\xc6\x18\x63\x80\x02\x11\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmsy118 char#13 \bigcirc --- */
      {  13, 2436,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 13,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x00\x63\x10\x10\x01\x24\x80\x02\x60\x00\x0c\x80"
            "\x02\x48\x00\x11\x10\x8c\x01\x0e\x00" }  },
      /* --- pixel bitmap for cmsy118 char#14 \circ --- */
      {  14, 2491,                      /* character number, location */
          7, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\xc6\xe8\x00" }  },
      /* --- pixel bitmap for cmsy118 char#15 \bullet --- */
      {  15, 2514,                      /* character number, location */
          7, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xee\xff\xef\x00" }  },
      /* --- pixel bitmap for cmsy118 char#16 \asymp --- */
      {  16, 2531,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x01\x1a\x86\x07\x00\x00\x00\x80\x87\x61\x01\x02" }  },
      /* --- pixel bitmap for cmsy118 char#17 \equiv --- */
      {  17, 1878,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x03\x00\x00\x00\xff\x03\x00\x00\x00\xff\x03" }  },
      /* --- pixel bitmap for cmsy118 char#18 \subseteq --- */
      {  18, 2560,                      /* character number, location */
         10, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x13\x20\x40\x00\x01\x04\x10\x80\x00\x04\xe0\x0f"
            "\x00\x00\x00\xfc\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#19 \supseteq --- */
      {  19, 2591,                      /* character number, location */
         10, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x00\x02\x10\x80\x00\x02\x08\x20\x40\x80\xfc\x01"
            "\x00\x00\x00\xfc\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#20 \leq --- */
      {  20, 1816,                      /* character number, location */
         10, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x06\x06\x06\x06\x0c\xc0\x00\x0c\xc0\x00\x0c"
            "\x00\x00\x00\xfc\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#21 \geq --- */
      {  21, 1847,                      /* character number, location */
         10, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x01\x18\x80\x01\x0c\x0c\x0c\x0c\x0c\x00"
            "\x00\x00\x00\xfc\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#22 \preceq --- */
      {  22, 2622,                      /* character number, location */
         10, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x08\x10\x20\x70\x7c\x00\x0e\x40\x00\x02\x08"
            "\x00\x00\x00\xfc\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#23 \succeq --- */
      {  23, 2653,                      /* character number, location */
         10, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x04\x20\x00\x01\x38\x80\xcf\x81\x00\x01\x04\x00"
            "\x00\x00\x00\xfc\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#24 \sim --- */
      {  24, 2684,                      /* character number, location */
          6, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          { 10,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0e\x46\x18\x62\x70" }  },
      /* --- pixel bitmap for cmsy118 char#25 \approx --- */
      {  25, 2711,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0e\x46\x18\x56\x20\x0e\xc6\x18\x1c" }  },
      /* --- pixel bitmap for cmsy118 char#26 \subset --- */
      {  26, 1644,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x13\x20\x40\x00\x01\x04\x10\x40\x00\x02\x10\x80"
            "\x3f" }  },
      /* --- pixel bitmap for cmsy118 char#27 \supset --- */
      {  27, 1673,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x00\x02\x10\x80\x00\x02\x08\x20\x80\x00\x01\xf2"
            "\x07" }  },
      /* --- pixel bitmap for cmsy118 char#28 \ll --- */
      {  28, 2752,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 13,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x10\x08\x81\x10\x08\xc1\x18\x84\x40\x08\x10\x02"
            "\x8c\x01\x42\x80\x10\x20\x04\x08\x01" }  },
      /* --- pixel bitmap for cmsy118 char#29 \gg --- */
      {  29, 2811,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 13,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x40\x08\x10\x02\x84\x00\x63\x80\x10\x20\x04\x42"
            "\x30\x06\x21\x10\x02\x21\x10\x02\x00" }  },
      /* --- pixel bitmap for cmsy118 char#30 \prec --- */
      {  30, 2870,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x00\x02\x08\x10\x20\x70\x7c\x00\x0e\x40\x00\x02\x08" }  },
      /* --- pixel bitmap for cmsy118 char#31 \succ --- */
      {  31, 2897,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x01\x04\x20\x00\x01\x38\x80\xcf\x81\x00\x01\x04\x00" }  },
      /* --- pixel bitmap for cmsy118 char#32 \leftarrow --- */
      {  32, 1569,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     7, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x08\x80\x00\x18\x80\xff\x6f\x00\x08\x00\x02\x00" }  },
      /* --- pixel bitmap for cmsy118 char#33 \rightarrow --- */
      {  33, 1590,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     7, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x00\x02\x80\x00\xb0\xff\x0f\xc0\x00\x08\x80\x00" }  },
      /* --- pixel bitmap for cmsy118 char#34 \uparrow --- */
      {  34, 1532,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x08\x04\x67\x8d\x40\x20\x10\x08\x04\x02\x81\x00" }  },
      /* --- pixel bitmap for cmsy118 char#35 \downarrow --- */
      {  35, 1495,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x08\x04\x02\x81\x40\x20\x10\x88\x35\x07\x81\x00" }  },
      /* --- pixel bitmap for cmsy118 char#36 \leftrightarrow --- */
      {  36, 1611,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     7, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x08\x82\x80\x18\xb0\xff\x6f\xc0\x08\x08\x82\x00" }  },
      /* --- pixel bitmap for cmsy118 char#37 \nearrow --- */
      {  37, 2924,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 14,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x80\x07\x80\x01\x50\x00\x12\x60\x08\x0c\x80"
            "\x01\x30\x00\x06\x40\x00\x08\x00\x01\x00" }  },
      /* --- pixel bitmap for cmsy118 char#38 \searrow --- */
      {  38, 2963,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 14,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x80\x00\x40\x00\x60\x00\x30\x00\x18\x00\x0c\x00"
            "\x86\x00\x12\x00\x05\x80\x01\x78\x00\x01" }  },
      /* --- pixel bitmap for cmsy118 char#39 \simeq --- */
      {  39, 3002,                      /* character number, location */
          7, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0e\x46\x18\x62\x70\x00\x00\x00\xc0\xff" }  },
      /* --- pixel bitmap for cmsy118 char#40 \Leftarrow --- */
      {  40, 3033,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 13,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x00\x02\xe0\x7f\x03\x20\x00\x08\x00\xfe\x87\x00"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmsy118 char#41 \Rightarrow --- */
      {  41, 3058,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 12,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x10\xff\x03\xc0\x00\x08\x40\xff\x03\x10\x00"
            "\x01" }  },
      /* --- pixel bitmap for cmsy118 char#42 \Uparrow --- */
      {  42, 3083,                      /* character number, location */
          9, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x18\x24\x42\xc3\x42\x42\x42\x42\x42\x42\x42\x42" }  },
      /* --- pixel bitmap for cmsy118 char#43 \Downarrow --- */
      {  43, 3136,                      /* character number, location */
         10, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x42\x42\x42\x42\x42\x42\x42\x42\xc3\x42\x24\x18" }  },
      /* --- pixel bitmap for cmsy118 char#44 \Leftrightarrow --- */
      {  44, 3189,                      /* character number, location */
          8, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x88\x20\x88\xff\x02\x18\x40\x01\xf1\x87\x20\x88\x00" }  },
      /* --- pixel bitmap for cmsy118 char#45 \nwarrow --- */
      {  45, 3228,                      /* character number, location */
         11, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          { 14,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x80\x07\x60\x00\x28\x00\x12\x40\x18\x00\x0c\x00"
            "\x06\x00\x03\x80\x01\x80\x00\x40\x00\x20" }  },
      /* --- pixel bitmap for cmsy118 char#46 \swarrow --- */
      {  46, 3267,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 14,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x04\x80\x00\x18\x00\x03\x60\x00\x0c\x84"
            "\x01\x12\x80\x02\x60\x00\x78\x00\x20\x00" }  },
      /* --- pixel bitmap for cmsy118 char#47 \propto --- */
      {  47, 3306,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0e\x4b\x12\x46\x18\x61\x48\xe2\x30" }  },
      /* --- pixel bitmap for cmsy118 char#48 \prime --- */
      {  48, 3345,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb6\xb5\x25" }  },
      /* --- pixel bitmap for cmsy118 char#49 \infty --- */
      {  49, 2085,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     7, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x0c\x47\x32\x85\xc2\x20\x18\x0a\x65\x12\x87\x01" }  },
      /* --- pixel bitmap for cmsy118 char#50 \in --- */
      {  50, 1702,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xf8\x04\x02\x01\x01\xff\x01\x01\x02\x04\xf8" }  },
      /* --- pixel bitmap for cmsy118 char#51 \ni --- */
      {  51, 3368,                      /* character number, location */
          9, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x1f\x20\x40\x80\x80\xff\x80\x80\x40\x20\x1f" }  },
      /* --- pixel bitmap for cmsy118 char#52 \triangle --- */
      {  52, 3397,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x14\x80\x02\x88\x80\x20\x10\x04\x01\x11\x40"
            "\x02\xe8\xff\x03" }  },
      /* --- pixel bitmap for cmsy118 char#53 \bigtriangledown --- */
      {  53, 3440,                      /* character number, location */
          7, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 13,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x5f\x00\x09\x20\x02\x82\x20\x10\x04\x44\x00\x05"
            "\xa0\x00\x08\x00" }  },
      /* --- pixel bitmap for cmsy118 char#54 / --- */
      {  54, 3483,                      /* character number, location */
         10, 2,    -3, 2,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x80\x40\x40\x20\x20\x10\x08\x08\x04\x04\x02\x02\x01" }  },
      /* --- pixel bitmap for cmsy118 char#55 ' --- */
      {  55, 3516,                      /* character number, location */
          6, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  1,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f" }  },
      /* --- pixel bitmap for cmsy118 char#56 \forall --- */
      {  56, 1731,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x01\x03\xfa\x13\x44\x84\x08\x0a\x14\x10\x20\x00" }  },
      /* --- pixel bitmap for cmsy118 char#57 \exists --- */
      {  57, 1772,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x08\x82\x3e\x08\x82\xe0\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#58 \neg --- */
      {  58, 1799,                      /* character number, location */
          6, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  8,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x80\x80\x80\x80" }  },
      /* --- pixel bitmap for cmsy118 char#59 \emptyset --- */
      {  59, 3533,                      /* character number, location */
         11, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  5,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc8\xa1\x5a\x6b\xad\x55\x38\x01" }  },
      /* --- pixel bitmap for cmsy118 char#60 \Re --- */
      {  60, 3588,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xe6\xe4\x14\x91\xc4\xf2\x4d\x01\x05\x14\x49\x1c\x0e" }  },
      /* --- pixel bitmap for cmsy118 char#61 \Im --- */
      {  61, 3645,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xfc\x0a\x1c\x40\xc0\x03\x3b\x04\xc8\x20\x8c\xc0\x01" }  },
      /* --- pixel bitmap for cmsy118 char#62 \top --- */
      {  62, 3686,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x07\x01\x08\x40\x00\x02\x10\x80\x00\x04\x20\x00"
            "\x01" }  },
      /* --- pixel bitmap for cmsy118 char#63 \bot --- */
      {  63, 3713,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x08\x40\x00\x02\x10\x80\x00\x04\x20\xf8"
            "\x3f" }  },
      /* --- pixel bitmap for cmsy118 char#64 \aleph --- */
      {  64, 3740,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x21\xb1\xd8\x94\x4a\xc5\x44\xa2\x21" }  },
      /* --- pixel bitmap for cmsy118 char#65 \calA --- */
      {  65,   35,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x0c\x50\x80\x02\x12\x90\xc0\x0f\x21\x09\x3a"
            "\x30" }  },
      /* --- pixel bitmap for cmsy118 char#66 \calB --- */
      {  66,   78,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xec\x28\x32\x64\x46\x8f\xa0\x40\x81\x82\xfa\x00" }  },
      /* --- pixel bitmap for cmsy118 char#67 \calC --- */
      {  67,  127,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf0\x8c\x82\x02\x01\x01\x01\x01\x42\x3c" }  },
      /* --- pixel bitmap for cmsy118 char#68 \calD --- */
      {  68,  160,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\x23\x41\x11\x08\x81\x10\x08\x81\x08\x84\x20\x88"
            "\xc1\x07" }  },
      /* --- pixel bitmap for cmsy118 char#69 \calE --- */
      {  69,  207,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\xa2\x40\xc0\x31\x04\x02\x21\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#70 \calF --- */
      {  70,  238,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x8f\x04\x44\x00\x04\x40\x00\x3e\x20\x00\x01\x10"
            "\xe0\x00" }  },
      /* --- pixel bitmap for cmsy118 char#71 \calG --- */
      {  71,  269,                      /* character number, location */
         10, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf0\x18\x0a\x12\x10\x20\x50\x20\x71\x5c\x40\x7c\x00" }  },
      /* --- pixel bitmap for cmsy118 char#72 \calH --- */
      {  72,  310,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\x28\x82\x21\x04\x42\x10\x84\x7f\x10\x82\x20\x08"
            "\x82\xe0" }  },
      /* --- pixel bitmap for cmsy118 char#73 \calI --- */
      {  73,  359,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xfc\x0b\x01\x04\x08\x20\x80\x00\x01\x04\x08\xfd\x03" }  },
      /* --- pixel bitmap for cmsy118 char#74 \calJ --- */
      {  74,  390,                      /* character number, location */
         10, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 13,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x1f\x8c\x40\x08\x88\x00\x10\x00\x02\x20\x00\x04"
            "\x80\x20\x08\xf8\x00" }  },
      /* --- pixel bitmap for cmsy118 char#75 \calK --- */
      {  75,  427,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0c\x47\x26\x09\x38\xc0\x00\x06\x48\x40\x02\x22\x0a"
            "\x0e" }  },
      /* --- pixel bitmap for cmsy118 char#76 \calL --- */
      {  76,  472,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xc0\x61\x42\x40\x80\x00\x01\x01\x02\x1e\xe3\x01" }  },
      /* --- pixel bitmap for cmsy118 char#77 \calM --- */
      {  77,  505,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 17,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x41\x00\xc1\x00\x83\x02\x05\x05\x09\x0a\x09"
            "\x22\x11\x44\x22\x04\x43\x06\x80\x01" }  },
      /* --- pixel bitmap for cmsy118 char#78 \calN --- */
      {  78,  574,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x30\x04\x02\x81\xc0\x10\x30\x04\x0a\x81\x24\x20"
            "\x09\x84\x02\x61\x30\x10\x00" }  },
      /* --- pixel bitmap for cmsy118 char#79 \calO --- */
      {  79,  631,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xd0\x61\x91\x04\x05\x18\xc0\x00\x06\x28\x20\xc2\xe0"
            "\x01" }  },
      /* --- pixel bitmap for cmsy118 char#80 \calP --- */
      {  80,  680,                      /* character number, location */
         10, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\x91\x70\x04\x21\x08\x21\x88\xa0\x03\x01\x08\x20"
            "\x00\x01\x00" }  },
      /* --- pixel bitmap for cmsy118 char#81 \calQ --- */
      {  81,  725,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x20\x44\xa0\x80\x01\x06\x18\x50\x2c\x6e\x78\x00"
            "\x1f" }  },
      /* --- pixel bitmap for cmsy118 char#82 \calR --- */
      {  82,  772,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\x23\x41\x11\x04\x41\x10\x03\x0d\x88\x80\x08\x08"
            "\x49\x60" }  },
      /* --- pixel bitmap for cmsy118 char#83 \calS --- */
      {  83,  823,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xf0\x10\x12\x20\x80\x03\xc8\xa0\x40\x41\x7c\x00" }  },
      /* --- pixel bitmap for cmsy118 char#84 \calT --- */
      {  84,  858,                      /* character number, location */
         10, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfe\x0f\x41\x08\x20\x00\x01\x08\x40\x00\x01\x08\x40"
            "\x00\x01\x00" }  },
      /* --- pixel bitmap for cmsy118 char#85 \calU --- */
      {  85,  891,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0e\x44\x10\x82\x08\x42\x18\xc1\x04\x23\x14\x91\x70"
            "\x0c" }  },
      /* --- pixel bitmap for cmsy118 char#86 \calV --- */
      {  86,  942,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x83\x08\x12\x24\x48\x88\x08\x09\x12\x1c\x08\x00" }  },
      /* --- pixel bitmap for cmsy118 char#87 \calW --- */
      {  87,  985,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x21\xc2\x20\x61\x90\x48\x48\x24\x22\x11\x51\x48"
            "\x18\x14\x0a\x06\x03\x03" }  },
      /* --- pixel bitmap for cmsy118 char#88 \calX --- */
      {  88, 1058,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x04\x21\x88\x80\x03\x04\x38\x30\x41\x08\x41\x18"
            "\x0c" }  },
      /* --- pixel bitmap for cmsy118 char#89 \calY --- */
      {  89, 1099,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x06\x21\x88\x20\x84\x10\x41\x02\x09\x14\x30\x64\x70"
            "\x00" }  },
      /* --- pixel bitmap for cmsy118 char#90 \calZ --- */
      {  90, 1146,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x47\x10\x40\x00\x01\x0f\x10\x40\x80\x21\x02\xf9"
            "\x07" }  },
      /* --- pixel bitmap for cmsy118 char#91 \cup --- */
      {  91, 1339,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\x81\x81\x81\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmsy118 char#92 \cap --- */
      {  92, 1380,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\x81\x81\x81\x81\x81\x81\x81" }  },
      /* --- pixel bitmap for cmsy118 char#93 \uplus --- */
      {  93, 3791,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\x81\x91\x91\xbd\x91\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmsy118 char#94 \wedge --- */
      {  94, 1421,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x18\x18\x24\x24\x42\x42\x81\x81" }  },
      /* --- pixel bitmap for cmsy118 char#95 \vee --- */
      {  95, 1458,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\x81\x42\x42\x24\x24\x18\x18\x18" }  },
      /* --- pixel bitmap for cmsy118 char#96 \vdash --- */
      {  96, 3840,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\x40\x20\xf0\x0f\x04\x02\x81\x00" }  },
      /* --- pixel bitmap for cmsy118 char#97 \dashv --- */
      {  97, 3867,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x40\x20\x10\xf8\x07\x02\x81\x40\x20" }  },
      /* --- pixel bitmap for cmsy118 char#98 \lfloor --- */
      {  98, 3894,                      /* character number, location */
         11, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x11\x11\x11\x11\x11\x11\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#99 \rfloor --- */
      {  99, 3931,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x88\x88\x88\x88\x88\x88\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#100 \lceil --- */
      { 100, 3968,                      /* character number, location */
         11, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x01" }  },
      /* --- pixel bitmap for cmsy118 char#101 \rceil --- */
      { 101, 4005,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x08" }  },
      /* --- pixel bitmap for cmsy118 char#102 \{ --- */
      { 102, 2011,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  5,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\x10\x42\x08\x19\x84\x10\x42\x08\x06" }  },
      /* --- pixel bitmap for cmsy118 char#103 \} --- */
      { 103, 2048,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  5,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x83\x10\x42\x08\xc1\x84\x10\x42\xc8\x00" }  },
      /* --- pixel bitmap for cmsy118 char#104 \langle --- */
      { 104, 4042,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x44\x22\x11\x21\x42\x84\x08" }  },
      /* --- pixel bitmap for cmsy118 char#105 \rangle --- */
      { 105, 4079,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x22\x44\x88\x48\x24\x12\x01" }  },
      /* --- pixel bitmap for cmsy118 char#106 \mid --- */
      { 106, 1932,                      /* character number, location */
         11, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          {  1,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x7f" }  },
      /* --- pixel bitmap for cmsy118 char#107 \parallel --- */
      { 107, 4116,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  5,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x31\xc6\x18\x63\x8c\x31\xc6\x18\x63\x04" }  },
      /* --- pixel bitmap for cmsy118 char#108 \updownarrow --- */
      { 108, 4183,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  7,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x04\x67\x8d\x40\x20\x10\x08\x04\x62\xcd\x41\x20"
            "\x00" }  },
      /* --- pixel bitmap for cmsy118 char#109 \Updownarrow --- */
      { 109, 4228,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x18\x24\xc3\x42\x42\x42\x42\x42\x42\x42\xc3\x24\x18" }  },
      /* --- pixel bitmap for cmsy118 char#110 \setminus --- */
      { 110, 1895,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  5,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x21\x08\x21\x04\x21\x04\x21\x84\x20\x04" }  },
      /* --- pixel bitmap for cmsy118 char#111 \wr --- */
      { 111, 4283,                      /* character number, location */
          8, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  2,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xab\x57\x03" }  },
      /* --- pixel bitmap for cmsy118 char#112 \surd --- */
      { 112, 4308,                      /* character number, location */
          1, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 13,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x10\x00\x01\x20\x00\x02\x40\x00\x04\x80\x00\x08"
            "\x02\x41\x10\x10\x02\x22\x40\x04\x50\x00\x0a\x80\x00" }  },
      /* --- pixel bitmap for cmsy118 char#113 \amalg --- */
      { 113, 4361,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8f\x27\x08\x41\x08\x42\x10\x82\x10\x84\x20\x04\xf9"
            "\x3f" }  },
      /* --- pixel bitmap for cmsy118 char#114 \nabla --- */
      { 114, 4406,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x1f\xb0\x80\x08\x42\x10\x44\x20\x02\x0a\x50\x00"
            "\x01" }  },
      /* --- pixel bitmap for cmsy118 char#115 \int --- */
      { 115, 2138,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x0c\x21\x08\x82\x20\x08\x42\x14\x03" }  },
      /* --- pixel bitmap for cmsy118 char#116 \sqcup --- */
      { 116, 4449,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\x81\x81\x81\x81\x81\x81\x81\xff" }  },
      /* --- pixel bitmap for cmsy118 char#117 \sqcap --- */
      { 117, 4490,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x81\x81\x81\x81\x81\x81\x81\x81" }  },
      /* --- pixel bitmap for cmsy118 char#118 \sqsubseteq --- */
      { 118, 4531,                      /* character number, location */
         10, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0f\x40\x00\x02\x10\x80\x00\x04\x20\x00\x01\xf8"
            "\x1f\x00\x00\x00\x80\xff\x01" }  },
      /* --- pixel bitmap for cmsy118 char#119 \sqsupseteq --- */
      { 119, 4562,                      /* character number, location */
         10, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x07\x20\x00\x01\x08\x40\x00\x02\x10\x80\x00\xf4"
            "\x3f\x00\x00\x00\x00\xff\x03" }  },
      /* --- pixel bitmap for cmsy118 char#120 \S --- */
      { 120, 4593,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x19\x96\x99\x86\x99\x06" }  },
      /* --- pixel bitmap for cmsy118 char#121 \dag --- */
      { 121, 4640,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x90\x4f\x08\x21\x84\x10\x42\x00" }  },
      /* --- pixel bitmap for cmsy118 char#122 \ddag --- */
      { 122, 4673,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x90\x4f\x08\x20\x84\x7c\x42\x00" }  },
      /* --- pixel bitmap for cmsy118 char#123 \P --- */
      { 123, 4706,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xfc\x4e\x4f\x4f\x4f\x4e\x4c\x48\x48\x48\x48\x48\x48" }  },
      /* --- pixel bitmap for cmsy118 char#124 \clubsuit --- */
      { 124, 4763,                      /* character number, location */
         10, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x01\x7f\xe0\x0f\xfc\x01\x1f\xfc\xdf\xff\xff\xff"
            "\x5f\xdf\xc9\x01\x01\x20\x00" }  },
      /* --- pixel bitmap for cmsy118 char#125 \Diamond --- */
      { 125, 4802,                      /* character number, location */
         10, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x80\x02\x14\x10\x41\x10\x01\x0b\x88\x20\x88\x80"
            "\x02\x14\x40\x00" }  },
      /* --- pixel bitmap for cmsy118 char#126 \Heart --- */
      { 126, 4853,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8e\x8b\x62\x08\x03\x18\x40\x01\x11\x04\x11\x50\x00"
            "\x01" }  },
      /* --- pixel bitmap for cmsy118 char#127 \spadesuit --- */
      { 127, 4904,                      /* character number, location */
         10, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x80\x03\x1c\xf8\xe3\xbf\xff\xff\xff\xff\xaf\x37"
            "\x19\x08\x40\x00" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 ---
 * mf '\mode=onetz; mag=magstep(.5); input cmsy10'   gives .gf131
 * -------------------------------------------------------------- */
/* --- fontdef for cmsy131 --- */
static	chardef  cmsy131[] =
   {
      /* --- pixel bitmap for cmsy131 char#0 - --- */
      {   0, 1419,                      /* character number, location */
          5, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          { 11,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x07" }  },
      /* --- pixel bitmap for cmsy131 char#1 \cdot --- */
      {   1, 2347,                      /* character number, location */
          6, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#2 \times --- */
      {   2, 2583,                      /* character number, location */
          9, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x01\x05\x11\x41\x01\x01\x05\x11\x41\x01\x01" }  },
      /* --- pixel bitmap for cmsy131 char#3 \ast --- */
      {   3, 2624,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\xb2\x7b\xde\x8e\x20" }  },
      /* --- pixel bitmap for cmsy131 char#4 \div --- */
      {   4, 2651,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\xc0\x00\x00\x00\x00\xfc\x0f\x00\x00\x00\xc0\x00"
            "\x03" }  },
      /* --- pixel bitmap for cmsy131 char#5 \diamond --- */
      {   5, 2358,                      /* character number, location */
          8, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x8a\x28\x28\xa2\x20\x00" }  },
      /* --- pixel bitmap for cmsy131 char#6 \pm --- */
      {   6, 1428,                      /* character number, location */
         12, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x08\x40\x00\x02\x10\xfc\x1f\x04\x20\x00"
            "\x01\x08\x40\xf0\x7f" }  },
      /* --- pixel bitmap for cmsy131 char#7 \mp --- */
      {   7, 2672,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x07\x01\x08\x40\x00\x02\x10\xfc\x1f\x04\x20\x00"
            "\x01\x08\x40\x00\x02" }  },
      /* --- pixel bitmap for cmsy131 char#8 \oplus --- */
      {   8, 1461,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x20\x89\x88\x44\x14\xc2\x10\xfe\x3f\x84\x21\x14"
            "\x91\x88\x48\x82\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#9 \ominus --- */
      {   9, 2705,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x20\x88\x80\x04\x14\xc0\x00\xfe\x3f\x80\x01\x14"
            "\x90\x80\x08\x82\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#10 \otimes --- */
      {  10, 1534,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x20\x88\xc1\x14\x96\xc8\x28\x86\x30\x8a\x89\x54"
            "\x98\xc1\x08\x82\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#11 \oslash --- */
      {  11, 2758,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x20\x88\xc0\x04\x16\xc8\x20\x86\x30\x82\x09\x54"
            "\x90\x81\x08\x82\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#12 \odot --- */
      {  12, 2825,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x20\x88\x80\x04\x14\xc0\x38\xc6\x31\x8e\x01\x14"
            "\x90\x80\x08\x82\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#13 \bigcirc --- */
      {  13, 2886,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x0c\x06\x01\x44\x00\x24\x00\x0a\x00\x06\x00"
            "\x03\x80\x01\xc0\x00\x60\x00\x30\x00\x28\x00\x12\x00"
            "\x11\x40\x30\x18\xe0\x03" }  },
      /* --- pixel bitmap for cmsy131 char#14 \circ --- */
      {  14, 2957,                      /* character number, location */
          8, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x18\x86\xa1\x07" }  },
      /* --- pixel bitmap for cmsy131 char#15 \bullet --- */
      {  15, 2984,                      /* character number, location */
          8, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xde\xff\xff\xbf\x07" }  },
      /* --- pixel bitmap for cmsy131 char#16 \asymp --- */
      {  16, 3003,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x01\x34\x18\x3e\x00\x00\x00\x00\xe0\xc3\x60\x01\x04" }  },
      /* --- pixel bitmap for cmsy131 char#17 \equiv --- */
      {  17, 2240,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xff\x07\x00\x00\x00\xf0\x7f\x00\x00\x00\x00\xff\x07" }  },
      /* --- pixel bitmap for cmsy131 char#18 \subseteq --- */
      {  18, 3032,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x27\x80\x00\x02\x10\x80\x00\x04\x20\x00\x02\x20"
            "\x00\xfe\x01\x00\x00\x00\xfc\x1f" }  },
      /* --- pixel bitmap for cmsy131 char#19 \supseteq --- */
      {  19, 3065,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x00\x08\x80\x00\x08\x40\x00\x02\x10\x80\x00\x02"
            "\xc8\x3f\x00\x00\x00\x00\xfc\x1f" }  },
      /* --- pixel bitmap for cmsy131 char#20 \leq --- */
      {  20, 2174,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x18\x30\x60\xc0\x80\x01\x18\x00\x03\x60\x00"
            "\x0c\x80\x01\x00\x00\x00\xfc\x1f" }  },
      /* --- pixel bitmap for cmsy131 char#21 \geq --- */
      {  21, 2207,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x30\x00\x06\xc0\x00\x18\x00\x03\x0c\x18\x30\x60"
            "\xc0\x00\x00\x00\x00\x00\xfc\x1f" }  },
      /* --- pixel bitmap for cmsy131 char#22 \preceq --- */
      {  22, 3098,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x20\x80\x00\x02\x8e\x0f\x80\x03\x20\x00\x02"
            "\x20\x00\x01\x00\x00\x00\xfc\x1f" }  },
      /* --- pixel bitmap for cmsy131 char#23 \succeq --- */
      {  23, 3131,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x08\x80\x00\x08\x80\x03\xe0\xe3\x80\x00\x02\x08"
            "\x40\x00\x00\x00\x00\x00\xfc\x1f" }  },
      /* --- pixel bitmap for cmsy131 char#24 \sim --- */
      {  24, 3164,                      /* character number, location */
          7, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          { 11,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1e\x9c\x61\x08\xc3\x1c\x3c" }  },
      /* --- pixel bitmap for cmsy131 char#25 \approx --- */
      {  25, 3197,                      /* character number, location */
          9, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1e\x9c\x61\x98\x83\x07\x00\x00\x78\x70\x86\x61\x0e"
            "\x1e" }  },
      /* --- pixel bitmap for cmsy131 char#26 \subset --- */
      {  26, 1984,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x27\x80\x00\x02\x10\x80\x00\x04\x20\x00\x02\x20"
            "\x00\xfe\x01" }  },
      /* --- pixel bitmap for cmsy131 char#27 \supset --- */
      {  27, 2013,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x00\x08\x80\x00\x08\x40\x00\x02\x10\x80\x00\x02"
            "\xc8\x3f\x00" }  },
      /* --- pixel bitmap for cmsy131 char#28 \ll --- */
      {  28, 3246,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 15,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x42\xc0\x18\x10\x02\xc6\x80\x10\x30\x06\x84\x00"
            "\x8c\x01\x08\x01\x18\x03\x10\x02\x30\x06\x20\x04" }  },
      /* --- pixel bitmap for cmsy131 char#29 \gg --- */
      {  29, 3305,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 15,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x00\x63\x00\x42\x00\xc6\x00\x84\x00\x8c\x01\x08"
            "\x01\x63\x40\x08\x18\x03\x42\xc0\x18\x10\x02\x00" }  },
      /* --- pixel bitmap for cmsy131 char#30 \prec --- */
      {  30, 3364,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x20\x80\x00\x02\x8e\x0f\x80\x03\x20\x00\x02"
            "\x20\x00\x01" }  },
      /* --- pixel bitmap for cmsy131 char#31 \succ --- */
      {  31, 3393,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x08\x80\x00\x08\x80\x03\xe0\xe3\x80\x00\x02\x08"
            "\x40\x00\x00" }  },
      /* --- pixel bitmap for cmsy131 char#32 \leftarrow --- */
      {  32, 1893,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x00\x04\x00\x01\xc0\x00\xf0\xff\x37\x00\x10\x00"
            "\x10\x00\x08\x00" }  },
      /* --- pixel bitmap for cmsy131 char#33 \rightarrow --- */
      {  33, 1918,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x00\x04\x00\x04\x00\xf6\xff\x07\x80\x01\x40"
            "\x00\x10\x00\x08" }  },
      /* --- pixel bitmap for cmsy131 char#34 \uparrow --- */
      {  34, 1848,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x04\xc7\xb7\x46\x20\x10\x08\x04\x02\x81\x40\x20"
            "\x10\x08" }  },
      /* --- pixel bitmap for cmsy131 char#35 \downarrow --- */
      {  35, 1803,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x04\x02\x81\x40\x20\x10\x08\x04\x02\xb1\xf6\x71"
            "\x10\x08" }  },
      /* --- pixel bitmap for cmsy131 char#36 \leftrightarrow --- */
      {  36, 1943,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x08\x04\x04\x01\xc4\x00\xf6\xff\x37\x80\x11\x40"
            "\x10\x10\x08\x08" }  },
      /* --- pixel bitmap for cmsy131 char#37 \nearrow --- */
      {  37, 3422,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 16,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x00\x7e\x00\x60\x00\x50\x00\x58\x00\x8c\x00"
            "\x86\x00\x02\x00\x01\x80\x00\x40\x00\x20\x00\x30\x00"
            "\x18\x00\x0c\x00\x04\x00\x02\x00\x01\x00" }  },
      /* --- pixel bitmap for cmsy131 char#38 \searrow --- */
      {  38, 3473,                      /* character number, location */
         13, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 16,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x02\x00\x04\x00\x0c\x00\x18\x00\x30\x00\x20"
            "\x00\x40\x00\x80\x00\x00\x01\x00\x02\x00\x84\x00\x8c"
            "\x00\x48\x00\x50\x00\x60\x00\x7e\x00\x02" }  },
      /* --- pixel bitmap for cmsy131 char#39 \simeq --- */
      {  39, 3524,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x1e\x9c\x61\x98\x83\x07\x00\x00\x00\xe0\xff" }  },
      /* --- pixel bitmap for cmsy131 char#40 \Leftarrow --- */
      {  40, 3555,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x10\x00\x04\x00\xff\x6f\x00\x10\x00\x10\x00"
            "\xf0\xff\x10\x00\x10\x00\x08\x00" }  },
      /* --- pixel bitmap for cmsy131 char#41 \Rightarrow --- */
      {  41, 3584,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x80\x00\x40\xfc\x3f\x00\x30\x00\x08\x00\xfd"
            "\x3f\x00\x04\x80\x00\x20\x00" }  },
      /* --- pixel bitmap for cmsy131 char#42 \Uparrow --- */
      {  42, 3613,                      /* character number, location */
         12, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\xc0\x80\x04\x21\x86\x15\x4a\x08\x21\x84\x10\x42"
            "\x08\x21\x84\x10\x42\x08\x21" }  },
      /* --- pixel bitmap for cmsy131 char#43 \Downarrow --- */
      {  43, 3684,                      /* character number, location */
         13, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x52"
            "\xa8\x61\x84\x20\x01\x03\x0c" }  },
      /* --- pixel bitmap for cmsy131 char#44 \Leftrightarrow --- */
      {  44, 3755,                      /* character number, location */
         10, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 13,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x02\x41\x10\x10\xff\x17\x00\x03\xa0\x00\xe2\x3f"
            "\x04\x04\x41\x20\x08" }  },
      /* --- pixel bitmap for cmsy131 char#45 \nwarrow --- */
      {  45, 3802,                      /* character number, location */
         14, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 16,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x7e\x00\x06\x00\x0a\x00\x12\x00\x31\x00\x21"
            "\x00\x40\x00\x80\x00\x00\x01\x00\x02\x00\x04\x00\x0c"
            "\x00\x18\x00\x30\x00\x20\x00\x40\x00\x80" }  },
      /* --- pixel bitmap for cmsy131 char#46 \swarrow --- */
      {  46, 3853,                      /* character number, location */
         13, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 16,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x00\x40\x00\x20\x00\x30\x00\x18\x00\x0c\x00"
            "\x04\x00\x02\x00\x01\x80\x00\x40\x00\x61\x00\x31\x00"
            "\x1a\x00\x0a\x00\x06\x00\x7e\x00\x40\x00" }  },
      /* --- pixel bitmap for cmsy131 char#47 \propto --- */
      {  47, 3904,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,     8, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x1c\x2e\x12\xc1\x10\x0c\xc1\x10\x0c\x22\xc1\xe1" }  },
      /* --- pixel bitmap for cmsy131 char#48 \prime --- */
      {  48, 3947,                      /* character number, location */
         10, 0,     1, 0,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcc\x64\x26\x32\x01" }  },
      /* --- pixel bitmap for cmsy131 char#49 \infty --- */
      {  49, 2479,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,     8, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x1c\x11\x51\x50\x30\x10\x18\x08\x0c\x0a\x8a\x88"
            "\x38\x38" }  },
      /* --- pixel bitmap for cmsy131 char#50 \in --- */
      {  50, 2042,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf8\x09\x08\x08\x10\xe0\x7f\x80\x00\x02\x08\xe0\x07" }  },
      /* --- pixel bitmap for cmsy131 char#51 \ni --- */
      {  51, 3972,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3f\x80\x00\x02\x08\xf0\x3f\x40\x80\x80\x80\xfc\x00" }  },
      /* --- pixel bitmap for cmsy131 char#52 \triangle --- */
      {  52, 4001,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x14\x80\x02\x88\x00\x11\x10\x04\x82\x20\x20"
            "\x04\x44\x00\x09\xa0\x00\xf8\xff\x01" }  },
      /* --- pixel bitmap for cmsy131 char#53 \bigtriangledown --- */
      {  53, 4056,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 13,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x00\x0a\x20\x01\x44\x40\x08\x08\x82\x40\x10"
            "\x10\x01\x22\x80\x02\x50\x00\x04\x00" }  },
      /* --- pixel bitmap for cmsy131 char#54 / --- */
      {  54, 4111,                      /* character number, location */
         13, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          {  9,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x01\x02\x02\x04\x04\x08\x08\x10\x20\x20\x40"
            "\x40\x80\x80\x00\x01\x01\x00" }  },
      /* --- pixel bitmap for cmsy131 char#55 ' --- */
      {  55, 4152,                      /* character number, location */
          8, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  1,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f" }  },
      /* --- pixel bitmap for cmsy131 char#56 \forall --- */
      {  56, 2071,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x03\x0a\x12\xe4\x8f\x08\x11\x22\x28\x50\xa0\x80"
            "\x00\x01" }  },
      /* --- pixel bitmap for cmsy131 char#57 \exists --- */
      {  57, 2124,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x7f\x20\x10\x08\x04\xfe\x81\x40\x20\x10\xf8\x07" }  },
      /* --- pixel bitmap for cmsy131 char#58 \neg --- */
      {  58, 2157,                      /* character number, location */
          7, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  9,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01\x02\x04\x08\x10" }  },
      /* --- pixel bitmap for cmsy131 char#59 \emptyset --- */
      {  59, 4173,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  6,    15, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x10\x27\xa5\x69\x9a\x96\x65\x59\x96\x92\x23\x00" }  },
      /* --- pixel bitmap for cmsy131 char#60 \Re --- */
      {  60, 4250,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc6\x49\x5d\xc6\x32\xae\x61\x9d\xed\x63\x1f\xd8\xc0"
            "\x06\x66\x32\xeb\x30" }  },
      /* --- pixel bitmap for cmsy131 char#61 \Im --- */
      {  61, 4325,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\x10\x43\x30\x03\x17\x00\xc1\x31\x12\x98\x80\x39"
            "\x0c\xc3\x30\x03\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#62 \top --- */
      {  62, 4380,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x07\x01\x08\x40\x00\x02\x10\x80\x00\x04\x20\x00"
            "\x01\x08\x00" }  },
      /* --- pixel bitmap for cmsy131 char#63 \bot --- */
      {  63, 4409,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x08\x40\x00\x02\x10\x80\x00\x04\x20\x00"
            "\xc1\xff\x01" }  },
      /* --- pixel bitmap for cmsy131 char#64 \aleph --- */
      {  64, 4438,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x21\x61\x43\xc6\xc6\x4d\x59\x31\x21\x63\xc2\x86\x83" }  },
      /* --- pixel bitmap for cmsy131 char#65 \calA --- */
      {  65,   35,                      /* character number, location */
         13, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0c\x80\x03\xe0\x00\x34\x00\x0d\x20\x03\xc8\x00"
            "\x31\x60\x0c\xf8\x03\xc1\x6c\x30\x0f\xbc\x01\x00" }  },
      /* --- pixel bitmap for cmsy131 char#66 \calB --- */
      {  66,   90,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xd8\xf7\x33\x8e\x39\xc6\x19\xfe\x30\x8e\x61\x06\x33"
            "\x98\x67\xf6\x00" }  },
      /* --- pixel bitmap for cmsy131 char#67 \calC --- */
      {  67,  143,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xf0\xd8\xcc\xc6\x06\x03\x03\x03\x03\xc3\x67\x1e" }  },
      /* --- pixel bitmap for cmsy131 char#68 \calD --- */
      {  68,  184,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xc7\xcc\x8d\xf1\x30\x0c\x83\x61\x30\x0c\x86\x61"
            "\x18\x06\x63\x60\x06\x3f\x00" }  },
      /* --- pixel bitmap for cmsy131 char#69 \calE --- */
      {  69,  241,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x31\x33\x63\xc0\x01\x07\x03\x03\x03\x86\x9d\xf1"
            "\x00" }  },
      /* --- pixel bitmap for cmsy131 char#70 \calF --- */
      {  70,  280,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x9f\x19\x19\x03\x31\x00\x06\xc0\x00\xfc\x80\x01"
            "\x18\x00\x03\x3c\x80\x03\x00" }  },
      /* --- pixel bitmap for cmsy131 char#71 \calG --- */
      {  71,  319,                      /* character number, location */
         12, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x31\x33\x36\x66\x60\xe0\xb0\x61\xe3\xce\xf9\x01"
            "\x23\xe3\x03" }  },
      /* --- pixel bitmap for cmsy131 char#72 \calH --- */
      {  72,  372,                      /* character number, location */
         12, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 13,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\xd8\x0c\x8f\xb1\x30\x06\xc6\x60\x0c\xff\x81\x31"
            "\x30\x03\x63\x60\x4c\x8c\xc7\x00\x00" }  },
      /* --- pixel bitmap for cmsy131 char#73 \calI --- */
      {  73,  435,                      /* character number, location */
         12,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xcf\x18\xc6\x00\x0c\x60\x00\x06\x60\x00\x06\x30"
            "\x00\x03\x18\xf3\x1f" }  },
      /* --- pixel bitmap for cmsy131 char#74 \calJ --- */
      {  74,  472,                      /* character number, location */
         12, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x3f\x30\x03\x66\xc0\x18\x00\x03\xc0\x00\x30\x00"
            "\x06\x80\x01\x61\x30\x18\x1c\x03\x66\x80\x07\x00" }  },
      /* --- pixel bitmap for cmsy131 char#75 \calK --- */
      {  75,  521,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x18\xf6\x0c\x16\x70\xc0\x01\x0e\x70\x80\x05\x26\x30"
            "\x81\x11\x07\x07" }  },
      /* --- pixel bitmap for cmsy131 char#76 \calL --- */
      {  76,  570,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\x1b\xcc\x30\x80\x01\x0c\x30\x80\x01\x0c\x30"
            "\xb0\xcf\xe6\x03" }  },
      /* --- pixel bitmap for cmsy131 char#77 \calM --- */
      {  77,  611,                      /* character number, location */
         12, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 19,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x00\x04\x06\x30\x38\xc0\xc1\x01\x07\x1e\x3c\xd0"
            "\xb0\x41\x86\x0c\x32\x62\x90\x1b\x43\x78\xd8\xc2\xc1"
            "\x0e\x00\x6e\x00\x00" }  },
      /* --- pixel bitmap for cmsy131 char#78 \calN --- */
      {  78,  690,                      /* character number, location */
         14, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 16,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xc0\x00\xe0\x30\x30\x70\x10\x70\x10\x70\x08\x70"
            "\x08\xf0\x08\xc8\x04\xc8\x04\xc8\x05\x88\x05\x85\x03"
            "\x87\x03\x03\x00" }  },
      /* --- pixel bitmap for cmsy131 char#79 \calO --- */
      {  79,  761,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x0f\x9b\xb3\x61\x33\x6c\x80\x07\xf0\x00\x1e\x60"
            "\x03\xe6\xc0\x38\x06\x3e\x00" }  },
      /* --- pixel bitmap for cmsy131 char#80 \calP --- */
      {  80,  820,                      /* character number, location */
         12, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x67\xe6\x63\x1c\xc6\x30\x0c\x63\x30\x03\x0f\x18"
            "\x80\x01\x18\xc0\x00\x04\x00" }  },
      /* --- pixel bitmap for cmsy131 char#81 \calQ --- */
      {  81,  871,                      /* character number, location */
         12, 2,    -2, 2,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x83\x71\x0c\x6e\xc0\x06\x3c\xc0\x03\x3c\x60\x47"
            "\xe3\x1b\xc0\xe0\x83\x78\x0c\x3e" }  },
      /* --- pixel bitmap for cmsy131 char#82 \calR --- */
      {  82,  930,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x8f\x19\x37\x86\x85\x61\x30\x0c\x8c\x01\x1f\xc0"
            "\x06\x98\x03\xc6\x80\x71\x33\x38" }  },
      /* --- pixel bitmap for cmsy131 char#83 \calS --- */
      {  83,  989,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xc3\x8c\x31\x06\x38\xc0\x03\x9c\x61\x83\x0d\x76"
            "\x8c\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#84 \calT --- */
      {  84, 1032,                      /* character number, location */
         13, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x60\xfe\x9f\x61\x60\x18\x00\x0c\x00\x06\x00\x03"
            "\xc0\x00\x60\x00\x30\x00\x18\x00\x06\x00\x03\xc0\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmsy131 char#85 \calU --- */
      {  85, 1071,                      /* character number, location */
         12,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\xac\xc1\x18\xc6\x60\x0c\x63\x30\x86\x63\x3c\xc3"
            "\x31\x1e\xb3\xf1\x38" }  },
      /* --- pixel bitmap for cmsy131 char#86 \calV --- */
      {  86, 1130,                      /* character number, location */
         12, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x3b\xcc\x21\x86\x18\x62\x84\x19\x36\x78\xe0\xc0"
            "\x01\x03\x04\x00" }  },
      /* --- pixel bitmap for cmsy131 char#87 \calW --- */
      {  87, 1179,                      /* character number, location */
         12, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 17,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x86\x19\x0c\x73\x3c\xc4\x68\x88\xc9\x10\x93\x11"
            "\x16\x23\x3c\x2e\x38\x78\x30\x70\x30\x60\x60\x40\x40"
            "\x80\x00" }  },
      /* --- pixel bitmap for cmsy131 char#88 \calX --- */
      {  88, 1262,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x38\x34\x0c\x8c\x01\x33\xc0\x06\x70\x00\x0e\x60"
            "\x07\x8c\x81\x61\x30\x58\x1c\x0e" }  },
      /* --- pixel bitmap for cmsy131 char#89 \calY --- */
      {  89, 1317,                      /* character number, location */
         12, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1e\xda\x21\x0c\xe1\x08\x26\x30\x81\x05\x2c\xe0\x00"
            "\x03\x08\x22\x90\x00\x03\x00" }  },
      /* --- pixel bitmap for cmsy131 char#90 \calZ --- */
      {  90, 1374,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x1b\xe3\x61\x18\x80\x01\x18\xc0\x07\x30\x80\x01"
            "\x18\x88\x81\xf9\x99\xf1\x01" }  },
      /* --- pixel bitmap for cmsy131 char#91 \cup --- */
      {  91, 1611,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x05\xf1\x01" }  },
      /* --- pixel bitmap for cmsy131 char#92 \cap --- */
      {  92, 1660,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x7c\x04\x05\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x04" }  },
      /* --- pixel bitmap for cmsy131 char#93 \uplus --- */
      {  93, 4501,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x01\x03\x06\x8c\x18\xb1\x6f\xc4\x88\x01\x05\xf1\x01" }  },
      /* --- pixel bitmap for cmsy131 char#94 \wedge --- */
      {  94, 1709,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x10\x20\xa0\x40\x41\x84\x08\x11\x41\x82\x02\x06\x04" }  },
      /* --- pixel bitmap for cmsy131 char#95 \vee --- */
      {  95, 1756,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x01\x03\x0a\x12\x44\x84\x08\x11\x14\x28\x20\x40\x00" }  },
      /* --- pixel bitmap for cmsy131 char#96 \vdash --- */
      {  96, 4560,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x01\x01\x01\x01\x01\x01\xff\x01\x01\x01\x01\x01\x01" }  },
      /* --- pixel bitmap for cmsy131 char#97 \dashv --- */
      {  97, 4593,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x80\x80\x80\x80\x80\x80\xff\x80\x80\x80\x80\x80\x80" }  },
      /* --- pixel bitmap for cmsy131 char#98 \lfloor --- */
      {  98, 4626,                      /* character number, location */
         14, 3,    -5, 3,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x11\x11\x11\x11\x11\x11\x11\x11\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#99 \rfloor --- */
      {  99, 4671,                      /* character number, location */
         14, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x88\x88\x88\x88\x88\x88\x88\x88\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#100 \lceil --- */
      { 100, 4716,                      /* character number, location */
         14, 3,    -5, 3,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x01" }  },
      /* --- pixel bitmap for cmsy131 char#101 \rceil --- */
      { 101, 4761,                      /* character number, location */
         14, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\x08" }  },
      /* --- pixel bitmap for cmsy131 char#102 \{ --- */
      { 102, 2389,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  6,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x82\x20\x08\x82\x20\xcc\xc0\x20\x08\x82\x20\x08"
            "\x02\x03" }  },
      /* --- pixel bitmap for cmsy131 char#103 \} --- */
      { 103, 2434,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  6,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x83\x20\x08\x82\x20\x08\x8c\x20\x08\x82\x20\x08"
            "\x33\x00" }  },
      /* --- pixel bitmap for cmsy131 char#104 \langle --- */
      { 104, 4806,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x44\x24\x22\x11\x21\x22\x44\x84\x08" }  },
      /* --- pixel bitmap for cmsy131 char#105 \rangle --- */
      { 105, 4851,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x22\x42\x44\x88\x48\x44\x22\x12\x01" }  },
      /* --- pixel bitmap for cmsy131 char#106 \mid --- */
      { 106, 2302,                      /* character number, location */
         14, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          {  1,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x07" }  },
      /* --- pixel bitmap for cmsy131 char#107 \parallel --- */
      { 107, 4896,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  6,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x61\x18\x86\x61\x18\x86\x61\x18\x86\x61\x18\x86\x61"
            "\x18\x02" }  },
      /* --- pixel bitmap for cmsy131 char#108 \updownarrow --- */
      { 108, 4979,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  7,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x04\xc7\xb7\x46\x20\x10\x08\x04\x02\x81\x40\xac"
            "\x7d\x1c\x04\x02" }  },
      /* --- pixel bitmap for cmsy131 char#109 \Updownarrow --- */
      { 109, 5032,                      /* character number, location */
         13, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\xe0\xc1\x8c\x61\x85\x12\x42\x08\x21\x84\x10\x42"
            "\x08\x21\x85\x1a\xc6\x0c\x1e\x30\x00" }  },
      /* --- pixel bitmap for cmsy131 char#110 \setminus --- */
      { 110, 2257,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  6,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x20\x08\x82\x40\x10\x04\x81\x20\x08\x04\x41\x10"
            "\x08\x02" }  },
      /* --- pixel bitmap for cmsy131 char#111 \wr --- */
      { 111, 5107,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  2,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xab\x7a\x55\x03" }  },
      /* --- pixel bitmap for cmsy131 char#112 \surd --- */
      { 112, 5140,                      /* character number, location */
          1, 2,   -17, 2,     /* topleft row,col, and botleft row,col */
          { 13,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x10\x00\x02\x20\x00\x04\x40\x00\x08\x80\x00\x10"
            "\x00\x41\x20\x0c\x02\x41\x40\x04\x88\x00\x0a\x40\x01"
            "\x18\x00\x02\x00" }  },
      /* --- pixel bitmap for cmsy131 char#113 \amalg --- */
      { 113, 5197,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x9f\xc1\x30\x18\x06\xc3\x60\x18\x0c\x83\x61\x30"
            "\x0c\x86\xc1\x30\x98\xff\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#114 \nabla --- */
      { 114, 5250,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\x06\xe4\x40\x0c\xc2\x21\x18\x81\x13\xb0"
            "\x00\x0b\x60\x00\x06" }  },
      /* --- pixel bitmap for cmsy131 char#115 \int --- */
      { 115, 2538,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x28\x04\x02\x41\x20\x10\x08\x04\x02\x41\x20\x10"
            "\x0a\x03" }  },
      /* --- pixel bitmap for cmsy131 char#116 \sqcup --- */
      { 116, 5297,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\xfe\x07" }  },
      /* --- pixel bitmap for cmsy131 char#117 \sqcap --- */
      { 117, 5346,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xff\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x04" }  },
      /* --- pixel bitmap for cmsy131 char#118 \sqsubseteq --- */
      { 118, 5395,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 12,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x1f\x00\x01\x10\x00\x01\x10\x00\x01\x10\x00\x01"
            "\x10\x00\xff\x0f\x00\x00\x00\x00\xff\x07" }  },
      /* --- pixel bitmap for cmsy131 char#119 \sqsupseteq --- */
      { 119, 5428,                      /* character number, location */
         12, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          { 12,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0f\x80\x00\x08\x80\x00\x08\x80\x00\x08\x80\x00"
            "\x08\x80\xfe\x0f\x00\x00\x00\x00\xfe\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#120 \S --- */
      { 120, 5461,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  5,    17, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x2e\xc6\x10\x8c\x8a\x31\x2a\x06\x61\x8c\x0e" }  },
      /* --- pixel bitmap for cmsy131 char#121 \dag --- */
      { 121, 5520,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  5,    17, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x84\x10\x42\x3e\x21\x84\x10\x42\x08\x21\x04" }  },
      /* --- pixel bitmap for cmsy131 char#122 \ddag --- */
      { 122, 5561,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  5,    17, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x84\x90\x4f\x08\x21\x80\x10\xe2\x3f\x21\x04" }  },
      /* --- pixel bitmap for cmsy131 char#123 \P --- */
      { 123, 5602,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\x3d\x7d\xfa\xf4\xe9\xd3\x27\x4f\x9c\x20\x41\x82"
            "\x04\x09\x12\x24\x48\x90\x00" }  },
      /* --- pixel bitmap for cmsy131 char#124 \clubsuit --- */
      { 124, 5675,                      /* character number, location */
         13, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          { 13,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x00\x3e\xe0\x0f\xfc\x81\x3f\xe0\x83\xff\xfb\xff"
            "\xff\xff\xff\xff\x7f\xaf\xc7\x64\x80\x00\x10\x00" }  },
      /* --- pixel bitmap for cmsy131 char#125 \Diamond --- */
      { 125, 5720,                      /* character number, location */
         13, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x80\x02\x14\x10\x81\x08\x82\x08\x28\x80\x02\x22"
            "\x08\x22\x10\x01\x05\x28\x80\x00" }  },
      /* --- pixel bitmap for cmsy131 char#126 \Heart --- */
      { 126, 5783,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xde\x0b\x61\x08\x03\x18\xc0\x00\x0a\x48\x40\x04\x41"
            "\x04\x14\x40\x00\x02" }  },
      /* --- pixel bitmap for cmsy131 char#127 \spadesuit --- */
      { 127, 5842,                      /* character number, location */
         13, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x80\x03\x1c\xf0\xc1\x1f\xff\xf9\xef\xff\xff\xff"
            "\xff\xff\x5f\x6f\x32\x10\x80\x00" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 ---
 * mf '\mode=itoh; input cmsy10'       gives .gf160
 * ------------------------------------------------ */
/* --- fontdef for cmsy160 --- */
static	chardef  cmsy160[] =
   {
      /* --- pixel bitmap for cmsy160 char#0 - --- */
      {   0, 1643,                      /* character number, location */
          5, 2,     4, 2,     /* topleft row,col, and botleft row,col */
          { 12,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#1 \cdot --- */
      {   1, 2655,                      /* character number, location */
          5, 2,     3, 2,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#2 \times --- */
      {   2, 2915,                      /* character number, location */
         10, 3,    -1, 3,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x0a\x44\x08\x12\x30\xc0\x00\x03\x12\x84\x08\x14"
            "\x20" }  },
      /* --- pixel bitmap for cmsy160 char#3 \ast --- */
      {   3, 2960,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x10\xd3\x34\x18\x34\xd3\x10\x10" }  },
      /* --- pixel bitmap for cmsy160 char#4 \div --- */
      {   4, 2997,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x00\x30\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00"
            "\x00\x00\x00\x30\x00\x0c\x00" }  },
      /* --- pixel bitmap for cmsy160 char#5 \diamond --- */
      {   5, 2666,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x10\x50\x10\x11\x14\x50\x10\x11\x14\x10\x00" }  },
      /* --- pixel bitmap for cmsy160 char#6 \pm --- */
      {   6, 1652,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x20\x00\x08\x00\x02\x80\x00\x20\x00\x08\xfc"
            "\xff\x80\x00\x20\x00\x08\x00\x02\x80\x00\x20\xf0\xff"
            "\x03" }  },
      /* --- pixel bitmap for cmsy160 char#7 \mp --- */
      {   7, 3018,                      /* character number, location */
         10, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x20\x00\x08\x00\x02\x80\x00\x20\x00\x08\xfc"
            "\xff\x80\x00\x20\x00\x08\x00\x02\x80\x00\x20\x00\x08"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#8 \oplus --- */
      {   8, 1689,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\xa6\x41\x88\x08\x42\x82\x50\x20\x18\x08\xfe"
            "\xff\x81\x60\x20\x28\x08\x09\x42\x84\x08\xa6\x01\x1e"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#9 \ominus --- */
      {   9, 3055,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\x41\x80\x08\x40\x02\x50\x00\x18\x00\xfe"
            "\xff\x01\x60\x00\x28\x00\x09\x40\x04\x08\x86\x01\x1e"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#10 \otimes --- */
      {  10, 1774,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\x41\x80\x28\x50\x12\x52\x48\x18\x0c\x06"
            "\x81\xc1\x60\x48\x28\x21\x29\x50\x04\x08\x86\x01\x1e"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#11 \oslash --- */
      {  11, 3116,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\x41\x80\x08\x50\x02\x52\x40\x18\x08\x06"
            "\x81\x41\x60\x08\x28\x01\x29\x40\x04\x08\x86\x01\x1e"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#12 \odot --- */
      {  12, 3197,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\x41\x80\x08\x40\x02\x50\x00\x18\x0c\x06"
            "\x83\xc1\x60\x00\x28\x00\x09\x40\x04\x08\x86\x01\x1e"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#13 \bigcirc --- */
      {  13, 3266,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 19,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x1f\x80\x01\x03\x02\x20\x08\x00\x22\x00\x20\x01"
            "\x00\x05\x00\x30\x00\x80\x01\x00\x0c\x00\x60\x00\x00"
            "\x03\x00\x28\x00\x20\x01\x00\x11\x00\x04\x01\x10\x30"
            "\x60\x00\xfe\x00" }  },
      /* --- pixel bitmap for cmsy160 char#14 \circ --- */
      {  14, 3341,                      /* character number, location */
          9, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x42\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmsy160 char#15 \bullet --- */
      {  15, 3372,                      /* character number, location */
          9, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x7e\xff\xff\xff\x7e\x3c" }  },
      /* --- pixel bitmap for cmsy160 char#16 \asymp --- */
      {  16, 3393,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\xa0\x03\x07\x3f\x00\x00\x00\x00\x00\x00\x3f\x38"
            "\x70\x01\x20" }  },
      /* --- pixel bitmap for cmsy160 char#17 \equiv --- */
      {  17, 2544,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x00\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x03" }  },
      /* --- pixel bitmap for cmsy160 char#18 \subseteq --- */
      {  18, 3422,                      /* character number, location */
         13, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x4f\x00\x02\x10\x00\x01\x10\x00\x01\x10\x00\x01"
            "\x20\x00\x04\x80\xff\x00\x00\x00\x00\x00\x00\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#19 \supseteq --- */
      {  19, 3457,                      /* character number, location */
         13, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x01\x20\x00\x04\x80\x00\x08\x80\x00\x08\x80\x00"
            "\x08\x40\x00\xf2\x1f\x00\x00\x00\x00\x00\x00\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#20 \leq --- */
      {  20, 2474,                      /* character number, location */
         13, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0c\x30\xc0\x00\x03\x0c\x30\x00\x06\x80\x01\x60"
            "\x00\x18\x00\x06\x80\x00\x00\x00\x00\x00\x00\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#21 \geq --- */
      {  21, 2509,                      /* character number, location */
         13, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\xc0\x00\x30\x00\x0c\x00\x03\xc0\x00\x06\x18\x60"
            "\x80\x01\x06\x10\x00\x00\x00\x00\x00\x00\x00\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#22 \preceq --- */
      {  22, 3492,                      /* character number, location */
         13, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x80\x00\x04\x30\xc0\xf0\x03\xc0\x01\x20\x00"
            "\x04\x80\x00\x08\x80\x00\x00\x00\x00\x00\x00\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#23 \succeq --- */
      {  23, 3527,                      /* character number, location */
         13, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x10\x00\x02\xc0\x00\x30\x00\xfc\x38\x40\x00\x02"
            "\x10\x00\x01\x10\x00\x00\x00\x00\x00\x00\x00\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#24 \sim --- */
      {  24, 3562,                      /* character number, location */
          7, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 14,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\xa0\x18\x18\x18\x05\x38" }  },
      /* --- pixel bitmap for cmsy160 char#25 \approx --- */
      {  25, 3589,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\xa0\x08\x18\x04\x06\x42\x01\x0f\x02\x68\x03\x0a"
            "\x81\x81\x50\x40\x14\xe0\x00" }  },
      /* --- pixel bitmap for cmsy160 char#26 \subset --- */
      {  26, 2276,                      /* character number, location */
         10, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xcf\x00\x02\x10\x00\x01\x10\x00\x01\x10\x00\x02"
            "\xc0\x00\xf0\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#27 \supset --- */
      {  27, 2305,                      /* character number, location */
         10, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x00\x30\x00\x04\x80\x00\x08\x80\x00\x08\x80\x00"
            "\x04\x30\xff\x00" }  },
      /* --- pixel bitmap for cmsy160 char#28 \ll --- */
      {  28, 3654,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 19,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x18\x06\x30\x0c\x60\x18\xc0\x30\x80\x61\x00\xc3"
            "\x00\x04\x01\xc0\x30\x00\x18\x06\x00\xc3\x00\x60\x18"
            "\x00\x0c\x03\x80\x61" }  },
      /* --- pixel bitmap for cmsy160 char#29 \gg --- */
      {  29, 3713,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 19,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc3\x00\x60\x18\x00\x0c\x03\x80\x61\x00\x30\x0c\x00"
            "\x86\x01\x40\x10\x80\x61\x00\xc3\x00\x86\x01\x0c\x03"
            "\x18\x06\x30\x0c\x00" }  },
      /* --- pixel bitmap for cmsy160 char#30 \prec --- */
      {  30, 3772,                      /* character number, location */
         11, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x80\x00\x04\x30\xc0\xf0\x03\xc0\x01\x20\x00"
            "\x04\x80\x00\x08\x80" }  },
      /* --- pixel bitmap for cmsy160 char#31 \succ --- */
      {  31, 3803,                      /* character number, location */
         11, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x10\x00\x02\xc0\x00\x30\x00\xfc\x38\x40\x00\x02"
            "\x10\x00\x01\x10\x00" }  },
      /* --- pixel bitmap for cmsy160 char#32 \leftarrow --- */
      {  32, 2169,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 19,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x00\x80\x00\x00\x02\x00\x10\x00\x40\x00\x80\xff"
            "\xff\x13\x00\x00\x01\x00\x08\x00\x80\x00\x00\x04\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#33 \rightarrow --- */
      {  33, 2198,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 19,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x00\x00\x02\x00\x20\x00\x00\x01\x00\x90\xff"
            "\xff\x03\x00\x04\x00\x10\x00\x80\x00\x00\x02\x00\x10"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#34 \uparrow --- */
      {  34, 2122,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x20\xe0\xe0\x33\x19\x02\x04\x08\x10\x20\x40\x80"
            "\x00\x01\x02\x04\x08\x10\x20\x00" }  },
      /* --- pixel bitmap for cmsy160 char#35 \downarrow --- */
      {  35, 2075,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x20\x40\x80\x00\x01\x02\x04\x08\x10\x20\x40\x80"
            "\x00\x61\x32\x1f\x1c\x10\x20\x00" }  },
      /* --- pixel bitmap for cmsy160 char#36 \leftrightarrow --- */
      {  36, 2227,                      /* character number, location */
         10, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 19,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x40\x80\x00\x02\x02\x20\x10\x00\x41\x00\x90\xff"
            "\xff\x13\x00\x04\x01\x10\x08\x80\x80\x00\x02\x04\x10"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#37 \nearrow --- */
      {  37, 3834,                      /* character number, location */
         15, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 20,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x10\x00\x00\x7e\x00\x00\x06\x00\x50\x00\xc0\x04"
            "\x00\x46\x00\x30\x0c\x80\x80\x00\x04\x00\x20\x00\x00"
            "\x01\x00\x08\x00\x40\x00\x00\x03\x00\x18\x00\xc0\x00"
            "\x00\x02\x00\x10\x00\x00" }  },
      /* --- pixel bitmap for cmsy160 char#38 \searrow --- */
      {  38, 3887,                      /* character number, location */
         13, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 20,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x20\x00\x00\x0c\x00\x80\x01\x00\x30\x00\x00"
            "\x04\x00\x80\x00\x00\x10\x00\x00\x02\x00\x40\x00\x00"
            "\x08\x08\x00\xc3\x00\x60\x04\x00\x4c\x00\x00\x05\x00"
            "\x60\x00\xe0\x07\x00\x01" }  },
      /* --- pixel bitmap for cmsy160 char#39 \simeq --- */
      {  39, 3940,                      /* character number, location */
          9, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 14,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\xa0\x18\x18\x08\x05\x7c\x01\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#40 \Leftarrow --- */
      {  40, 3973,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 19,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x00\x02\x00\x08\x00\xe0\xff\x8f\x00\x00\x03"
            "\x00\x18\x00\x80\x01\x00\x10\x00\x00\xff\x3f\x08\x00"
            "\x80\x00\x00\x04\x00" }  },
      /* --- pixel bitmap for cmsy160 char#41 \Rightarrow --- */
      {  41, 4006,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 18,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x10\x00\x40\x00\x00\xc2\xff\x1f\x00\x80\x00\x00"
            "\x0c\x00\x30\x00\x60\x00\x40\xfc\xff\x00\x00\x02\x00"
            "\x04\x00\x10\x00" }  },
      /* --- pixel bitmap for cmsy160 char#42 \Uparrow --- */
      {  42, 4039,                      /* character number, location */
         13, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x00\x30\x00\x12\x40\x08\x0c\xcc\x02\x8d\x40\x20"
            "\x10\x08\x04\x02\x81\x40\x20\x10\x08\x04\x02\x81\x40"
            "\x20\x10\x08\x04" }  },
      /* --- pixel bitmap for cmsy160 char#43 \Downarrow --- */
      {  43, 4114,                      /* character number, location */
         14, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x04\x02\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20"
            "\x10\x08\x04\x02\x81\x40\x2c\xd0\x0c\x0c\x84\x00\x12"
            "\x00\x03\xc0\x00" }  },
      /* --- pixel bitmap for cmsy160 char#44 \Leftrightarrow --- */
      {  44, 4189,                      /* character number, location */
         11, 2,    -2, 2,     /* topleft row,col, and botleft row,col */
          { 17,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x10\x20\x20\x20\x80\xe0\xff\x63\x00\x6c\x00\x70"
            "\x00\x40\x01\x40\x04\x40\xf0\x7f\x20\x80\x80\x80\x00"
            "\x01\x01" }  },
      /* --- pixel bitmap for cmsy160 char#45 \nwarrow --- */
      {  45, 4244,                      /* character number, location */
         15, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          { 20,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\xe0\x07\x00\x06\x00\xa0\x00\x00\x32\x00\x20"
            "\x06\x00\xc3\x00\x10\x10\x00\x00\x02\x00\x40\x00\x00"
            "\x08\x00\x00\x01\x00\x20\x00\x00\x0c\x00\x80\x01\x00"
            "\x30\x00\x00\x04\x00\x80" }  },
      /* --- pixel bitmap for cmsy160 char#46 \swarrow --- */
      {  46, 4297,                      /* character number, location */
         13, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 20,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x08\x00\x40\x00\x00\x03\x00\x18\x00\xc0\x00"
            "\x00\x02\x00\x10\x00\x80\x00\x00\x04\x00\x20\x00\x01"
            "\x01\x30\x0c\x00\x62\x00\x20\x03\x00\x0a\x00\x60\x00"
            "\x00\x7e\x00\x00\x08\x00" }  },
      /* --- pixel bitmap for cmsy160 char#47 \propto --- */
      {  47, 4350,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\xb8\x18\x31\x28\x04\x0e\x01\x41\xe0\x30\x28\x08"
            "\x31\x3c\x38" }  },
      /* --- pixel bitmap for cmsy160 char#48 \prime --- */
      {  48, 4401,                      /* character number, location */
         11, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcc\x64\x26\x22\x11" }  },
      /* --- pixel bitmap for cmsy160 char#49 \infty --- */
      {  49, 2799,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\xe0\x11\xc2\xd0\x20\x81\x03\x0a\x18\x20\xc0\x80"
            "\x02\x0e\x24\x58\x18\x42\x3c\xe0\x01" }  },
      /* --- pixel bitmap for cmsy160 char#50 \in --- */
      {  50, 2334,                      /* character number, location */
         10, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x33\x20\x40\x00\x01\xfc\x1f\x40\x00\x02\x30\x00"
            "\x3f" }  },
      /* --- pixel bitmap for cmsy160 char#51 \ni --- */
      {  51, 4428,                      /* character number, location */
         10, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x00\x03\x10\x80\x00\xfe\x0f\x20\x80\x00\x01\xf3"
            "\x03" }  },
      /* --- pixel bitmap for cmsy160 char#52 \triangle --- */
      {  52, 4457,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x00\x05\x00\x0a\x00\x22\x00\x44\x00\x04\x01"
            "\x04\x04\x08\x08\x08\x20\x08\x80\x10\x00\x11\x00\x24"
            "\x00\xe8\xff\x3f" }  },
      /* --- pixel bitmap for cmsy160 char#53 \bigtriangledown --- */
      {  53, 4516,                      /* character number, location */
         10, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 17,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x05\x00\x09\x00\x22\x00\x42\x00\x04\x01\x04"
            "\x04\x04\x08\x08\x20\x08\x80\x08\x00\x11\x00\x14\x00"
            "\x28\x00\x20\x00" }  },
      /* --- pixel bitmap for cmsy160 char#54 / --- */
      {  54, 4575,                      /* character number, location */
         14, 3,    -5, 3,     /* topleft row,col, and botleft row,col */
          { 10,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x04\x10\x20\x80\x00\x01\x04\x08\x20\x40\x00"
            "\x01\x04\x08\x20\x40\x00\x01\x02\x08\x10\x00" }  },
      /* --- pixel bitmap for cmsy160 char#55 ' --- */
      {  55, 4620,                      /* character number, location */
          8, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  2,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd5\x15" }  },
      /* --- pixel bitmap for cmsy160 char#56 \forall --- */
      {  56, 2363,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x0c\xa0\x80\x04\x44\x10\xfe\x10\x04\x11\x88\x40"
            "\x04\x14\xa0\x00\x02\x10\x00" }  },
      /* --- pixel bitmap for cmsy160 char#57 \exists --- */
      {  57, 2420,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x01\x02\x04\x08\x10\xa0\x7f\x80\x00\x01\x02\x04"
            "\x08\xf0\x3f" }  },
      /* --- pixel bitmap for cmsy160 char#58 \neg --- */
      {  58, 2455,                      /* character number, location */
          7, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          { 12,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x0f\x80\x00\x08\x80\x00\x08\x80" }  },
      /* --- pixel bitmap for cmsy160 char#59 \emptyset --- */
      {  59, 4641,                      /* character number, location */
         15, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  8,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x7c\x62\x62\xa1\x91\x91\x91\x89\x89\x89\x85\x46"
            "\x46\x3e\x02" }  },
      /* --- pixel bitmap for cmsy160 char#60 \Re --- */
      {  60, 4720,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0e\x47\xb4\x13\xc3\xc4\x60\x32\x18\x1d\x4c\xff\xd4"
            "\x0d\x72\x07\x8c\x01\x63\xcc\x18\x11\xb6\x03\x03" }  },
      /* --- pixel bitmap for cmsy160 char#61 \Im --- */
      {  61, 4807,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\xc0\x38\x04\xcc\x00\x17\x00\x02\x9c\xc1\xe4\x98"
            "\x00\x03\xc0\x1c\x30\x0e\x06\xe3\xc0\x07" }  },
      /* --- pixel bitmap for cmsy160 char#62 \top --- */
      {  62, 4866,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x7f\x40\x00\x20\x00\x10\x00\x08\x00\x04\x00\x02"
            "\x00\x01\x80\x00\x40\x00\x20\x00\x10\x00\x08\x00\x04"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#63 \bot --- */
      {  63, 4901,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x40\x00\x20\x00\x10\x00\x08\x00\x04\x00\x02"
            "\x00\x01\x80\x00\x40\x00\x20\x00\x10\x00\x08\xf8\xff"
            "\x03" }  },
      /* --- pixel bitmap for cmsy160 char#64 \aleph --- */
      {  64, 4936,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x18\x8c\xc0\x0c\xce\x50\x8e\xc8\x44\x2c\xc2\x11"
            "\x8c\xc1\x18\xc4\xe0\x03\x02" }  },
      /* --- pixel bitmap for cmsy160 char#65 \calA --- */
      {  65,   35,                      /* character number, location */
         15, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 17,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x60\x00\xe0\x00\xc0\x01\x40\x03\x80\x06"
            "\x80\x0c\x80\x19\x00\x31\x00\x61\x00\xff\x00\x82\x01"
            "\x02\x67\x06\x8c\x07\x78\x07\x00" }  },
      /* --- pixel bitmap for cmsy160 char#66 \calB --- */
      {  66,   96,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x8f\x9f\xe3\x61\x1c\x8c\xc3\x30\x07\xf6\x61\x70"
            "\x0c\x8c\x81\x31\x30\x03\xe3\x31\xf6\x01" }  },
      /* --- pixel bitmap for cmsy160 char#67 \calC --- */
      {  67,  159,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x87\x31\x86\x19\x66\x10\x03\x0c\x60\x00\x03\x18"
            "\xc0\x00\x0e\xe6\x0c\x3e\x00" }  },
      /* --- pixel bitmap for cmsy160 char#68 \calD --- */
      {  68,  206,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x0f\x66\xde\x30\x7c\x0c\x0c\x06\x06\x03\x83\x81"
            "\x61\xc0\x30\x30\x18\x0c\x06\x03\xc3\x80\x39\xf0\x03"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#69 \calE --- */
      {  69,  271,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x63\x8c\x31\x03\x0c\x70\x80\x07\x03\x06\x18\x30"
            "\xc0\x60\xc7\xf8\x00" }  },
      /* --- pixel bitmap for cmsy160 char#70 \calF --- */
      {  70,  314,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 17,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\xff\x61\x0c\x63\x0c\xc0\x18\x00\x30\x00\x30\x00"
            "\x60\x00\xc0\x1f\xc0\x00\x80\x01\x80\x01\x00\x03\x30"
            "\x03\xe0\x03\x00" }  },
      /* --- pixel bitmap for cmsy160 char#71 \calG --- */
      {  71,  359,                      /* character number, location */
         14, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 12,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\xc3\x18\xcc\x60\x06\x63\x00\x03\x34\x60\x03"
            "\x37\x30\x87\x63\x3c\xbe\x01\x0c\xc0\xf0\x03" }  },
      /* --- pixel bitmap for cmsy160 char#72 \calH --- */
      {  72,  420,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 16,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xc0\xcc\xc0\xc6\xc0\xc3\x60\xc0\x60\x60\x60\x60"
            "\x30\xf8\x3f\x60\x30\x30\x30\x30\x18\x30\x18\x18\x98"
            "\x18\xd8\x0c\x78" }  },
      /* --- pixel bitmap for cmsy160 char#73 \calI --- */
      {  73,  495,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x3f\xc3\x60\x18\x00\x06\xc0\x00\x30\x00\x0c\x80"
            "\x01\x60\x00\x18\x00\x03\xc0\x10\x18\xc6\x7f\x00" }  },
      /* --- pixel bitmap for cmsy160 char#74 \calJ --- */
      {  74,  538,                      /* character number, location */
         14, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 17,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xfe\x01\xc3\x00\xc3\x00\xc3\x00\x86\x01\x80\x01"
            "\x00\x03\x00\x06\x00\x06\x00\x0c\x00\x18\x20\x18\x30"
            "\x30\xe0\x30\x80\x33\x00\x1e\x00" }  },
      /* --- pixel bitmap for cmsy160 char#75 \calK --- */
      {  75,  593,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x70\x1e\x26\xcc\x00\x13\x80\x05\xc0\x01\xe0\x00"
            "\x58\x00\x4c\x00\x26\x80\x21\xc0\x20\x68\x10\x1a\xf0"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#76 \calL --- */
      {  76,  658,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0f\x98\x81\x31\x30\x00\x03\x60\x00\x0c\xc0\x00"
            "\x18\x00\x03\x30\x00\x06\xec\xc7\xc6\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#77 \calM --- */
      {  77,  703,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 22,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x20\x60\x00\x0c\x1c\x00\x03\x07\xe0\xc0\x01"
            "\x3c\xf0\x80\x0d\x32\xb0\x81\x0c\x66\x20\xc3\x18\xc4"
            "\x19\x06\x61\x83\x21\x78\x60\x09\x0c\xd8\x01\x00\x6e"
            "\x00\x00\x00" }  },
      /* --- pixel bitmap for cmsy160 char#78 \calN --- */
      {  78,  796,                      /* character number, location */
         16,-1,    -1,-1,     /* topleft row,col, and botleft row,col */
          { 22,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x38\x00\x00\x0f\x0c\x60\x00\x07\x08\xc0\x01"
            "\x01\x70\x40\x00\x3c\x10\x80\x0c\x02\x20\x83\x00\xc8"
            "\x21\x00\x62\x04\x40\x38\x01\x10\x4c\x00\x04\x17\x90"
            "\x80\x03\x3c\xe0\x00\x06\x00\x00" }  },
      /* --- pixel bitmap for cmsy160 char#79 \calO --- */
      {  79,  881,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x1f\x6c\xce\x0c\xb3\xc1\x66\xb0\x01\x3c\x00\x0f"
            "\x60\x03\xd8\x00\x36\xc0\x1c\x18\x0e\x03\x3f\x00" }  },
      /* --- pixel bitmap for cmsy160 char#80 \calP --- */
      {  80,  950,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 15,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x1f\x66\xdc\x30\x7c\x0c\x0c\x06\x06\x03\x83\xc1"
            "\x60\x30\x30\x06\xf8\x00\x06\x00\x03\x80\x01\x60\x00"
            "\x10\x00\x00" }  },
      /* --- pixel bitmap for cmsy160 char#81 \calQ --- */
      {  81, 1009,                      /* character number, location */
         14, 3,    -2, 3,     /* topleft row,col, and botleft row,col */
          { 14,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\x0c\x87\x81\x33\xc0\x06\xb0\x01\x3c\x00\x0f"
            "\x60\x03\xd8\x01\x63\xcc\xf8\x0d\x80\xc1\x1f\x88\x0f"
            "\x03\x3f" }  },
      /* --- pixel bitmap for cmsy160 char#82 \calR --- */
      {  82, 1076,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x3f\x98\xe1\x0c\x83\x19\x03\x03\x06\x03\x0c\x06"
            "\x18\x03\xd8\x01\x30\x03\x60\x0e\x60\x18\xc0\x70\x8c"
            "\xc1\x8c\x81\x07" }  },
      /* --- pixel bitmap for cmsy160 char#83 \calS --- */
      {  83, 1147,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x0f\x8c\xc3\x60\x18\x00\x03\xe0\x01\x70\x00\x1c"
            "\x00\xc7\xc0\x0c\x98\x81\x71\x18\xfc\x00" }  },
      /* --- pixel bitmap for cmsy160 char#84 \calT --- */
      {  84, 1194,                      /* character number, location */
         15, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 17,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\xf1\xff\x19\x0c\x18\x0c\x30\x18\x00\x30\x00"
            "\x60\x00\x60\x00\xc0\x00\x80\x01\x80\x01\x00\x03\x00"
            "\x06\x00\x06\x00\x0c\x00\x0c\x00" }  },
      /* --- pixel bitmap for cmsy160 char#85 \calU --- */
      {  85, 1239,                      /* character number, location */
         14,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\xc0\x36\x60\x30\x60\x18\x70\x18\x30\x0c\x38\x0c"
            "\x38\x06\x1c\x06\x1e\x03\x1b\x83\x0d\xc3\x0c\x67\x0c"
            "\x1e\x1c" }  },
      /* --- pixel bitmap for cmsy160 char#86 \calV --- */
      {  86, 1312,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 13,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x8c\x83\x63\x40\x1c\x08\x03\x61\x10\x0c\x83\x31"
            "\x30\x03\x36\xc0\x03\x3c\x80\x03\x30\x00\x02\x00" }  },
      /* --- pixel bitmap for cmsy160 char#87 \calW --- */
      {  87, 1369,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 21,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x18\xc8\x01\x03\x73\x70\x40\x0c\x1e\x88\x21\x03"
            "\x31\x66\x10\x46\x0c\xc2\x84\x23\xd8\x60\x06\x0f\x6c"
            "\xe0\x80\x05\x0e\x70\xc0\x01\x0e\x18\xc0\x00\x01\x08"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#88 \calX --- */
      {  88, 1468,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\xc1\xe0\xc3\x00\xc3\x00\x63\x00\x1b\x00\x07\x00"
            "\x03\xc0\x03\x60\x03\x18\x03\x06\x03\x03\x03\x03\x1f"
            "\x07\x0e" }  },
      /* --- pixel bitmap for cmsy160 char#89 \calY --- */
      {  89, 1525,                      /* character number, location */
         14, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x98\x39\x08\x0c\x02\x87\x80\x11\x60\x04\x18\x01"
            "\x26\x80\x05\x60\x01\x38\x00\x06\xc0\x40\x10\x10\x02"
            "\x44\x00\x0e\x00" }  },
      /* --- pixel bitmap for cmsy160 char#90 \calZ --- */
      {  90, 1594,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\xcf\x60\x7c\x30\x30\x00\x18\x00\x0c\x00\x06\xc0"
            "\x0f\x80\x01\xc0\x00\x60\x00\x30\x30\x18\x30\xfe\x18"
            "\xc3\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#91 \cup --- */
      {  91, 1867,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01"
            "\x18\x80\x06\x86\x1f" }  },
      /* --- pixel bitmap for cmsy160 char#92 \cap --- */
      {  92, 1920,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x61\x60\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01"
            "\x18\x80\x01\x18\x80" }  },
      /* --- pixel bitmap for cmsy160 char#93 \uplus --- */
      {  93, 5005,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x41\x18\x84\x41\xd8\xbf\x41\x18\x84\x41"
            "\x18\x80\x06\x86\x1f" }  },
      /* --- pixel bitmap for cmsy160 char#94 \wedge --- */
      {  94, 1973,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x00\x06\x90\x00\x09\x08\x81\x10\x04\x42\x20\x02"
            "\x24\x40\x01\x18\x80" }  },
      /* --- pixel bitmap for cmsy160 char#95 \vee --- */
      {  95, 2024,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x02\x24\x40\x04\x42\x20\x08\x81\x10\x90"
            "\x00\x09\x60\x00\x06" }  },
      /* --- pixel bitmap for cmsy160 char#96 \vdash --- */
      {  96, 5072,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x08\x40\x00\x02\x10\x80\x00\xfc\x3f\x00\x01\x08"
            "\x40\x00\x02\x10\x80\x00\x00" }  },
      /* --- pixel bitmap for cmsy160 char#97 \dashv --- */
      {  97, 5107,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x20\x00\x01\x08\x40\x00\xfe\x1f\x80\x00\x04"
            "\x20\x00\x01\x08\x40\x00\x02" }  },
      /* --- pixel bitmap for cmsy160 char#98 \lfloor --- */
      {  98, 5142,                      /* character number, location */
         15, 3,    -6, 3,     /* topleft row,col, and botleft row,col */
          {  5,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\xf0"
            "\x01" }  },
      /* --- pixel bitmap for cmsy160 char#99 \rfloor --- */
      {  99, 5191,                      /* character number, location */
         15, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  5,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\xf8"
            "\x01" }  },
      /* --- pixel bitmap for cmsy160 char#100 \lceil --- */
      { 100, 5240,                      /* character number, location */
         15, 3,    -6, 3,     /* topleft row,col, and botleft row,col */
          {  5,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#101 \rceil --- */
      { 101, 5289,                      /* character number, location */
         15, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  5,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x01" }  },
      /* --- pixel bitmap for cmsy160 char#102 \{ --- */
      { 102, 2705,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  8,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x20\x10\x10\x10\x10\x10\x10\x10\x0f\x0f\x10\x10"
            "\x10\x10\x10\x10\x10\x20\xc0" }  },
      /* --- pixel bitmap for cmsy160 char#103 \} --- */
      { 103, 2752,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  8,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x08\x10\x10\x10\x10\x10\x10\x10\xe0\xe0\x10\x10"
            "\x10\x10\x10\x10\x10\x08\x07" }  },
      /* --- pixel bitmap for cmsy160 char#104 \langle --- */
      { 104, 5338,                      /* character number, location */
         15, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  6,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x41\x08\x41\x08\x42\x10\x04\x82\x40\x10\x08"
            "\x04\x81\x20" }  },
      /* --- pixel bitmap for cmsy160 char#105 \rangle --- */
      { 105, 5387,                      /* character number, location */
         15, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  6,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x20\x08\x04\x82\x40\x10\x08\x82\x10\x84\x20\x84"
            "\x20\x04\x01" }  },
      /* --- pixel bitmap for cmsy160 char#106 \mid --- */
      { 106, 2608,                      /* character number, location */
         15, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          {  1,    20, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#107 \parallel --- */
      { 107, 5436,                      /* character number, location */
         15, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  8,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81"
            "\x81\x81\x81\x81\x81\x81\x81\x81" }  },
      /* --- pixel bitmap for cmsy160 char#108 \updownarrow --- */
      { 108, 5527,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  9,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x20\xe0\xe0\x33\x19\x02\x04\x08\x10\x20\x40\x80"
            "\x00\x01\x02\x84\xc9\x7c\x70\x40\x80\x00" }  },
      /* --- pixel bitmap for cmsy160 char#109 \Updownarrow --- */
      { 109, 5582,                      /* character number, location */
         14, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 14,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x00\x48\x00\x21\x30\x30\x0b\x34\x02\x81\x40\x20"
            "\x10\x08\x04\x02\x81\x40\x20\x10\x08\xc4\x02\xcd\xc0"
            "\x40\x08\x20\x01\x30\x00" }  },
      /* --- pixel bitmap for cmsy160 char#110 \setminus --- */
      { 110, 2561,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  8,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x01\x02\x02\x02\x04\x04\x08\x08\x08\x10\x10\x10"
            "\x20\x20\x40\x40\x40\x80\x80" }  },
      /* --- pixel bitmap for cmsy160 char#111 \wr --- */
      { 111, 5665,                      /* character number, location */
         12, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x33\x49\x5a\x4b\x92\x19" }  },
      /* --- pixel bitmap for cmsy160 char#112 \surd --- */
      { 112, 5702,                      /* character number, location */
          1, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 17,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x01\x00\x01\x00\x02\x00\x02\x00\x04\x00\x04"
            "\x00\x08\x00\x08\x00\x10\x00\x10\x10\x20\x38\x20\x80"
            "\x40\x00\x41\x00\x84\x00\x88\x00\x10\x01\x40\x01\x80"
            "\x02\x00\x02\x00" }  },
      /* --- pixel bitmap for cmsy160 char#113 \amalg --- */
      { 113, 5767,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x3e\x03\xc3\xc0\x30\x30\x0c\x0c\x03\xc3\xc0\x30"
            "\x30\x0c\x0c\x03\xc3\xc0\x30\x30\x0c\xcc\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#114 \nabla --- */
      { 114, 5828,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x7f\xff\x9f\x01\x88\x01\xc2\x00\xc1\x40\x60\x20"
            "\x60\x08\x30\x04\x30\x01\x98\x00\x38\x00\x1c\x00\x04"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#115 \int --- */
      { 115, 2868,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x40\x82\x00\x01\x02\x04\x04\x08\x10\x20\x40\x80"
            "\x80\x00\x01\x02\x04\x09\x0c\x00" }  },
      /* --- pixel bitmap for cmsy160 char#116 \sqcup --- */
      { 116, 5881,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01"
            "\x18\x80\x01\xf8\xff" }  },
      /* --- pixel bitmap for cmsy160 char#117 \sqcap --- */
      { 117, 5934,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x1f\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01"
            "\x18\x80\x01\x18\x80" }  },
      /* --- pixel bitmap for cmsy160 char#118 \sqsubseteq --- */
      { 118, 5987,                      /* character number, location */
         13, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x00\x04\x80\x00\x10\x00\x02\x40\x00\x08\x00"
            "\x01\x20\x00\x04\x80\xff\x07\x00\x00\x00\x00\x00\x00"
            "\xff\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#119 \sqsupseteq --- */
      { 119, 6022,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x1f\x00\x02\x40\x00\x08\x00\x01\x20\x00\x04\x80"
            "\x00\x10\x00\x02\x40\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\xfe\x1f" }  },
      /* --- pixel bitmap for cmsy160 char#120 \S --- */
      { 120, 6057,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x51\x28\x10\x30\x78\x42\xc1\xa0\x90\x07\x03\x02"
            "\x85\x22\x0e" }  },
      /* --- pixel bitmap for cmsy160 char#121 \dag --- */
      { 121, 6116,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x04\x02\x81\xf8\x23\x10\x08\x04\x02\x81\x40\x20"
            "\x10\x08\x04" }  },
      /* --- pixel bitmap for cmsy160 char#122 \ddag --- */
      { 122, 6159,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x04\x02\xf1\x47\x20\x10\x08\x04\x02\x81\xf8\x23"
            "\x10\x08\x04" }  },
      /* --- pixel bitmap for cmsy160 char#123 \P --- */
      { 123, 6202,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 11,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xe7\x89\x4f\x7e\xf2\x93\x9f\xfc\xc4\x27\x3c\xc1"
            "\x09\x48\x40\x02\x12\x90\x80\x04\x24\x20\x01\x09" }  },
      /* --- pixel bitmap for cmsy160 char#124 \clubsuit --- */
      { 124, 6279,                      /* character number, location */
         14, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x01\xf0\x01\xfc\x01\xfe\x00\x7f\x00\x1f\x80\x0f"
            "\xd8\x37\xfe\xbf\xff\xff\xff\xff\xff\xef\xeb\xe3\xe4"
            "\x00\x02\x80\x03\xc0\x01" }  },
      /* --- pixel bitmap for cmsy160 char#125 \Diamond --- */
      { 125, 6332,                      /* character number, location */
         14, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\xa0\x00\x50\x00\x44\x00\x41\x40\x40\x10\x40"
            "\x04\x40\x01\x40\x01\x10\x01\x04\x01\x01\x41\x00\x11"
            "\x00\x05\x80\x02\x80\x00" }  },
      /* --- pixel bitmap for cmsy160 char#126 \Heart --- */
      { 126, 6403,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\x1e\xa1\x50\x20\x30\x10\x18\x00\x0c\x00\x0a\x80"
            "\x04\x40\x04\x10\x04\x04\x8c\x01\x28\x00\x14\x00\x04"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#127 \spadesuit --- */
      { 127, 6472,                      /* character number, location */
         14, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x40\x00\x70\x00\x7c\x00\x7f\xc0\x7f\xf0\x7f"
            "\xfc\x7f\xff\xff\xff\xff\xff\xff\xff\xef\xeb\xe3\xe4"
            "\x00\x02\x80\x03\xc0\x01" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 ---
 * mf '\mode=lqlores; input cmsy10'    gives .gf180
 * ------------------------------------------------ */
/* --- fontdef for cmsy180 --- */
static	chardef  cmsy180[] =
   {
      /* --- pixel bitmap for cmsy180 char#0 - --- */
      {   0, 1965,                      /* character number, location */
          7, 2,     6, 2,     /* topleft row,col, and botleft row,col */
          { 14,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x3f" }  },
      /* --- pixel bitmap for cmsy180 char#1 \cdot --- */
      {   1, 3169,                      /* character number, location */
          8, 2,     5, 2,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xba\x00" }  },
      /* --- pixel bitmap for cmsy180 char#2 \times --- */
      {   2, 3483,                      /* character number, location */
         13, 3,     0, 3,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x28\x40\x04\x82\x10\x90\x00\x06\x20\x00\x06\x90"
            "\x80\x10\x04\x22\x40\x01\x08" }  },
      /* --- pixel bitmap for cmsy180 char#3 \ast --- */
      {   3, 3536,                      /* character number, location */
         12, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x10\x20\x48\xba\xee\x0f\x87\xbf\xeb\x92\x20\x40\x00" }  },
      /* --- pixel bitmap for cmsy180 char#4 \div --- */
      {   4, 3581,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 15,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\xe0\x00\x20\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x08\x00\x0e"
            "\x00\x02\x00" }  },
      /* --- pixel bitmap for cmsy180 char#5 \diamond --- */
      {   5, 3182,                      /* character number, location */
         12, 0,     1, 0,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x80\x02\x22\x08\x22\xa0\x00\x0a\x88\x20\x88\x80"
            "\x02\x08\x00" }  },
      /* --- pixel bitmap for cmsy180 char#6 \pm --- */
      {   6, 1974,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x00\x01\x00\x01\x00\x01\x00\x01\x00\x01\x00"
            "\x01\x00\x01\xff\xff\x00\x01\x00\x01\x00\x01\x00\x01"
            "\x00\x01\x00\x01\x00\x01\xff\xff" }  },
      /* --- pixel bitmap for cmsy180 char#7 \mp --- */
      {   7, 3606,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x00\x01\x00\x01\x00\x01\x00\x01\x00\x01\x00"
            "\x01\x00\x01\xff\xff\x00\x01\x00\x01\x00\x01\x00\x01"
            "\x00\x01\x00\x01\x00\x01\x00\x01" }  },
      /* --- pixel bitmap for cmsy180 char#8 \oplus --- */
      {   8, 2015,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\x30\x0d\x08\x11\x04\x21\x02\x41\x02\x41\x01"
            "\x81\x01\x81\xff\xff\x01\x81\x01\x81\x02\x41\x02\x41"
            "\x04\x21\x08\x11\x30\x0d\xc0\x03" }  },
      /* --- pixel bitmap for cmsy180 char#9 \ominus --- */
      {   9, 3647,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\x30\x0c\x08\x10\x04\x20\x02\x40\x02\x40\x01"
            "\x80\x01\x80\xff\xff\x01\x80\x01\x80\x02\x40\x02\x40"
            "\x04\x20\x08\x10\x30\x0c\xc0\x03" }  },
      /* --- pixel bitmap for cmsy180 char#10 \otimes --- */
      {  10, 2112,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\x30\x0c\x08\x10\x0c\x30\x12\x48\x22\x44\x41"
            "\x82\x81\x81\x81\x80\x81\x81\x41\x82\x22\x44\x12\x48"
            "\x0c\x30\x08\x10\x30\x0c\xc0\x03" }  },
      /* --- pixel bitmap for cmsy180 char#11 \oslash --- */
      {  11, 3716,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\x30\x0c\x08\x10\x04\x30\x02\x48\x02\x44\x01"
            "\x82\x01\x81\x81\x80\x81\x80\x41\x80\x22\x40\x12\x40"
            "\x0c\x20\x08\x10\x30\x0c\xc0\x03" }  },
      /* --- pixel bitmap for cmsy180 char#12 \odot --- */
      {  12, 3805,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\x30\x0c\x08\x10\x04\x20\x02\x40\x02\x40\x01"
            "\x80\xc1\x83\xc1\x83\xc1\x83\x01\x80\x02\x40\x02\x40"
            "\x04\x20\x08\x10\x30\x0c\xc0\x03" }  },
      /* --- pixel bitmap for cmsy180 char#13 \bigcirc --- */
      {  13, 3882,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 22,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3f\x00\x38\x70\x00\x01\x20\x20\x00\x10\x04\x00"
            "\x88\x00\x00\x24\x00\x00\x09\x00\x40\x01\x00\x60\x00"
            "\x00\x18\x00\x00\x06\x00\x80\x01\x00\x60\x00\x00\x28"
            "\x00\x00\x09\x00\x40\x02\x00\x10\x01\x00\x82\x00\x40"
            "\x40\x00\x08\xe0\xc0\x01\xc0\x0f\x00" }  },
      /* --- pixel bitmap for cmsy180 char#14 \circ --- */
      {  14, 3973,                      /* character number, location */
         11, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x7c\x04\x05\x0c\x18\x30\x60\x40\x41\x7c\x00" }  },
      /* --- pixel bitmap for cmsy180 char#15 \bullet --- */
      {  15, 4012,                      /* character number, location */
         11, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x7c\xfc\xfd\xff\xff\xff\xff\x7f\x7f\x7c\x00" }  },
      /* --- pixel bitmap for cmsy180 char#16 \asymp --- */
      {  16, 4037,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x80\x02\x40\x04\x20\x18\x18\xe0\x07\x00\x00\x00"
            "\x00\x00\x00\xe0\x07\x18\x18\x04\x20\x02\x40\x01\x80" }  },
      /* --- pixel bitmap for cmsy180 char#17 \equiv --- */
      {  17, 3038,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff" }  },
      /* --- pixel bitmap for cmsy180 char#18 \subseteq --- */
      {  18, 4082,                      /* character number, location */
         16, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 14,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x3f\x06\x40\x00\x08\x00\x02\x40\x00\x10\x00\x04"
            "\x00\x01\x40\x00\x20\x00\x08\x00\x04\x00\x06\x00\xfe"
            "\x03\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f" }  },
      /* --- pixel bitmap for cmsy180 char#19 \supseteq --- */
      {  19, 4123,                      /* character number, location */
         16, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 14,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x01\x80\x01\x80\x00\x40\x00\x10\x00\x08\x00\x02"
            "\x80\x00\x20\x00\x08\x00\x01\x40\x00\x08\x80\xf1\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f" }  },
      /* --- pixel bitmap for cmsy180 char#20 \leq --- */
      {  20, 2956,                      /* character number, location */
         16, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 14,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00\x04"
            "\x00\x06\x00\x06\x00\x06\x00\x06\x00\x06\x00\x06\x00"
            "\x02\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f" }  },
      /* --- pixel bitmap for cmsy180 char#21 \geq --- */
      {  21, 2997,                      /* character number, location */
         16, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 14,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x80\x01\x80\x01\x80\x01\x80\x01\x80\x01\x80\x01"
            "\x80\x00\x18\x80\x01\x18\x80\x01\x18\x80\x01\x10\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f" }  },
      /* --- pixel bitmap for cmsy180 char#22 \preceq --- */
      {  22, 4164,                      /* character number, location */
         16, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 14,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x08\x00\x01\x40\x00\x08\x80\x01\x1c\xfc"
            "\x00\xc0\x01\x80\x01\x80\x00\x40\x00\x10\x00\x08\x00"
            "\x02\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f" }  },
      /* --- pixel bitmap for cmsy180 char#23 \succeq --- */
      {  23, 4205,                      /* character number, location */
         16, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 14,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x40\x00\x20\x00\x08\x00\x04\x00\x06\x00\x0e\x00"
            "\xfc\xe0\x00\x06\x40\x00\x08\x00\x02\x40\x00\x10\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f" }  },
      /* --- pixel bitmap for cmsy180 char#24 \sim --- */
      {  24, 4246,                      /* character number, location */
          9, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          { 16,     6, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x80\xe6\x80\x83\x80\x01\xc1\x01\x67\x01\x3c" }  },
      /* --- pixel bitmap for cmsy180 char#25 \approx --- */
      {  25, 4285,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\x80\xe6\x80\x83\x80\x81\xc1\x01\x67\x01\x3c\x3c"
            "\x80\xe6\x80\x83\x80\x81\xc1\x01\x67\x01\x3c" }  },
      /* --- pixel bitmap for cmsy180 char#26 \subset --- */
      {  26, 2714,                      /* character number, location */
         14, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x3f\x06\x40\x00\x08\x00\x02\x40\x00\x10\x00\x04"
            "\x00\x01\x40\x00\x20\x00\x08\x00\x04\x00\x06\x00\xfe"
            "\x03" }  },
      /* --- pixel bitmap for cmsy180 char#27 \supset --- */
      {  27, 2751,                      /* character number, location */
         14, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x01\x80\x01\x80\x00\x40\x00\x10\x00\x08\x00\x02"
            "\x80\x00\x20\x00\x08\x00\x01\x40\x00\x08\x80\xf1\x1f"
            "\x00" }  },
      /* --- pixel bitmap for cmsy180 char#28 \ll --- */
      {  28, 4356,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 22,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x20\x00\x0c\x06\xc0\x60\x00\x0c\x06\x80\x40"
            "\x00\x18\x0c\x80\xc1\x00\x18\x0c\x00\x81\x00\x80\xc1"
            "\x00\x80\xc1\x00\x80\xc1\x00\x80\x40\x00\xc0\x60\x00"
            "\xc0\x60\x00\xc0\x60\x00\x40\x20" }  },
      /* --- pixel bitmap for cmsy180 char#29 \gg --- */
      {  29, 4431,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 22,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x00\x80\xc1\x00\x80\xc1\x00\x80\xc1\x00\x80\x40"
            "\x00\xc0\x60\x00\xc0\x60\x00\xc0\x60\x00\x40\x20\x00"
            "\x0c\x06\xc0\x60\x00\x0c\x06\x80\x40\x00\x18\x0c\x80"
            "\xc1\x00\x18\x0c\x00\x81\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#30 \prec --- */
      {  30, 4506,                      /* character number, location */
         13, 2,    -2, 2,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x08\x00\x01\x40\x00\x08\x80\x01\x1c\xfc"
            "\x00\xc0\x01\x80\x01\x80\x00\x40\x00\x10\x00\x08\x00"
            "\x02" }  },
      /* --- pixel bitmap for cmsy180 char#31 \succ --- */
      {  31, 4543,                      /* character number, location */
         13, 2,    -2, 2,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x40\x00\x20\x00\x08\x00\x04\x00\x06\x00\x0e\x00"
            "\xfc\xe0\x00\x06\x40\x00\x08\x00\x02\x40\x00\x10\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmsy180 char#32 \leftarrow --- */
      {  32, 2591,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 22,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x00\x08\x00\x00\x02\x00\x40\x00\x00\x08\x00"
            "\x00\x01\x00\xf0\xff\xff\x13\x00\x00\x08\x00\x00\x04"
            "\x00\x00\x02\x00\x80\x00\x00\x20\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#33 \rightarrow --- */
      {  33, 2624,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 22,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x01\x00\x40\x00\x00\x10\x00\x00\x08\x00\x00"
            "\x04\x00\x00\xf2\xff\xff\x03\x00\x20\x00\x00\x04\x00"
            "\x80\x00\x00\x10\x00\x00\x04\x00\x00\x01" }  },
      /* --- pixel bitmap for cmsy180 char#34 \uparrow --- */
      {  34, 2528,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 11,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x08\xe0\x80\x0a\xd6\x8c\x18\x04\x20\x00"
            "\x01\x08\x40\x00\x02\x10\x80\x00\x04\x20\x00\x01\x08"
            "\x40\x00\x02\x10\x00" }  },
      /* --- pixel bitmap for cmsy180 char#35 \downarrow --- */
      {  35, 2465,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 11,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x08\x40\x00\x02\x10\x80\x00\x04\x20\x00"
            "\x01\x08\x40\x00\x02\x10\x80\x60\xc4\xac\x41\x05\x1c"
            "\x40\x00\x02\x10\x00" }  },
      /* --- pixel bitmap for cmsy180 char#36 \leftrightarrow --- */
      {  36, 2657,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 22,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x08\x40\x00\x02\x10\x40\x00\x08\x08\x00"
            "\x04\x01\x00\xf2\xff\xff\x13\x00\x20\x08\x00\x04\x04"
            "\x80\x00\x02\x10\x80\x00\x04\x20\x00\x01" }  },
      /* --- pixel bitmap for cmsy180 char#37 \nearrow --- */
      {  37, 4580,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 22,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xe0\x30\x00\xc0\x0f\x00\x80\x01\x00\x50\x00\x00"
            "\x12\x00\x40\x04\x00\x08\x02\x00\x81\x00\x20\x20\x00"
            "\x04\x00\x80\x00\x00\x10\x00\x00\x02\x00\x40\x00\x00"
            "\x08\x00\x00\x01\x00\x20\x00\x00\x04\x00\x80\x00\x00"
            "\x10\x00\x00\x02\x00\x40\x00\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#38 \searrow --- */
      {  38, 4645,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 22,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x80\x00\x00\x40\x00\x00\x20\x00\x00\x10\x00"
            "\x00\x08\x00\x00\x04\x00\x00\x02\x00\x00\x01\x00\x80"
            "\x00\x00\x40\x00\x00\x20\x00\x00\x10\x00\x00\x08\x08"
            "\x00\x04\x02\x00\x82\x00\x00\x11\x00\x80\x04\x00\x40"
            "\x01\x00\x60\x00\x00\x3f\x00\x38\x0c" }  },
      /* --- pixel bitmap for cmsy180 char#39 \simeq --- */
      {  39, 4710,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\x80\xe6\x80\x83\x80\x01\xc1\x01\x67\x01\x3c\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff" }  },
      /* --- pixel bitmap for cmsy180 char#40 \Leftarrow --- */
      {  40, 4753,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 22,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x00\x20\x00\x00\x08\x00\x00\x01\x00\xe0\xff"
            "\x3f\x04\x00\xc0\x00\x00\x0c\x00\x00\x0c\x00\x00\x04"
            "\x00\x00\xfe\xff\x03\x01\x00\x80\x00\x00\x20\x00\x00"
            "\x10\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#41 \Rightarrow --- */
      {  41, 4790,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 22,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x00\x10\x00\x00\x04\x00\x00\x02\xff\xff"
            "\x01\x00\x80\x00\x00\xc0\x00\x00\xc0\x00\x00\x0c\x00"
            "\x80\xf0\xff\x1f\x00\x00\x02\x00\x40\x00\x00\x10\x00"
            "\x00\x02\x00" }  },
      /* --- pixel bitmap for cmsy180 char#42 \Uparrow --- */
      {  42, 4827,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 15,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x40\x00\x50\x00\x28\x00\x22\x80\x20\x60\x30"
            "\x28\x28\x13\x64\x08\x02\x04\x01\x82\x00\x41\x80\x20"
            "\x40\x10\x20\x08\x10\x04\x08\x02\x04\x01\x82\x00\x41"
            "\x80\x20\x00" }  },
      /* --- pixel bitmap for cmsy180 char#43 \Downarrow --- */
      {  43, 4926,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 15,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x04\x08\x02\x04\x01\x82\x00\x41\x80\x20\x40\x10"
            "\x20\x08\x10\x04\x08\x02\x04\x01\x82\x00\x41\x98\x20"
            "\x53\x50\x30\x18\x10\x04\x10\x01\x50\x00\x28\x00\x08"
            "\x00\x04\x00" }  },
      /* --- pixel bitmap for cmsy180 char#44 \Leftrightarrow --- */
      {  44, 5025,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 22,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x40\x00\x10\x20\x00\x04\x08\x80\x00\x04\xf0\xff"
            "\x03\x02\x00\x41\x00\x80\x0c\x00\xc0\x04\x00\x08\x02"
            "\x00\x01\xff\x3f\x80\x00\x04\x40\x80\x00\x10\x20\x00"
            "\x08\x04\x00" }  },
      /* --- pixel bitmap for cmsy180 char#45 \nwarrow --- */
      {  45, 5088,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 23,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x86\x03\x00\x3f\x00\x00\x03\x00\x80\x02\x00\x40\x02"
            "\x00\x20\x02\x00\x08\x02\x00\x04\x02\x00\x02\x02\x00"
            "\x00\x02\x00\x00\x02\x00\x00\x02\x00\x00\x02\x00\x00"
            "\x02\x00\x00\x02\x00\x00\x02\x00\x00\x02\x00\x00\x02"
            "\x00\x00\x02\x00\x00\x02\x00\x00\x02\x00\x00\x02" }  },
      /* --- pixel bitmap for cmsy180 char#46 \swarrow --- */
      {  46, 5153,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 23,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x40\x00\x00\x10\x00\x00\x04\x00\x00\x01\x00"
            "\x40\x00\x00\x10\x00\x00\x04\x00\x00\x01\x00\x40\x00"
            "\x00\x10\x00\x00\x04\x00\x00\x01\x00\x40\x00\x10\x10"
            "\x00\x08\x04\x00\x04\x01\x00\x44\x00\x00\x12\x00\x00"
            "\x05\x00\x80\x01\x00\xe0\x07\x00\x30\x1c\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#47 \propto --- */
      {  47, 5218,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\xe0\xe6\x18\x82\x0d\x81\x05\x01\x07\x01\x07\x01"
            "\x07\x01\x0d\x82\x0d\xc6\x38\x3c\xe0" }  },
      /* --- pixel bitmap for cmsy180 char#48 \prime --- */
      {  48, 5281,                      /* character number, location */
         14, 1,     1, 1,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x73\xe6\x9c\x33\xc6\x9c\x31\x00" }  },
      /* --- pixel bitmap for cmsy180 char#49 \infty --- */
      {  49, 3343,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 22,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x80\x07\x7b\x38\x22\x38\x03\x05\x5c\x80\x01\x0e"
            "\x60\x00\x03\x18\xc0\x01\x06\xe8\x80\x02\x73\x10\x71"
            "\x78\x83\x07\x78\x00" }  },
      /* --- pixel bitmap for cmsy180 char#50 \in --- */
      {  50, 2788,                      /* character number, location */
         14, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 12,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x8f\x01\x04\x20\x00\x02\x10\x00\x01\xf0\xff\x01"
            "\x10\x00\x02\x20\x00\x04\x80\x01\xe0\x0f" }  },
      /* --- pixel bitmap for cmsy180 char#51 \ni --- */
      {  51, 5314,                      /* character number, location */
         14, 2,    -1, 2,     /* topleft row,col, and botleft row,col */
          { 12,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x00\x18\x00\x02\x40\x00\x04\x80\x00\xf8\xff\x00"
            "\x08\x80\x00\x04\x40\x00\x02\x18\x7f\x00" }  },
      /* --- pixel bitmap for cmsy180 char#52 \triangle --- */
      {  52, 5351,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x00\x28\x00\x40\x01\x00\x11\x00\x88\x00\x20"
            "\x08\x00\x41\x00\x04\x04\x10\x40\x80\x00\x02\x02\x20"
            "\x10\x00\x41\x00\x10\x02\x80\x08\x00\x48\x00\x40\xff"
            "\xff\x07" }  },
      /* --- pixel bitmap for cmsy180 char#53 \bigtriangledown --- */
      {  53, 5422,                      /* character number, location */
         12, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 19,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x17\x00\x90\x00\x80\x08\x00\x42\x00\x10\x04"
            "\x40\x20\x00\x02\x02\x08\x10\x40\x00\x01\x01\x10\x04"
            "\x80\x20\x00\x88\x00\x40\x04\x00\x14\x00\xa0\x00\x00"
            "\x02\x00" }  },
      /* --- pixel bitmap for cmsy180 char#54 / --- */
      {  54, 5493,                      /* character number, location */
         17, 3,    -4, 3,     /* topleft row,col, and botleft row,col */
          { 12,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x40\x00\x04\x20\x00\x02\x10\x00\x01\x08\x80"
            "\x00\x04\x20\x00\x02\x10\x00\x01\x08\x80\x00\x04\x40"
            "\x00\x02\x20\x00\x01\x00" }  },
      /* --- pixel bitmap for cmsy180 char#55 ' --- */
      {  55, 5542,                      /* character number, location */
         11, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          {  2,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x55\x57\x01" }  },
      /* --- pixel bitmap for cmsy180 char#56 \forall --- */
      {  56, 2825,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x30\x00\x0a\x20\x01\x24\x80\xf8\x0f\x01\x41\x10"
            "\x08\x02\x41\x40\x04\x88\x00\x11\x40\x01\x28\x00\x02"
            "\x40\x00" }  },
      /* --- pixel bitmap for cmsy180 char#57 \exists --- */
      {  57, 2894,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x07\x20\x00\x01\x08\x40\x00\x02\x10\x80\xff\x07"
            "\x20\x00\x01\x08\x40\x00\x02\x10\x80\xff\x07" }  },
      /* --- pixel bitmap for cmsy180 char#58 \neg --- */
      {  58, 2935,                      /* character number, location */
          9, 1,     2, 1,     /* topleft row,col, and botleft row,col */
          { 14,     7, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xff\x3f\x00\x08\x00\x02\x80\x00\x20\x00\x08\x00\x02" }  },
      /* --- pixel bitmap for cmsy180 char#59 \emptyset --- */
      {  59, 5567,                      /* character number, location */
         19, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  9,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\xe1\x21\x22\x4c\xd4\xe8\xd1\x93\x27\x4f\x9e"
            "\xbc\x78\xf1\x62\x43\xc6\x88\xe8\x10\x00" }  },
      /* --- pixel bitmap for cmsy180 char#60 \Re --- */
      {  60, 5666,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1e\x0e\xb3\x1d\xe1\x18\x61\x30\x62\x70\x64\x60\xe8"
            "\xc0\xe8\x60\xe8\x1f\xed\x0c\xe6\x0c\x60\x0c\x60\x0c"
            "\x60\x0c\x63\x0c\x22\xcc\x1c\x38" }  },
      /* --- pixel bitmap for cmsy180 char#61 \Im --- */
      {  61, 5769,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x00\xc2\x81\x80\x33\x00\x17\x00\x08\x00\x08\xe0"
            "\x08\x98\x38\x4c\x00\x06\x00\x03\x00\x73\x80\xe1\x80"
            "\xc1\xc0\xc0\x30\xc0\x0f" }  },
      /* --- pixel bitmap for cmsy180 char#62 \top --- */
      {  62, 5836,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x01\x02\x00\x04\x00\x08\x00\x10\x00\x20\x00"
            "\x40\x00\x80\x00\x00\x01\x00\x02\x00\x04\x00\x08\x00"
            "\x10\x00\x20\x00\x40\x00\x80\x00\x00\x01\x00" }  },
      /* --- pixel bitmap for cmsy180 char#63 \bot --- */
      {  63, 5877,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x00\x02\x00\x04\x00\x08\x00\x10\x00\x20\x00"
            "\x40\x00\x80\x00\x00\x01\x00\x02\x00\x04\x00\x08\x00"
            "\x10\x00\x20\x00\x40\x00\x80\x00\xff\xff\x01" }  },
      /* --- pixel bitmap for cmsy180 char#64 \aleph --- */
      {  64, 5918,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x31\x30\x03\x66\x60\x0c\x8e\xa1\x18\x42\x23\x64"
            "\x62\x2c\x86\x62\x38\x06\xc3\x60\x0c\x8c\xc1\x0f\x08" }  },
      /* --- pixel bitmap for cmsy180 char#65 \calA --- */
      {  65,   35,                      /* character number, location */
         18, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 18,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xc0\x00\x80\x03\x00\x0e\x00\x34\x00\xd0\x00\x20"
            "\x03\x80\x0c\x00\x31\x00\xc4\x00\x08\x03\x20\x0c\x40"
            "\x30\x80\xff\x00\x02\x03\x04\x8c\x18\x30\x33\xc0\x79"
            "\x00\xee\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#66 \calB --- */
      {  66,  112,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x3e\xdc\x38\x3c\x18\x0e\x0c\x07\xc3\xc1\xe0\x38"
            "\x30\x1f\x18\x1c\x0c\x1c\x03\x8c\x01\xc6\x00\x33\xc0"
            "\x18\x60\x3c\x0c\xfb\x01" }  },
      /* --- pixel bitmap for cmsy180 char#67 \calC --- */
      {  67,  189,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x0f\xc6\x30\x8c\x61\x0c\x66\x20\x06\x60\x00\x03"
            "\x30\x00\x03\x30\x00\x03\x30\x60\x07\xe3\x18\x7c\x00" }  },
      /* --- pixel bitmap for cmsy180 char#68 \calD --- */
      {  68,  246,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x1f\xcc\x38\xc3\x70\xc3\xe0\xc0\xc0\x60\xc0\x60"
            "\xc0\x60\xc0\x60\xc0\x60\x60\x30\x60\x30\x30\x30\x30"
            "\x18\x18\x18\x06\x98\x03\x7e\x00" }  },
      /* --- pixel bitmap for cmsy180 char#69 \calE --- */
      {  69,  323,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x0f\xc6\x30\x8c\xc1\x18\x80\x01\x78\x00\x1e\x18"
            "\xc0\x00\x06\x60\x00\x03\x30\x60\x03\x73\x18\x7e\x00" }  },
      /* --- pixel bitmap for cmsy180 char#70 \calF --- */
      {  70,  376,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 19,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\xff\x07\x33\x30\x8c\x01\x30\x0c\x00\x60\x00\x00"
            "\x03\x00\x0c\x00\x60\x00\x00\xff\x00\x0c\x00\x60\x00"
            "\x80\x01\x00\x0c\x00\x30\x00\x80\x01\xe0\x06\x00\x1e"
            "\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#71 \calG --- */
      {  71,  427,                      /* character number, location */
         17, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 13,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x1f\x0c\x63\x60\x06\xc6\xc0\x0c\x8c\x01\x18\x00"
            "\x03\x6c\x80\x0d\xb8\x01\x73\x70\x1c\x0f\xdf\x00\x18"
            "\x80\x41\x18\xfc\x01" }  },
      /* --- pixel bitmap for cmsy180 char#72 \calH --- */
      {  72,  498,                      /* character number, location */
         17, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 17,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x81\x19\x03\x1b\x06\x1e\x0c\x06\x18\x0c\x18\x18"
            "\x30\x18\x60\x30\xc0\x60\xf0\x7f\x80\xc1\x00\x83\x01"
            "\x03\x03\x06\x03\x0c\x06\x0c\xcc\x18\x98\x19\xf0\x00" }  },
      /* --- pixel bitmap for cmsy180 char#73 \calI --- */
      {  73,  585,                      /* character number, location */
         17,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xff\x18\x06\x0c\x06\x06\x03\x00\x03\x00\x03\x80"
            "\x01\x80\x01\x80\x01\x80\x01\xc0\x00\xc0\x00\xc0\x00"
            "\x60\x00\x60\x18\x30\x18\xff\x07" }  },
      /* --- pixel bitmap for cmsy180 char#74 \calJ --- */
      {  74,  636,                      /* character number, location */
         17, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 19,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf8\x07\x30\x0c\x60\x30\x00\xc3\x00\x0c\x06\x20"
            "\x18\x00\xc0\x00\x00\x06\x00\x18\x00\xc0\x00\x00\x06"
            "\x00\x30\x00\xc0\x00\x00\x06\x10\x30\x60\xc0\x00\x07"
            "\x03\x70\x0c\x00\x1f\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#75 \calK --- */
      {  75,  699,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\xe0\x38\xd8\x30\x06\x30\x03\xb0\x01\xf0\x00\x78"
            "\x00\x78\x00\x78\x00\xf8\x00\xcc\x00\xcc\x00\xcc\x01"
            "\x86\xc3\x06\xc3\x06\x67\x03\x1e" }  },
      /* --- pixel bitmap for cmsy180 char#76 \calL --- */
      {  76,  772,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x1e\xc0\x1c\x60\x0c\x18\x06\x06\x00\x03\x80\x01"
            "\x60\x00\x30\x00\x18\x00\x06\x00\x03\x80\x01\x60\x00"
            "\xf3\x81\xcd\x63\x83\x0f" }  },
      /* --- pixel bitmap for cmsy180 char#77 \calM --- */
      {  77,  829,                      /* character number, location */
         17, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 26,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x03\x00\x02\x0c\x00\x08\x70\x00\x30\xc0\x01\xe0"
            "\x00\x07\xc0\x03\x1a\x80\x0d\x68\x00\x33\xa0\x03\x64"
            "\x40\x0c\x88\x01\x31\x30\x06\xc4\x61\x18\x08\xc6\x60"
            "\x20\x98\x81\x81\xe0\x03\x06\x01\x07\xd8\x06\x0c\x60"
            "\x0f\x00\x80\x1b\x00\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#78 \calN --- */
      {  78,  946,                      /* character number, location */
         19,-1,    -1,-1,     /* topleft row,col, and botleft row,col */
          { 24,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xe0\x00\x00\xf0\x00\x03\x18\x00\x03\x08\x80"
            "\x03\x08\x80\x07\x04\x80\x06\x04\x80\x06\x04\x80\x0e"
            "\x04\x40\x0c\x02\x40\x0c\x02\x40\x1c\x02\x40\x18\x02"
            "\x20\x18\x01\x20\x38\x01\x20\x30\x01\x10\x70\x01\x13"
            "\xe0\x00\x0f\xe0\x00\x0e\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#79 \calO --- */
      {  79, 1051,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x7c\x60\xc6\x61\x06\x67\x06\xcc\x0c\xd8\x0c\xb0"
            "\x01\xe0\x01\xc0\x03\x80\x07\x80\x0d\x00\x1b\x00\x33"
            "\x00\xe6\x00\x86\x03\x06\x0e\x03\xf8\x01\x00" }  },
      /* --- pixel bitmap for cmsy180 char#80 \calP --- */
      {  80, 1134,                      /* character number, location */
         17, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 16,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x1f\xcc\x78\xc3\xe0\xc3\xc0\xc0\xc0\x60\xc0\x60"
            "\xc0\x60\x60\x60\x30\x60\x18\x30\x0c\xf0\x03\x30\x00"
            "\x18\x00\x18\x00\x18\x00\x0c\x00\x04\x00" }  },
      /* --- pixel bitmap for cmsy180 char#81 \calQ --- */
      {  81, 1203,                      /* character number, location */
         17, 3,    -2, 3,     /* topleft row,col, and botleft row,col */
          { 16,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x1f\x60\x38\x18\x30\x0c\x70\x0c\x60\x06\x60\x06"
            "\x60\x03\x60\x03\x60\x03\x30\x03\x30\x07\x18\x8e\x19"
            "\x7c\x0c\x00\x06\x80\x01\x7f\x80\xf0\x61\x80\x3f" }  },
      /* --- pixel bitmap for cmsy180 char#82 \calR --- */
      {  82, 1280,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x3f\x60\x86\xc7\x30\x30\x86\x81\x01\x0c\x0c\x30"
            "\x60\x80\x81\x01\x0c\x06\x60\x18\x00\x3b\x00\x8c\x01"
            "\x60\x1c\x00\xc3\x00\x0c\x0e\x60\x60\x18\x03\x67\x0c"
            "\xf0\x00" }  },
      /* --- pixel bitmap for cmsy180 char#83 \calS --- */
      {  83, 1363,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3f\x60\x38\x18\x18\x06\x0c\x03\x80\x03\x80\x03"
            "\x80\x07\x00\x07\x00\x07\x00\xc7\x00\x33\x80\x19\xc0"
            "\x1c\x30\x1c\x06\xfc\x00" }  },
      /* --- pixel bitmap for cmsy180 char#84 \calT --- */
      {  84, 1420,                      /* character number, location */
         18, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 19,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xc6\xff\x1f\x83\x01\x0c\x0c\x30\x30\x80\x81"
            "\x01\x00\x0c\x00\x60\x00\x80\x01\x00\x0c\x00\x60\x00"
            "\x00\x03\x00\x0c\x00\x60\x00\x00\x03\x00\x18\x00\x60"
            "\x00\x00\x03\x00\x0c\x00\x60\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#85 \calU --- */
      {  85, 1475,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\xc0\x32\xc0\x30\x60\x30\x60\x18\x60\x18\x30\x0c"
            "\x30\x0c\x38\x0c\x3c\x06\x1c\x06\x1e\x06\x1b\x03\x0f"
            "\x83\x0d\xc3\x0c\x67\x0c\x1e\x1c" }  },
      /* --- pixel bitmap for cmsy180 char#86 \calV --- */
      {  86, 1560,                      /* character number, location */
         17, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 15,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x30\x0e\x38\x06\x18\x03\x88\x03\x84\x01\xc2\x80"
            "\x60\x60\x30\x10\x18\x04\x0c\x03\xc6\x00\x33\x80\x0d"
            "\xc0\x03\xe0\x00\x30\x00\x08\x00" }  },
      /* --- pixel bitmap for cmsy180 char#87 \calW --- */
      {  87, 1631,                      /* character number, location */
         17, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 24,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x60\xc0\x1c\x60\xc0\x18\x70\x80\x38\xf0\x80\x30"
            "\xc8\x80\x30\xc8\x80\x30\xc4\x40\x30\xc6\x41\x30\x82"
            "\x21\x30\x81\x21\xb0\x81\x11\xb0\x80\x19\x70\x80\x09"
            "\x70\x80\x05\x38\x80\x07\x18\x80\x03\x08\x80\x01\x08"
            "\x80\x00" }  },
      /* --- pixel bitmap for cmsy180 char#88 \calX --- */
      {  88, 1754,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x81\xc3\x0e\x0c\x30\x30\xc0\x60\x00\xc3\x00\x8c"
            "\x01\xb0\x01\xc0\x03\x00\x03\x00\x0f\x00\x36\x00\xc6"
            "\x00\x0c\x07\x18\x18\x30\x60\xc0\x80\x0d\x03\x1e\x00" }  },
      /* --- pixel bitmap for cmsy180 char#89 \calY --- */
      {  89, 1827,                      /* character number, location */
         17, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          { 16,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x60\xe6\xe0\xc0\xc0\xc0\x81\x80\x81\x80\x81\x80"
            "\x41\x80\x43\x00\x23\x00\x23\x00\x13\x00\x1b\x00\x0f"
            "\x80\x07\x80\x03\x80\x01\xc1\x00\x63\x00\x3f\x00\x1e"
            "\x00" }  },
      /* --- pixel bitmap for cmsy180 char#90 \calZ --- */
      {  90, 1904,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x9f\xc1\xf0\xc1\x00\x83\x01\x03\x00\x03\x00\x03"
            "\x00\x03\xe0\x0f\x00\x1b\x00\x03\x00\x03\x00\x03\x00"
            "\x03\x04\x03\x0c\x03\x18\x7f\x18\xc3\x0f\x00" }  },
      /* --- pixel bitmap for cmsy180 char#91 \cup --- */
      {  91, 2213,                      /* character number, location */
         15, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x60\x00\x18\x00\x06\x80\x01\x60\x00\x18\x00\x06"
            "\x80\x01\x60\x00\x18\x00\x06\x80\x02\x10\x03\x03\x3f"
            "\x00" }  },
      /* --- pixel bitmap for cmsy180 char#92 \cap --- */
      {  92, 2278,                      /* character number, location */
         15, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x03\x03\x23\x00\x05\x80\x01\x60\x00\x18\x00\x06"
            "\x80\x01\x60\x00\x18\x00\x06\x80\x01\x60\x00\x18\x00"
            "\x02" }  },
      /* --- pixel bitmap for cmsy180 char#93 \uplus --- */
      {  93, 6003,                      /* character number, location */
         15, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x60\x00\x18\x08\x06\x82\x81\x60\x20\x18\x08\xf6"
            "\xbf\x81\x60\x20\x18\x08\x06\x82\x02\x10\x03\x03\x3f"
            "\x00" }  },
      /* --- pixel bitmap for cmsy180 char#94 \wedge --- */
      {  94, 2343,                      /* character number, location */
         15, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x00\x30\x00\x0c\x80\x04\x20\x01\x84\x00\x21\x20"
            "\x10\x08\x04\x01\x42\x80\x08\x40\x02\x50\x00\x18\x00"
            "\x02" }  },
      /* --- pixel bitmap for cmsy180 char#95 \vee --- */
      {  95, 2404,                      /* character number, location */
         15, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x60\x00\x28\x00\x09\x40\x04\x08\x01\x82\x40\x20"
            "\x10\x10\x02\x84\x00\x12\x80\x04\xc0\x00\x30\x00\x0c"
            "\x00" }  },
      /* --- pixel bitmap for cmsy180 char#96 \vdash --- */
      {  96, 6088,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x10\x00\x01\x10\x00\x01\x10\x00\x01\x10\x00\xff"
            "\x1f\x00\x01\x10\x00\x01\x10\x00\x01\x10\x00\x01\x00" }  },
      /* --- pixel bitmap for cmsy180 char#97 \dashv --- */
      {  97, 6129,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x80\x00\x08\x80\x00\x08\x80\x00\x08\x80\xff"
            "\x0f\x80\x00\x08\x80\x00\x08\x80\x00\x08\x80\x00\x08" }  },
      /* --- pixel bitmap for cmsy180 char#98 \lfloor --- */
      {  98, 6170,                      /* character number, location */
         19, 4,    -6, 4,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x04\x3f" }  },
      /* --- pixel bitmap for cmsy180 char#99 \rfloor --- */
      {  99, 6227,                      /* character number, location */
         19, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20"
            "\x08\x82\x20\x08\x82\x3f" }  },
      /* --- pixel bitmap for cmsy180 char#100 \lceil --- */
      { 100, 6284,                      /* character number, location */
         19, 4,    -6, 4,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x04\x01" }  },
      /* --- pixel bitmap for cmsy180 char#101 \rceil --- */
      { 101, 6341,                      /* character number, location */
         19, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20"
            "\x08\x82\x20\x08\x82\x20" }  },
      /* --- pixel bitmap for cmsy180 char#102 \{ --- */
      { 102, 3229,                      /* character number, location */
         19, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  9,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\xc1\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\xc0"
            "\x70\x00\x03\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c"
            "\x30\xc0\x01" }  },
      /* --- pixel bitmap for cmsy180 char#103 \} --- */
      { 103, 3286,                      /* character number, location */
         19, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  9,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x30\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x00"
            "\x03\x1c\x0c\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c"
            "\x0c\x07\x00" }  },
      /* --- pixel bitmap for cmsy180 char#104 \langle --- */
      { 104, 6398,                      /* character number, location */
         19, 2,    -6, 2,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x41\x08\x42\x10\x84\x20\x04\x41\x20\x08\x04"
            "\x41\x20\x08\x04\x81\x20" }  },
      /* --- pixel bitmap for cmsy180 char#105 \rangle --- */
      { 105, 6455,                      /* character number, location */
         19, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x20\x08\x04\x81\x20\x08\x04\x81\x20\x08\x41\x08"
            "\x82\x10\x84\x20\x04\x01" }  },
      /* --- pixel bitmap for cmsy180 char#106 \mid --- */
      { 106, 3112,                      /* character number, location */
         19, 3,    -6, 3,     /* topleft row,col, and botleft row,col */
          {  1,    25, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\x01" }  },
      /* --- pixel bitmap for cmsy180 char#107 \parallel --- */
      { 107, 6512,                      /* character number, location */
         19, 2,    -6, 2,     /* topleft row,col, and botleft row,col */
          {  7,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06"
            "\x83\xc1\x60\x30\x18\x0c\x06\x83\x41" }  },
      /* --- pixel bitmap for cmsy180 char#108 \updownarrow --- */
      { 108, 6619,                      /* character number, location */
         19, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          { 11,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x08\xe0\x80\x0a\xd6\x8c\x18\x04\x20\x00"
            "\x01\x08\x40\x00\x02\x10\x80\x00\x04\x20\x00\xc1\x88"
            "\x59\x83\x0a\x38\x80\x00\x04\x20\x00" }  },
      /* --- pixel bitmap for cmsy180 char#109 \Updownarrow --- */
      { 109, 6700,                      /* character number, location */
         19, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          { 15,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x40\x00\x50\x00\x44\x00\x41\xc0\x60\x58\xd0"
            "\x22\x88\x10\x04\x08\x02\x04\x01\x82\x00\x41\x80\x20"
            "\x40\x10\x20\x08\x10\x84\x08\xa2\x05\x0d\x83\x01\x41"
            "\x00\x11\x00\x05\x00\x01\x80\x00" }  },
      /* --- pixel bitmap for cmsy180 char#110 \setminus --- */
      { 110, 3055,                      /* character number, location */
         19, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  9,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x08\x10\x20\x80\x00\x01\x02\x08\x10\x20\x80"
            "\x00\x01\x02\x08\x10\x20\x80\x00\x01\x02\x08\x10\x20"
            "\x80\x00\x01" }  },
      /* --- pixel bitmap for cmsy180 char#111 \wr --- */
      { 111, 6815,                      /* character number, location */
         14, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x47\x8c\xc8\x64\x32\x11\x23\x0e" }  },
      /* --- pixel bitmap for cmsy180 char#112 \surd --- */
      { 112, 6852,                      /* character number, location */
          1, 1,   -24, 1,     /* topleft row,col, and botleft row,col */
          { 20,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x08\x00\x80\x00\x00\x04\x00\x40\x00\x00\x02"
            "\x00\x20\x00\x00\x01\x00\x10\x00\x80\x00\x00\x08\x00"
            "\x40\x00\x00\x04\x04\x20\xf0\x00\x02\x0c\x10\xc0\x01"
            "\x01\x18\x08\x80\x83\x00\x30\x04\x00\x47\x00\x60\x02"
            "\x00\x2e\x00\xc0\x01\x00\x1c\x00\x80\x00\x00" }  },
      /* --- pixel bitmap for cmsy180 char#113 \amalg --- */
      { 113, 6929,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\xf8\x63\x80\x81\x01\x06\x06\x18\x18\x60\x60\x80"
            "\x81\x01\x06\x06\x18\x18\x60\x60\x80\x81\x01\x06\x06"
            "\x18\x18\x60\x60\x80\x81\x01\x06\x06\x18\xff\xff\x03" }  },
      /* --- pixel bitmap for cmsy180 char#114 \nabla --- */
      { 114, 7002,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xfb\xff\x67\x00\x10\x03\x20\x0c\x80\x60\x00"
            "\x81\x01\x04\x0c\x08\x30\x20\x80\x41\x00\x06\x01\x30"
            "\x02\xc0\x08\x00\x16\x00\x58\x00\xc0\x00\x00\x03\x00" }  },
      /* --- pixel bitmap for cmsy180 char#115 \int --- */
      { 115, 3424,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 10,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x0d\x36\x18\x60\x80\x01\x02\x08\x30\xc0\x00"
            "\x03\x0c\x30\xc0\x00\x01\x04\x18\x60\x80\xc1\x06\x0b"
            "\x18\x00" }  },
      /* --- pixel bitmap for cmsy180 char#116 \sqcup --- */
      { 116, 7069,                      /* character number, location */
         15, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x60\x00\x18\x00\x06\x80\x01\x60\x00\x18\x00\x06"
            "\x80\x01\x60\x00\x18\x00\x06\x80\x01\x60\x00\xf8\xff"
            "\x03" }  },
      /* --- pixel bitmap for cmsy180 char#117 \sqcap --- */
      { 117, 7134,                      /* character number, location */
         15, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x7f\x00\x18\x00\x06\x80\x01\x60\x00\x18\x00\x06"
            "\x80\x01\x60\x00\x18\x00\x06\x80\x01\x60\x00\x18\x00"
            "\x02" }  },
      /* --- pixel bitmap for cmsy180 char#118 \sqsubseteq --- */
      { 118, 7199,                      /* character number, location */
         16, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 15,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x00\x40\x00\x20\x00\x10\x00\x08\x00\x04\x00"
            "\x02\x00\x01\x80\x00\x40\x00\x20\x00\x10\x00\x08\x00"
            "\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x03" }  },
      /* --- pixel bitmap for cmsy180 char#119 \sqsupseteq --- */
      { 119, 7240,                      /* character number, location */
         16, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 15,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x7f\x00\x20\x00\x10\x00\x08\x00\x04\x00\x02\x00"
            "\x01\x80\x00\x40\x00\x20\x00\x10\x00\x08\x00\x04\x00"
            "\xfa\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x07" }  },
      /* --- pixel bitmap for cmsy180 char#120 \S --- */
      { 120, 7281,                      /* character number, location */
         17, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          {  6,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8c\x34\xcf\xc3\x60\x30\xda\x3c\xcf\xb3\xc5\x60\x30"
            "\x3c\xcf\x12\x03" }  },
      /* --- pixel bitmap for cmsy180 char#121 \dag --- */
      { 121, 7356,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  8,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x18\x18\x18\x18\x18\xff\xff\x18\x18\x18\x18\x18\x18"
            "\x18\x18\x18\x18\x18\x18\x18\x18\x18" }  },
      /* --- pixel bitmap for cmsy180 char#122 \ddag --- */
      { 122, 7407,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  8,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x18\x18\x18\x18\x18\xff\x18\x18\x18\x18\x18\x00\x18"
            "\x18\x18\x18\xff\xff\x18\x18\x18\x18" }  },
      /* --- pixel bitmap for cmsy180 char#123 \P --- */
      { 123, 7458,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 12,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xcf\x27\x7e\xf2\x27\x7f\xf2\x27\x7f\xf2\x27\x7f"
            "\xe2\x27\x7c\x02\x27\x40\x02\x24\x40\x02\x24\x40\x02"
            "\x24\x40\x02\x24\x40\x02\x24" }  },
      /* --- pixel bitmap for cmsy180 char#124 \clubsuit --- */
      { 124, 7551,                      /* character number, location */
         17, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 17,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x07\xc0\x1f\xc0\x7f\x80\xff\x00\xff\x01\xfe\x03"
            "\xfc\x07\xf0\x07\xdc\x77\xfc\xff\xfd\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x7f\xbf\x7e\x3c\x79\x00\x02\x00"
            "\x0e\x00\x1c\x00" }  },
      /* --- pixel bitmap for cmsy180 char#125 \Diamond --- */
      { 125, 7610,                      /* character number, location */
         17, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 17,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x00\x05\x00\x0a\x00\x22\x00\x44\x00\x04\x01"
            "\x04\x04\x04\x10\x04\x40\x04\x00\x0b\x00\x22\x00\x82"
            "\x00\x02\x02\x02\x08\x02\x20\x02\x40\x04\x00\x05\x00"
            "\x0a\x00\x08\x00" }  },
      /* --- pixel bitmap for cmsy180 char#126 \Heart --- */
      { 126, 7693,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x7c\x04\x05\x05\x04\x0c\x08\x18\x00\x30\x00\x60"
            "\x00\x40\x01\x40\x02\x80\x08\x80\x20\x80\x80\x80\x00"
            "\x82\x00\x88\x00\xa0\x00\x80\x00\x00\x01\x00" }  },
      /* --- pixel bitmap for cmsy180 char#127 \spadesuit --- */
      { 127, 7772,                      /* character number, location */
         17, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 17,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x00\x07\x00\x0e\x00\x3e\x00\xfe\x00\xfe\x03"
            "\xfe\x0f\xfe\x3f\xfe\xff\xfc\xff\xfd\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x7f\xbf\x7e\x3c\x79\x00\x02\x00"
            "\x0e\x00\x1c\x00" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;



/* --------------------------------------------------------------------------
font sizes 0-5 for cmex10
-------------------------------------------------------------------------- */

/* --- size=0 ---
 * mf '\mode=eighthre; input cmex10'   gives .gf83
 * ----------------------------------------------- */
/* --- fontdef for cmex83 --- */
static	chardef  cmex83[] =
   {
      /* --- pixel bitmap for cmex83 char#0 ( --- */
      {   0,   35,                      /* character number, location */
          0, 2,   -12, 2,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5a\x55\xa5" }  },
      /* --- pixel bitmap for cmex83 char#1 ) --- */
      {   1,  457,                      /* character number, location */
          0, 0,   -12, 0,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa5\xaa\x5a" }  },
      /* --- pixel bitmap for cmex83 char#2 [ --- */
      {   2,  879,                      /* character number, location */
          0, 2,   -12, 2,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x57\x55\xd5" }  },
      /* --- pixel bitmap for cmex83 char#3 ] --- */
      {   3, 1316,                      /* character number, location */
          0, 0,   -12, 0,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xab\xaa\xea" }  },
      /* --- pixel bitmap for cmex83 char#4 (noname) --- */
      {   4, 1753,                      /* character number, location */
          0, 2,   -12, 2,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x55\x55\xd5" }  },
      /* --- pixel bitmap for cmex83 char#5 (noname) --- */
      {   5, 2037,                      /* character number, location */
          0, 0,   -12, 0,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\xaa\xea" }  },
      /* --- pixel bitmap for cmex83 char#6 (noname) --- */
      {   6, 2321,                      /* character number, location */
          0, 2,   -12, 2,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x57\x55\x55" }  },
      /* --- pixel bitmap for cmex83 char#7 (noname) --- */
      {   7, 2605,                      /* character number, location */
          0, 0,   -12, 0,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xab\xaa\xaa" }  },
      /* --- pixel bitmap for cmex83 char#8 { --- */
      {   8, 2889,                      /* character number, location */
          0, 0,   -12, 0,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x82\x20\x88\x61\x20\x08\x82\xc0" }  },
      /* --- pixel bitmap for cmex83 char#9 } --- */
      {   9, 3316,                      /* character number, location */
          0, 0,   -12, 0,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07\x82\x20\x08\x8e\x23\x08\x82\x1c" }  },
      /* --- pixel bitmap for cmex83 char#10 < --- */
      {  10, 3786,                      /* character number, location */
          0, 1,   -13, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa4\xa4\x24\x92\x48" }  },
      /* --- pixel bitmap for cmex83 char#11 > --- */
      {  11, 4074,                      /* character number, location */
          0, 0,   -13, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x89\x24\x92\x92\x12" }  },
      /* --- pixel bitmap for cmex83 char#12 (noname) --- */
      {  12, 4930,                      /* character number, location */
          1, 1,    -8, 1,     /* topleft row,col, and botleft row,col */
          {  1,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#13 (noname) --- */
      {  13, 4955,                      /* character number, location */
          1, 1,    -8, 1,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6d\xdb\xb6\x05" }  },
      /* --- pixel bitmap for cmex83 char#14 (noname) --- */
      {  14, 4362,                      /* character number, location */
          0, 1,   -12, 1,     /* topleft row,col, and botleft row,col */
          {  4,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x44\x44\x22\x22\x11" }  },
      /* --- pixel bitmap for cmex83 char#15 (noname) --- */
      {  15, 4646,                      /* character number, location */
          0, 1,   -12, 1,     /* topleft row,col, and botleft row,col */
          {  4,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x22\x22\x44\x44\x88" }  },
      /* --- pixel bitmap for cmex83 char#16 ( --- */
      {  16,   85,                      /* character number, location */
          0, 2,   -19, 2,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x48\x24\x12\x11\x11\x11\x11\x22\x44\x08" }  },
      /* --- pixel bitmap for cmex83 char#17 ) --- */
      {  17,  507,                      /* character number, location */
          0, 0,   -19, 0,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x21\x42\x84\x88\x88\x88\x88\x44\x22\x01" }  },
      /* --- pixel bitmap for cmex83 char#18 ( --- */
      {  18,  149,                      /* character number, location */
          0, 3,   -26, 3,     /* topleft row,col, and botleft row,col */
          {  4,    26, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x48\x24\x22\x12\x11\x11\x11\x11\x11\x21\x22\x42\x84" }  },
      /* --- pixel bitmap for cmex83 char#19 ) --- */
      {  19,  571,                      /* character number, location */
          0, 0,   -26, 0,     /* topleft row,col, and botleft row,col */
          {  4,    26, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x21\x42\x44\x84\x88\x88\x88\x88\x88\x48\x44\x24\x12" }  },
      /* --- pixel bitmap for cmex83 char#20 [ --- */
      {  20,  993,                      /* character number, location */
          0, 3,   -26, 3,     /* topleft row,col, and botleft row,col */
          {  2,    26, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x57\x55\x55\x55\x55\x55\x0d" }  },
      /* --- pixel bitmap for cmex83 char#21 ] --- */
      {  21, 1430,                      /* character number, location */
          0, 0,   -26, 0,     /* topleft row,col, and botleft row,col */
          {  2,    26, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xab\xaa\xaa\xaa\xaa\xaa\x0e" }  },
      /* --- pixel bitmap for cmex83 char#22 (noname) --- */
      {  22, 1867,                      /* character number, location */
          0, 3,   -26, 3,     /* topleft row,col, and botleft row,col */
          {  3,    26, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\x92\x24\x49\x92\x24\x49\x92\x24\x39" }  },
      /* --- pixel bitmap for cmex83 char#23 (noname) --- */
      {  23, 2151,                      /* character number, location */
          0, 0,   -26, 0,     /* topleft row,col, and botleft row,col */
          {  3,    26, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x49\x92\x24\x49\x92\x24\x49\x92\x3c" }  },
      /* --- pixel bitmap for cmex83 char#24 (noname) --- */
      {  24, 2435,                      /* character number, location */
          0, 3,   -26, 3,     /* topleft row,col, and botleft row,col */
          {  3,    26, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x92\x24\x49\x92\x24\x09" }  },
      /* --- pixel bitmap for cmex83 char#25 (noname) --- */
      {  25, 2719,                      /* character number, location */
          0, 0,   -26, 0,     /* topleft row,col, and botleft row,col */
          {  3,    26, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49\x92\x24\x49\x92\x24" }  },
      /* --- pixel bitmap for cmex83 char#26 { --- */
      {  26, 3003,                      /* character number, location */
          0, 1,   -26, 1,     /* topleft row,col, and botleft row,col */
          {  6,    26, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x84\x20\x08\x82\x20\x08\x82\x10\x82\x40\x20\x08"
            "\x82\x20\x08\x82\x20\x10\x08" }  },
      /* --- pixel bitmap for cmex83 char#27 } --- */
      {  27, 3430,                      /* character number, location */
          0, 1,   -26, 1,     /* topleft row,col, and botleft row,col */
          {  6,    26, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x81\x20\x08\x82\x20\x08\x82\x20\x30\x84\x20\x08"
            "\x82\x20\x08\x82\x20\xc4\x00" }  },
      /* --- pixel bitmap for cmex83 char#28 < --- */
      {  28, 3902,                      /* character number, location */
          0, 2,   -27, 2,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x22\x84\x08\x21\x44\x08\x11\x42\x10\x42\x10\x42"
            "\x08\x42\x08\x42" }  },
      /* --- pixel bitmap for cmex83 char#29 > --- */
      {  29, 4190,                      /* character number, location */
          0, 1,   -27, 1,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x08\x21\x08\x21\x04\x21\x04\x21\x44\x08\x11\x42"
            "\x88\x10\x22\x04" }  },
      /* --- pixel bitmap for cmex83 char#30 (noname) --- */
      {  30, 4476,                      /* character number, location */
          0, 1,   -26, 1,     /* topleft row,col, and botleft row,col */
          {  9,    26, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x02\x06\x04\x08\x18\x10\x20\x60\x40\x80\x80"
            "\x01\x01\x02\x06\x04\x08\x18\x10\x20\x60\x40\x80\x80"
            "\x01\x01\x02\x00" }  },
      /* --- pixel bitmap for cmex83 char#31 (noname) --- */
      {  31, 4760,                      /* character number, location */
          0, 1,   -26, 1,     /* topleft row,col, and botleft row,col */
          {  9,    26, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x0c\x10\x20\xc0\x00\x01\x02\x0c\x10\x20\xc0"
            "\x00\x01\x02\x0c\x10\x20\xc0\x00\x01\x02\x0c\x10\x20"
            "\xc0\x00\x01\x02" }  },
      /* --- pixel bitmap for cmex83 char#32 ( --- */
      {  32,  227,                      /* character number, location */
          0, 3,   -33, 3,     /* topleft row,col, and botleft row,col */
          {  5,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x21\x42\x84\x10\x22\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x42\x08\x41\x08\x42\x10" }  },
      /* --- pixel bitmap for cmex83 char#33 ) --- */
      {  33,  649,                      /* character number, location */
          0, 0,   -33, 0,     /* topleft row,col, and botleft row,col */
          {  5,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x08\x42\x10\x42\x08\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x08\x21\x44\x88\x10\x01" }  },
      /* --- pixel bitmap for cmex83 char#34 [ --- */
      {  34, 1071,                      /* character number, location */
          0, 3,   -33, 3,     /* topleft row,col, and botleft row,col */
          {  3,    33, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x4f\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x24\x07" }  },
      /* --- pixel bitmap for cmex83 char#35 ] --- */
      {  35, 1508,                      /* character number, location */
          0, 0,   -33, 0,     /* topleft row,col, and botleft row,col */
          {  3,    33, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x27\x49\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x07" }  },
      /* --- pixel bitmap for cmex83 char#36 (noname) --- */
      {  36, 1945,                      /* character number, location */
          0, 3,   -33, 3,     /* topleft row,col, and botleft row,col */
          {  3,    33, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x49\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x24\x07" }  },
      /* --- pixel bitmap for cmex83 char#37 (noname) --- */
      {  37, 2229,                      /* character number, location */
          0, 0,   -33, 0,     /* topleft row,col, and botleft row,col */
          {  3,    33, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x24\x49\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x07" }  },
      /* --- pixel bitmap for cmex83 char#38 (noname) --- */
      {  38, 2513,                      /* character number, location */
          0, 3,   -33, 3,     /* topleft row,col, and botleft row,col */
          {  3,    33, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x4f\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x24\x01" }  },
      /* --- pixel bitmap for cmex83 char#39 (noname) --- */
      {  39, 2797,                      /* character number, location */
          0, 0,   -33, 0,     /* topleft row,col, and botleft row,col */
          {  3,    33, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x27\x49\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x04" }  },
      /* --- pixel bitmap for cmex83 char#40 { --- */
      {  40, 3081,                      /* character number, location */
          0, 1,   -33, 1,     /* topleft row,col, and botleft row,col */
          {  6,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x86\x10\x04\x41\x10\x04\x41\x10\x04\x41\x08\x81"
            "\x40\x10\x04\x41\x10\x04\x41\x10\x04\x81\x60\x20" }  },
      /* --- pixel bitmap for cmex83 char#41 } --- */
      {  41, 3508,                      /* character number, location */
          0, 1,   -33, 1,     /* topleft row,col, and botleft row,col */
          {  6,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x40\x10\x04\x41\x10\x04\x41\x10\x04\x81\x60\x20"
            "\x86\x10\x04\x41\x10\x04\x41\x10\x04\x41\x08\x01" }  },
      /* --- pixel bitmap for cmex83 char#42 < --- */
      {  42, 3982,                      /* character number, location */
          0, 2,   -33, 2,     /* topleft row,col, and botleft row,col */
          {  5,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x84\x10\x22\x84\x08\x21\x44\x08\x21\x04\x21"
            "\x84\x20\x84\x20\x84\x10\x84\x10" }  },
      /* --- pixel bitmap for cmex83 char#43 > --- */
      {  43, 4270,                      /* character number, location */
          0, 1,   -33, 1,     /* topleft row,col, and botleft row,col */
          {  5,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x04\x21\x84\x20\x84\x20\x84\x10\x84\x10\x42\x84"
            "\x10\x22\x84\x08\x21\x44\x08\x01" }  },
      /* --- pixel bitmap for cmex83 char#44 (noname) --- */
      {  44, 4554,                      /* character number, location */
          0, 1,   -33, 1,     /* topleft row,col, and botleft row,col */
          { 12,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\xc0\x00\x04\x40\x00\x06\x20\x00\x02\x30\x00"
            "\x01\x10\x80\x01\x08\x80\x00\x0c\x40\x00\x04\x60\x00"
            "\x02\x20\x00\x03\x10\x00\x01\x18\x80\x00\x08\xc0\x00"
            "\x04\x40\x00\x06\x20\x00\x02\x30\x00\x01\x00" }  },
      /* --- pixel bitmap for cmex83 char#45 (noname) --- */
      {  45, 4838,                      /* character number, location */
          0, 1,   -33, 1,     /* topleft row,col, and botleft row,col */
          { 12,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x30\x00\x02\x20\x00\x06\x40\x00\x04\xc0\x00\x08"
            "\x80\x00\x18\x00\x01\x10\x00\x03\x20\x00\x02\x60\x00"
            "\x04\x40\x00\x0c\x80\x00\x08\x80\x01\x10\x00\x01\x30"
            "\x00\x02\x20\x00\x06\x40\x00\x04\xc0\x00\x08" }  },
      /* --- pixel bitmap for cmex83 char#46 (noname) --- */
      {  46, 4412,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          {  6,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x43\x10\x86\x20\x08\x43\x10\x84\x21\x08\x43"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmex83 char#47 (noname) --- */
      {  47, 4696,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          {  6,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x30\x08\x82\x41\x10\x04\x83\x20\x08\x06\x41\x30"
            "\x08\x02" }  },
      /* --- pixel bitmap for cmex83 char#48 (noname) --- */
      {  48,  319,                      /* character number, location */
         -1, 4,   -21, 4,     /* topleft row,col, and botleft row,col */
          {  5,    20, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x10\x21\x42\x88\x10\x42\x84\x10\x42\x08\x21\x84\x00" }  },
      /* --- pixel bitmap for cmex83 char#49 (noname) --- */
      {  49,  741,                      /* character number, location */
         -1, 0,   -21, 0,     /* topleft row,col, and botleft row,col */
          {  5,    20, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x41\x08\x42\x08\x42\x08\x41\x08\x21\x84\x10\x42\x08" }  },
      /* --- pixel bitmap for cmex83 char#50 (noname) --- */
      {  50, 1163,                      /* character number, location */
         -1, 4,   -20, 4,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x92\x24\x49\x00" }  },
      /* --- pixel bitmap for cmex83 char#51 (noname) --- */
      {  51, 1600,                      /* character number, location */
         -1, 0,   -20, 0,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49\x92\x24\x01" }  },
      /* --- pixel bitmap for cmex83 char#52 (noname) --- */
      {  52, 1227,                      /* character number, location */
          0, 4,   -19, 4,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\x92\x24\x49\x92\x24\xc9\x01" }  },
      /* --- pixel bitmap for cmex83 char#53 (noname) --- */
      {  53, 1664,                      /* character number, location */
          0, 0,   -19, 0,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x49\x92\x24\x49\x92\xe4\x01" }  },
      /* --- pixel bitmap for cmex83 char#54 (noname) --- */
      {  54, 1291,                      /* character number, location */
          1, 4,    -8, 4,     /* topleft row,col, and botleft row,col */
          {  1,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#55 (noname) --- */
      {  55, 1728,                      /* character number, location */
          1, 2,    -8, 2,     /* topleft row,col, and botleft row,col */
          {  1,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#56 (noname) --- */
      {  56, 3173,                      /* character number, location */
         -1, 4,   -11, 4,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x48\x32\x33\x33\x33" }  },
      /* --- pixel bitmap for cmex83 char#57 (noname) --- */
      {  57, 3600,                      /* character number, location */
         -1, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc3\x30\x8c\x31\xc6\x18\x03" }  },
      /* --- pixel bitmap for cmex83 char#58 (noname) --- */
      {  58, 3219,                      /* character number, location */
          1, 4,    -9, 4,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x33\x33\x33\x23\x84" }  },
      /* --- pixel bitmap for cmex83 char#59 (noname) --- */
      {  59, 3646,                      /* character number, location */
          1, 1,    -9, 1,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x63\x8c\x31\x66\x66\x00" }  },
      /* --- pixel bitmap for cmex83 char#60 (noname) --- */
      {  60, 3246,                      /* character number, location */
          1, 1,   -22, 1,     /* topleft row,col, and botleft row,col */
          {  5,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x18\x63\x8c\x31\xc6\x88\x99\x60\x18\xc2\x18\x63\x8c"
            "\x31\x06" }  },
      /* --- pixel bitmap for cmex83 char#61 (noname) --- */
      {  61, 3673,                      /* character number, location */
          1, 4,   -22, 4,     /* topleft row,col, and botleft row,col */
          {  4,    23, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x33\x33\x33\x33\x63\x84\x64\x33\x33\x33\x33\x03" }  },
      /* --- pixel bitmap for cmex83 char#62 (noname) --- */
      {  62, 3299,                      /* character number, location */
          1, 4,    -4, 4,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for cmex83 char#63 (noname) --- */
      {  63, 5086,                      /* character number, location */
          1, 3,    -8, 3,     /* topleft row,col, and botleft row,col */
          {  1,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#64 (noname) --- */
      {  64,  385,                      /* character number, location */
          1, 4,   -19, 4,     /* topleft row,col, and botleft row,col */
          {  5,    20, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x21\x84\x10\x42\x08\x21\x08\x21\x04\x21\x04\x21\x08" }  },
      /* --- pixel bitmap for cmex83 char#65 (noname) --- */
      {  65,  807,                      /* character number, location */
          1, 0,   -19, 0,     /* topleft row,col, and botleft row,col */
          {  5,    20, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x10\x42\x08\x21\x84\x10\x22\x84\x10\x21\x44\x88\x00" }  },
      /* --- pixel bitmap for cmex83 char#66 (noname) --- */
      {  66,  432,                      /* character number, location */
          1, 4,    -8, 4,     /* topleft row,col, and botleft row,col */
          {  1,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#67 (noname) --- */
      {  67,  854,                      /* character number, location */
          1, 4,    -8, 4,     /* topleft row,col, and botleft row,col */
          {  1,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#68 < --- */
      {  68, 3838,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x44\x24\x22\x11\x21\x22\x44\x84\x08" }  },
      /* --- pixel bitmap for cmex83 char#69 > --- */
      {  69, 4126,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x22\x42\x44\x88\x48\x44\x22\x12\x01" }  },
      /* --- pixel bitmap for cmex83 char#70 \bigsqcup --- */
      {  70, 5675,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\x60\x30\x18\x0c\x06\x83\xc1\xe0\x1f" }  },
      /* --- pixel bitmap for cmex83 char#71 \Bigsqcup --- */
      {  71, 5743,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x06\x18\x60\x80\x01\x06\x18\x60\x80\x01\x06\x18"
            "\x60\x80\x01\x06\x18\xe0\xff" }  },
      /* --- pixel bitmap for cmex83 char#72 \bigoint --- */
      {  72, 6951,                      /* character number, location */
          0, 0,   -13, 0,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x8a\x20\x18\xcb\x62\x08\x82\x14\x06" }  },
      /* --- pixel bitmap for cmex83 char#73 \Bigoint --- */
      {  73, 7011,                      /* character number, location */
          0, 1,   -26, 1,     /* topleft row,col, and botleft row,col */
          {  8,    26, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\xc0\x40\x40\x40\x20\x20\x20\x20\x20\x78\x94\x94"
            "\x94\x94\x78\x08\x08\x08\x08\x08\x04\x04\x04\x05\x03" }  },
      /* --- pixel bitmap for cmex83 char#74 \bigodot --- */
      {  74, 5831,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x22\x50\x80\x01\xc6\x18\x60\x80\x02\x11\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmex83 char#75 \Bigodot --- */
      {  75, 5899,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 14,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\x41\x80\x08\x40\x02\x50\x00\x18\x00\x06"
            "\x83\xc1\x60\x00\x18\x00\x0a\x40\x02\x10\x01\x82\x61"
            "\x80\x07" }  },
      /* --- pixel bitmap for cmex83 char#76 \bigoplus --- */
      {  76, 5989,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x90\x22\x52\x88\x21\xfe\x1f\x62\x88\x22\x91\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmex83 char#77 \Bigoplus --- */
      {  77, 6069,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 14,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\xa6\x41\x88\x08\x42\x82\x50\x20\x18\x08\xfe"
            "\xff\x81\x60\x20\x18\x08\x0a\x42\x82\x10\x21\x82\x69"
            "\x80\x07" }  },
      /* --- pixel bitmap for cmex83 char#78 \bigotimes --- */
      {  78, 6179,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x62\x58\x92\x31\x46\x18\x63\x92\x86\x11\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmex83 char#79 \Bigotimes --- */
      {  79, 6259,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 14,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\x41\x80\x28\x50\x0a\x54\x84\x18\x12\x06"
            "\x83\xc1\x60\x48\x18\x21\x2a\x50\x0a\x14\x01\x82\x61"
            "\x80\x07" }  },
      /* --- pixel bitmap for cmex83 char#80 \bigsum --- */
      {  80, 6381,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  9,    11, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xff\x06\x09\x24\x80\x00\x02\x02\x06\x04\x05\xfd\x03" }  },
      /* --- pixel bitmap for cmex83 char#81 \bigprod --- */
      {  81, 6507,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xff\x42\x42\x42\x42\x42\x42\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for cmex83 char#82 \bigint --- */
      {  82, 6815,                      /* character number, location */
          0, 0,   -13, 0,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x8a\x20\x08\x82\x20\x08\x82\x14\x06" }  },
      /* --- pixel bitmap for cmex83 char#83 \bigcup --- */
      {  83, 7107,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\x60\x30\x18\x0c\x06\x83\x41\x11\x07" }  },
      /* --- pixel bitmap for cmex83 char#84 \bigcap --- */
      {  84, 7263,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x51\x30\x18\x0c\x06\x83\xc1\x60\x10" }  },
      /* --- pixel bitmap for cmex83 char#85 \biguplus --- */
      {  85, 7419,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\x60\x30\x98\xec\x26\x83\x41\x11\x07" }  },
      /* --- pixel bitmap for cmex83 char#86 \bigwedge --- */
      {  86, 7591,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\x85\x42\x11\x89\x44\xa2\x60\x10" }  },
      /* --- pixel bitmap for cmex83 char#87 \bigvee --- */
      {  87, 7739,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\xa0\x48\x24\x12\x51\x28\x14\x04\x02" }  },
      /* --- pixel bitmap for cmex83 char#88 \Bigsum --- */
      {  88, 6437,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 14,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xdf\x00\x66\x00\x33\x80\x18\x00\x0e\x00\x03\x80"
            "\x01\x40\x00\x08\x00\x03\x60\x00\x08\x20\x01\x6c\x80"
            "\xfd\x7f" }  },
      /* --- pixel bitmap for cmex83 char#89 \Bigprod --- */
      {  89, 6575,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 12,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xcf\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c"
            "\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xf3\xff" }  },
      /* --- pixel bitmap for cmex83 char#90 \Bigint --- */
      {  90, 6871,                      /* character number, location */
          0, 1,   -26, 1,     /* topleft row,col, and botleft row,col */
          {  8,    26, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\xc0\x40\x40\x40\x20\x20\x20\x20\x20\x10\x10\x10"
            "\x10\x10\x10\x08\x08\x08\x08\x08\x04\x04\x04\x05\x03" }  },
      /* --- pixel bitmap for cmex83 char#91 \Bigcup --- */
      {  91, 7175,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x06\x18\x60\x80\x01\x06\x18\x60\x80\x01\x06\x18"
            "\x60\x80\x01\x0a\x44\x08\x1e" }  },
      /* --- pixel bitmap for cmex83 char#92 \Bigcap --- */
      {  92, 7331,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x22\x50\x80\x01\x06\x18\x60\x80\x01\x06\x18"
            "\x60\x80\x01\x06\x18\x60\x80" }  },
      /* --- pixel bitmap for cmex83 char#93 \Biguplus --- */
      {  93, 7493,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x06\x18\x60\x80\x01\x86\x18\x62\xbf\x21\x86\x18"
            "\x60\x80\x01\x0a\x44\x08\x1e" }  },
      /* --- pixel bitmap for cmex83 char#94 \Bigwedge --- */
      {  94, 7657,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\xc0\x00\x03\x0c\x48\x20\x81\x04\x21\x84\x10\x22"
            "\x90\x40\x02\x09\x14\x60\x80" }  },
      /* --- pixel bitmap for cmex83 char#95 \Bigvee --- */
      {  95, 7805,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x06\x28\x90\x40\x02\x09\x44\x08\x21\x84\x20\x81"
            "\x04\x12\x30\xc0\x00\x03\x08" }  },
      /* --- pixel bitmap for cmex83 char#96 \bigcoprod --- */
      {  96, 6661,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xe7\x42\x42\x42\x42\x42\x42\x42\x42\x42\xff" }  },
      /* --- pixel bitmap for cmex83 char#97 \Bigcoprod --- */
      {  97, 6729,                      /* character number, location */
          0, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 12,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xcf\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c"
            "\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xf3\xff" }  },
      /* --- pixel bitmap for cmex83 char#98 ^ --- */
      {  98, 7887,                      /* character number, location */
          8, 0,     6, 0,     /* topleft row,col, and botleft row,col */
          {  5,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\x03" }  },
      /* --- pixel bitmap for cmex83 char#99 ^ --- */
      {  99, 7900,                      /* character number, location */
          9, 0,     6, 0,     /* topleft row,col, and botleft row,col */
          { 10,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x38\x17\x20" }  },
      /* --- pixel bitmap for cmex83 char#100 ^ --- */
      { 100, 7917,                      /* character number, location */
          9, 0,     6, 0,     /* topleft row,col, and botleft row,col */
          { 16,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc0\x03\x3e\x7c\x01\x80" }  },
      /* --- pixel bitmap for cmex83 char#101 ~ --- */
      { 101, 7934,                      /* character number, location */
          8, 0,     6, 0,     /* topleft row,col, and botleft row,col */
          {  5,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb6\x01" }  },
      /* --- pixel bitmap for cmex83 char#102 ~ --- */
      { 102, 7949,                      /* character number, location */
          9, 0,     7, 0,     /* topleft row,col, and botleft row,col */
          { 10,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e\xcf\x07" }  },
      /* --- pixel bitmap for cmex83 char#103 ~ --- */
      { 103, 7964,                      /* character number, location */
          9, 0,     7, 0,     /* topleft row,col, and botleft row,col */
          { 16,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\xc1\x83\x7f" }  },
      /* --- pixel bitmap for cmex83 char#104 [ --- */
      { 104,  929,                      /* character number, location */
          0, 2,   -19, 2,     /* topleft row,col, and botleft row,col */
          {  2,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x57\x55\x55\x55\x35" }  },
      /* --- pixel bitmap for cmex83 char#105 ] --- */
      { 105, 1366,                      /* character number, location */
          0, 0,   -19, 0,     /* topleft row,col, and botleft row,col */
          {  2,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xab\xaa\xaa\xaa\x3a" }  },
      /* --- pixel bitmap for cmex83 char#106 (noname) --- */
      { 106, 1803,                      /* character number, location */
          0, 2,   -19, 2,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\x92\x24\x49\x92\x24\xc9\x01" }  },
      /* --- pixel bitmap for cmex83 char#107 (noname) --- */
      { 107, 2087,                      /* character number, location */
          0, 0,   -19, 0,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x49\x92\x24\x49\x92\xe4\x01" }  },
      /* --- pixel bitmap for cmex83 char#108 (noname) --- */
      { 108, 2371,                      /* character number, location */
          0, 2,   -19, 2,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x92\x24\x49\x00" }  },
      /* --- pixel bitmap for cmex83 char#109 (noname) --- */
      { 109, 2655,                      /* character number, location */
          0, 0,   -19, 0,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49\x92\x24\x01" }  },
      /* --- pixel bitmap for cmex83 char#110 { --- */
      { 110, 2939,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          {  5,    19, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x90\x11\x42\x08\x21\x26\x18\x42\x08\x21\x84\x41" }  },
      /* --- pixel bitmap for cmex83 char#111 } --- */
      { 111, 3366,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          {  5,    19, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xc1\x10\x42\x08\x21\x0c\x32\x42\x08\x21\xc4\x04" }  },
      /* --- pixel bitmap for cmex83 char#112 (noname) --- */
      { 112, 5250,                      /* character number, location */
          1, 1,   -13, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x08\x10\x40\x80\x00\x02\x84\x10\x23\x88\x40"
            "\x01\x05\x0c\x20\x00" }  },
      /* --- pixel bitmap for cmex83 char#113 (noname) --- */
      { 113, 5295,                      /* character number, location */
          1, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 10,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x08\x10\x40\x00\x01\x02\x08\x20\x80\x00\x01"
            "\x84\x10\x23\x88\x20\x02\x05\x14\x50\x40\x01\x02\x08"
            "\x00" }  },
      /* --- pixel bitmap for cmex83 char#114 (noname) --- */
      { 114, 5360,                      /* character number, location */
          1, 1,   -27, 1,     /* topleft row,col, and botleft row,col */
          { 10,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x08\x20\x40\x00\x01\x04\x10\x20\x80\x00\x02"
            "\x08\x20\x40\x00\x21\x84\x10\x23\x88\x20\x82\x08\x24"
            "\x50\x40\x01\x05\x14\x20\x80\x00\x02" }  },
      /* --- pixel bitmap for cmex83 char#115 (noname) --- */
      { 115, 5445,                      /* character number, location */
          1, 1,   -34, 1,     /* topleft row,col, and botleft row,col */
          { 10,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x08\x20\x40\x00\x01\x04\x10\x40\x00\x01\x02"
            "\x08\x20\x80\x00\x02\x08\x10\x40\x00\x21\x84\x10\x23"
            "\x88\x20\x82\x08\x22\x90\x40\x01\x05\x14\x50\x40\x01"
            "\x05\x08\x20\x80\x00" }  },
      /* --- pixel bitmap for cmex83 char#116 (noname) --- */
      { 116, 5550,                      /* character number, location */
          1, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          {  7,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x20\x10\x28\x34\x1a\x8b\x44\x24\x12\x09\x85\x42"
            "\xa1\x60\x30\x18\x0c\x04\x02" }  },
      /* --- pixel bitmap for cmex83 char#117 (noname) --- */
      { 117, 5627,                      /* character number, location */
          1, 7,    -8, 7,     /* topleft row,col, and botleft row,col */
          {  1,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#118 (noname) --- */
      { 118, 5652,                      /* character number, location */
          1, 7,    -7, 7,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x84\x10\x42\x08" }  },
      /* --- pixel bitmap for cmex83 char#119 (noname) --- */
      { 119, 5207,                      /* character number, location */
          1, 2,    -8, 2,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x99\x99\x99\x99\x09" }  },
      /* --- pixel bitmap for cmex83 char#120 (noname) --- */
      { 120, 4998,                      /* character number, location */
          0, 1,    -7, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc4\x55\x42\x08\x01" }  },
      /* --- pixel bitmap for cmex83 char#121 (noname) --- */
      { 121, 5042,                      /* character number, location */
          0, 1,    -7, 1,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x10\x52\x1d\x01" }  },
      /* --- pixel bitmap for cmex83 char#122 (noname) --- */
      { 122, 3726,                      /* character number, location */
          2,-1,    -2,-1,     /* topleft row,col, and botleft row,col */
          {  7,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\xbe\x21\x00" }  },
      /* --- pixel bitmap for cmex83 char#123 (noname) --- */
      { 123, 3741,                      /* character number, location */
          2,-1,    -2,-1,     /* topleft row,col, and botleft row,col */
          {  7,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x0f\x0c\x08" }  },
      /* --- pixel bitmap for cmex83 char#124 (noname) --- */
      { 124, 3756,                      /* character number, location */
          4,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  7,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01\x03\x1f\x0e" }  },
      /* --- pixel bitmap for cmex83 char#125 (noname) --- */
      { 125, 3771,                      /* character number, location */
          4,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  7,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x40\xd8\xe7\x00" }  },
      /* --- pixel bitmap for cmex83 char#126 (noname) --- */
      { 126, 5111,                      /* character number, location */
         -1, 0,    -7, 0,     /* topleft row,col, and botleft row,col */
          {  8,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x24\xe7\x24\x24\x24" }  },
      /* --- pixel bitmap for cmex83 char#127 (noname) --- */
      { 127, 5159,                      /* character number, location */
          0, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          {  8,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x24\x24\xe7\x24\x18" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 ---
 * mf '\mode=nextscrn; input cmex10'   gives .gf100
 * ------------------------------------------------ */
/* --- fontdef for cmex100 --- */
static	chardef  cmex100[] =
   {
      /* --- pixel bitmap for cmex100 char#0 ( --- */
      {   0,   35,                      /* character number, location */
          1, 2,   -15, 2,     /* topleft row,col, and botleft row,col */
          {  3,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x94\x94\x24\x49\x22\x89" }  },
      /* --- pixel bitmap for cmex100 char#1 ) --- */
      {   1,  451,                      /* character number, location */
          1, 0,   -15, 0,     /* topleft row,col, and botleft row,col */
          {  3,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x91\x44\x92\x24\x29\x29" }  },
      /* --- pixel bitmap for cmex100 char#2 [ --- */
      {   2,  867,                      /* character number, location */
          1, 2,   -15, 2,     /* topleft row,col, and botleft row,col */
          {  3,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x92\xe4" }  },
      /* --- pixel bitmap for cmex100 char#3 ] --- */
      {   3, 1279,                      /* character number, location */
          1, 0,   -15, 0,     /* topleft row,col, and botleft row,col */
          {  3,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49\xf2" }  },
      /* --- pixel bitmap for cmex100 char#4 (noname) --- */
      {   4, 1691,                      /* character number, location */
          1, 2,   -15, 2,     /* topleft row,col, and botleft row,col */
          {  4,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x11\x11\x11\x11\x11\x11\xf1" }  },
      /* --- pixel bitmap for cmex100 char#5 (noname) --- */
      {   5, 1947,                      /* character number, location */
          1, 0,   -15, 0,     /* topleft row,col, and botleft row,col */
          {  4,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x88\x88\x88\x88\x88\x88\xf8" }  },
      /* --- pixel bitmap for cmex100 char#6 (noname) --- */
      {   6, 2203,                      /* character number, location */
          1, 2,   -15, 2,     /* topleft row,col, and botleft row,col */
          {  4,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11" }  },
      /* --- pixel bitmap for cmex100 char#7 (noname) --- */
      {   7, 2459,                      /* character number, location */
          1, 0,   -15, 0,     /* topleft row,col, and botleft row,col */
          {  4,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88" }  },
      /* --- pixel bitmap for cmex100 char#8 { --- */
      {   8, 2715,                      /* character number, location */
          1, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          {  5,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x98\x10\x42\x08\x11\x82\x10\x42\x08\xc1" }  },
      /* --- pixel bitmap for cmex100 char#9 } --- */
      {   9, 3132,                      /* character number, location */
          1, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          {  5,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x83\x10\x42\x08\xc1\x98\x10\x42\x08\x19" }  },
      /* --- pixel bitmap for cmex100 char#10 < --- */
      {  10, 3590,                      /* character number, location */
          1, 2,   -16, 2,     /* topleft row,col, and botleft row,col */
          {  3,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x25\x25\x49\x24\x91\x04" }  },
      /* --- pixel bitmap for cmex100 char#11 > --- */
      {  11, 3850,                      /* character number, location */
          1, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          {  3,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\x24\x91\x24\x25\x25\x01" }  },
      /* --- pixel bitmap for cmex100 char#12 (noname) --- */
      {  12, 4622,                      /* character number, location */
          1, 2,    -9, 2,     /* topleft row,col, and botleft row,col */
          {  1,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for cmex100 char#13 (noname) --- */
      {  13, 4649,                      /* character number, location */
          1, 2,    -9, 2,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6d\xdb\xb6\x2d" }  },
      /* --- pixel bitmap for cmex100 char#14 (noname) --- */
      {  14, 4110,                      /* character number, location */
          1, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          {  5,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x22\x84\x10\x21\x84\x08\x21\x44\x08" }  },
      /* --- pixel bitmap for cmex100 char#15 (noname) --- */
      {  15, 4366,                      /* character number, location */
          1, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          {  5,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x21\x08\x21\x04\x21\x84\x20\x84\x10\x84" }  },
      /* --- pixel bitmap for cmex100 char#16 ( --- */
      {  16,   74,                      /* character number, location */
          1, 3,   -23, 3,     /* topleft row,col, and botleft row,col */
          {  4,    24, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x48\x24\x22\x11\x11\x11\x11\x11\x11\x22\x42\x84" }  },
      /* --- pixel bitmap for cmex100 char#17 ) --- */
      {  17,  490,                      /* character number, location */
          1, 0,   -23, 0,     /* topleft row,col, and botleft row,col */
          {  4,    24, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x21\x42\x44\x88\x88\x88\x88\x88\x88\x44\x24\x12" }  },
      /* --- pixel bitmap for cmex100 char#18 ( --- */
      {  18,  129,                      /* character number, location */
          1, 3,   -32, 3,     /* topleft row,col, and botleft row,col */
          {  6,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x84\x20\x04\x21\x08\x82\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x08\x82\x20\x10\x04\x82\x40\x20" }  },
      /* --- pixel bitmap for cmex100 char#19 ) --- */
      {  19,  545,                      /* character number, location */
          1, 0,   -32, 0,     /* topleft row,col, and botleft row,col */
          {  6,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x40\x10\x08\x02\x41\x10\x04\x82\x20\x08\x82\x20"
            "\x08\x82\x20\x08\x42\x10\x04\x21\x08\x41\x08\x01" }  },
      /* --- pixel bitmap for cmex100 char#20 [ --- */
      {  20,  961,                      /* character number, location */
          1, 3,   -32, 3,     /* topleft row,col, and botleft row,col */
          {  3,    33, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x4f\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x24\x07" }  },
      /* --- pixel bitmap for cmex100 char#21 ] --- */
      {  21, 1373,                      /* character number, location */
          1, 0,   -32, 0,     /* topleft row,col, and botleft row,col */
          {  3,    33, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x27\x49\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x07" }  },
      /* --- pixel bitmap for cmex100 char#22 (noname) --- */
      {  22, 1785,                      /* character number, location */
          1, 3,   -32, 3,     /* topleft row,col, and botleft row,col */
          {  4,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11"
            "\x11\x11\x11\x0f" }  },
      /* --- pixel bitmap for cmex100 char#23 (noname) --- */
      {  23, 2041,                      /* character number, location */
          1, 0,   -32, 0,     /* topleft row,col, and botleft row,col */
          {  4,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88"
            "\x88\x88\x88\x0f" }  },
      /* --- pixel bitmap for cmex100 char#24 (noname) --- */
      {  24, 2297,                      /* character number, location */
          1, 3,   -32, 3,     /* topleft row,col, and botleft row,col */
          {  4,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11"
            "\x11\x11\x11\x01" }  },
      /* --- pixel bitmap for cmex100 char#25 (noname) --- */
      {  25, 2553,                      /* character number, location */
          1, 0,   -32, 0,     /* topleft row,col, and botleft row,col */
          {  4,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88"
            "\x88\x88\x88\x08" }  },
      /* --- pixel bitmap for cmex100 char#26 { --- */
      {  26, 2809,                      /* character number, location */
          1, 1,   -32, 1,     /* topleft row,col, and botleft row,col */
          {  7,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x18\x04\x81\x40\x20\x10\x08\x04\x02\x81\x40\x10"
            "\x0c\x01\x03\x01\x81\x40\x20\x10\x08\x04\x02\x81\x40"
            "\x40\x60\x40" }  },
      /* --- pixel bitmap for cmex100 char#27 } --- */
      {  27, 3226,                      /* character number, location */
          1, 1,   -32, 1,     /* topleft row,col, and botleft row,col */
          {  7,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x03\x01\x81\x40\x20\x10\x08\x04\x02\x81\x40\x40"
            "\x60\x40\x18\x04\x81\x40\x20\x10\x08\x04\x02\x81\x40"
            "\x10\x0c\x01" }  },
      /* --- pixel bitmap for cmex100 char#28 < --- */
      {  28, 3688,                      /* character number, location */
          1, 2,   -32, 2,     /* topleft row,col, and botleft row,col */
          {  6,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x41\x10\x82\x20\x04\x41\x10\x82\x20\x04\x41"
            "\x20\x08\x02\x41\x10\x04\x82\x20\x10\x04\x81\x20" }  },
      /* --- pixel bitmap for cmex100 char#29 > --- */
      {  29, 3948,                      /* character number, location */
          1, 1,   -32, 1,     /* topleft row,col, and botleft row,col */
          {  6,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x20\x08\x02\x41\x10\x08\x82\x20\x10\x04\x81\x20"
            "\x08\x41\x10\x82\x20\x08\x41\x10\x82\x20\x04\x01" }  },
      /* --- pixel bitmap for cmex100 char#30 (noname) --- */
      {  30, 4204,                      /* character number, location */
          1, 1,   -32, 1,     /* topleft row,col, and botleft row,col */
          { 11,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x20\x80\x01\x04\x20\x80\x01\x04\x20\x80\x01"
            "\x04\x20\x80\x01\x04\x20\x80\x01\x04\x20\x00\x01\x0c"
            "\x20\x00\x01\x0c\x20\x00\x01\x0c\x20\x00\x01\x0c\x20"
            "\x00\x01\x0c\x20\x00\x01\x00" }  },
      /* --- pixel bitmap for cmex100 char#31 (noname) --- */
      {  31, 4460,                      /* character number, location */
          1, 1,   -32, 1,     /* topleft row,col, and botleft row,col */
          { 11,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x08\xc0\x00\x04\x20\x00\x03\x10\x80\x00\x0c\x40"
            "\x00\x02\x30\x00\x01\x08\xc0\x00\x04\x20\x00\x01\x18"
            "\x80\x00\x04\x60\x00\x02\x10\x80\x01\x08\x40\x00\x06"
            "\x20\x00\x01\x18\x80\x00\x04" }  },
      /* --- pixel bitmap for cmex100 char#32 ( --- */
      {  32,  202,                      /* character number, location */
          1, 3,   -40, 3,     /* topleft row,col, and botleft row,col */
          {  7,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x10\x04\x82\x40\x10\x08\x04\x81\x40\x20\x08\x04"
            "\x02\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20\x20\x10"
            "\x08\x04\x04\x02\x01\x81\x80\x40\x40\x40" }  },
      /* --- pixel bitmap for cmex100 char#33 ) --- */
      {  33,  618,                      /* character number, location */
          1, 0,   -40, 0,     /* topleft row,col, and botleft row,col */
          {  7,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x01\x81\x80\x40\x40\x20\x10\x10\x08\x04\x02\x02"
            "\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20\x10\x08\x02"
            "\x81\x40\x10\x08\x04\x81\x20\x10\x04\x01" }  },
      /* --- pixel bitmap for cmex100 char#34 [ --- */
      {  34, 1034,                      /* character number, location */
          1, 3,   -40, 3,     /* topleft row,col, and botleft row,col */
          {  4,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11"
            "\x11\x11\x11\x11\x11\x11\x11\x0f" }  },
      /* --- pixel bitmap for cmex100 char#35 ] --- */
      {  35, 1446,                      /* character number, location */
          1, 0,   -40, 0,     /* topleft row,col, and botleft row,col */
          {  4,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88"
            "\x88\x88\x88\x88\x88\x88\x88\x0f" }  },
      /* --- pixel bitmap for cmex100 char#36 (noname) --- */
      {  36, 1858,                      /* character number, location */
          1, 3,   -40, 3,     /* topleft row,col, and botleft row,col */
          {  5,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x1f" }  },
      /* --- pixel bitmap for cmex100 char#37 (noname) --- */
      {  37, 2114,                      /* character number, location */
          1, 0,   -40, 0,     /* topleft row,col, and botleft row,col */
          {  5,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x1f" }  },
      /* --- pixel bitmap for cmex100 char#38 (noname) --- */
      {  38, 2370,                      /* character number, location */
          1, 3,   -40, 3,     /* topleft row,col, and botleft row,col */
          {  5,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x01" }  },
      /* --- pixel bitmap for cmex100 char#39 (noname) --- */
      {  39, 2626,                      /* character number, location */
          1, 0,   -40, 0,     /* topleft row,col, and botleft row,col */
          {  5,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10" }  },
      /* --- pixel bitmap for cmex100 char#40 { --- */
      {  40, 2882,                      /* character number, location */
          1, 2,   -40, 2,     /* topleft row,col, and botleft row,col */
          {  6,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x84\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04"
            "\x21\x08\x81\x20\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x81\x40\x20" }  },
      /* --- pixel bitmap for cmex100 char#41 } --- */
      {  41, 3299,                      /* character number, location */
          1, 2,   -40, 2,     /* topleft row,col, and botleft row,col */
          {  6,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x20\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04"
            "\x81\x40\x20\x84\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x21\x08\x01" }  },
      /* --- pixel bitmap for cmex100 char#42 < --- */
      {  42, 3761,                      /* character number, location */
          1, 2,   -40, 2,     /* topleft row,col, and botleft row,col */
          {  7,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x20\x08\x04\x02\x41\x20\x10\x04\x02\x41\x20\x10"
            "\x04\x02\x81\x20\x10\x08\x08\x04\x02\x01\x81\x40\x40"
            "\x20\x10\x10\x08\x04\x04\x02\x81\x80\x40" }  },
      /* --- pixel bitmap for cmex100 char#43 > --- */
      {  43, 4021,                      /* character number, location */
          1, 1,   -40, 1,     /* topleft row,col, and botleft row,col */
          {  7,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x80\x40\x20\x10\x10\x08\x04\x04\x02\x01\x81\x40"
            "\x40\x20\x10\x08\x08\x04\x82\x40\x20\x10\x04\x02\x41"
            "\x20\x10\x04\x02\x41\x20\x10\x08\x02\x01" }  },
      /* --- pixel bitmap for cmex100 char#44 (noname) --- */
      {  44, 4277,                      /* character number, location */
          1, 1,   -40, 1,     /* topleft row,col, and botleft row,col */
          { 15,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x00\x30\x00\x08\x00\x04\x00\x03\x80\x00\x40"
            "\x00\x30\x00\x08\x00\x04\x00\x03\x80\x00\x40\x00\x30"
            "\x00\x08\x00\x04\x00\x03\x80\x00\x40\x00\x30\x00\x08"
            "\x00\x06\x00\x01\x80\x00\x60\x00\x10\x00\x08\x00\x06"
            "\x00\x01\x80\x00\x60\x00\x10\x00\x08\x00\x06\x00\x01"
            "\x80\x00\x60\x00\x10\x00\x08\x00\x06\x00\x01\x00" }  },
      /* --- pixel bitmap for cmex100 char#45 (noname) --- */
      {  45, 4533,                      /* character number, location */
          1, 1,   -40, 1,     /* topleft row,col, and botleft row,col */
          { 15,    41, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x80\x01\x80\x00\x40\x00\x60\x00\x20\x00\x10\x00"
            "\x18\x00\x08\x00\x04\x00\x06\x00\x02\x00\x01\x80\x01"
            "\x80\x00\x40\x00\x60\x00\x20\x00\x10\x00\x18\x00\x08"
            "\x00\x0c\x00\x04\x00\x02\x00\x03\x00\x01\x80\x00\xc0"
            "\x00\x40\x00\x20\x00\x30\x00\x10\x00\x08\x00\x0c\x00"
            "\x04\x00\x02\x00\x03\x00\x01\x80\x00\xc0\x00\x40" }  },
      /* --- pixel bitmap for cmex100 char#46 (noname) --- */
      {  46, 4149,                      /* character number, location */
          1, 1,   -23, 1,     /* topleft row,col, and botleft row,col */
          {  8,    24, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x80\xc0\x40\x40\x60\x20\x20\x30\x10\x10\x18\x08"
            "\x08\x08\x0c\x04\x04\x06\x02\x02\x03\x01\x01" }  },
      /* --- pixel bitmap for cmex100 char#47 (noname) --- */
      {  47, 4405,                      /* character number, location */
          1, 1,   -23, 1,     /* topleft row,col, and botleft row,col */
          {  8,    24, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x01\x03\x02\x02\x06\x04\x04\x0c\x08\x08\x08\x18"
            "\x10\x10\x30\x20\x20\x60\x40\x40\xc0\x80\x80" }  },
      /* --- pixel bitmap for cmex100 char#48 (noname) --- */
      {  48,  291,                      /* character number, location */
          0, 4,   -25, 4,     /* topleft row,col, and botleft row,col */
          {  7,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x10\x08\x02\xc1\x20\x18\x0c\x82\xc1\x60\x30\x08"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x03" }  },
      /* --- pixel bitmap for cmex100 char#49 (noname) --- */
      {  49,  707,                      /* character number, location */
          0, 0,   -25, 0,     /* topleft row,col, and botleft row,col */
          {  7,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x81\x80\x40\x60\x20\x30\x18\x08\x0c\x06\x83\x81"
            "\xc0\x60\x30\x18\x0c\x06\x83\xc1\x60" }  },
      /* --- pixel bitmap for cmex100 char#50 (noname) --- */
      {  50, 1123,                      /* character number, location */
          0, 4,   -24, 4,     /* topleft row,col, and botleft row,col */
          {  4,    24, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11" }  },
      /* --- pixel bitmap for cmex100 char#51 (noname) --- */
      {  51, 1535,                      /* character number, location */
          0, 0,   -24, 0,     /* topleft row,col, and botleft row,col */
          {  4,    24, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88" }  },
      /* --- pixel bitmap for cmex100 char#52 (noname) --- */
      {  52, 1197,                      /* character number, location */
          1, 4,   -23, 4,     /* topleft row,col, and botleft row,col */
          {  4,    24, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\xf1" }  },
      /* --- pixel bitmap for cmex100 char#53 (noname) --- */
      {  53, 1609,                      /* character number, location */
          1, 0,   -23, 0,     /* topleft row,col, and botleft row,col */
          {  4,    24, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\xf8" }  },
      /* --- pixel bitmap for cmex100 char#54 (noname) --- */
      {  54, 1252,                      /* character number, location */
          1, 4,    -9, 4,     /* topleft row,col, and botleft row,col */
          {  1,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for cmex100 char#55 (noname) --- */
      {  55, 1664,                      /* character number, location */
          1, 3,    -9, 3,     /* topleft row,col, and botleft row,col */
          {  1,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for cmex100 char#56 (noname) --- */
      {  56, 2971,                      /* character number, location */
         -1, 5,   -13, 5,     /* topleft row,col, and botleft row,col */
          {  4,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x48\x36\x33\x33\x33\x33" }  },
      /* --- pixel bitmap for cmex100 char#57 (noname) --- */
      {  57, 3388,                      /* character number, location */
         -1, 2,   -13, 2,     /* topleft row,col, and botleft row,col */
          {  5,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\x30\x84\x31\xc6\x18\x63\x0c" }  },
      /* --- pixel bitmap for cmex100 char#58 (noname) --- */
      {  58, 3021,                      /* character number, location */
          1, 5,   -11, 5,     /* topleft row,col, and botleft row,col */
          {  4,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x33\x33\x33\x33\x63\x84" }  },
      /* --- pixel bitmap for cmex100 char#59 (noname) --- */
      {  59, 3438,                      /* character number, location */
          1, 2,   -11, 2,     /* topleft row,col, and botleft row,col */
          {  5,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x63\x8c\x31\xc6\x88\x99\x00" }  },
      /* --- pixel bitmap for cmex100 char#60 (noname) --- */
      {  60, 3052,                      /* character number, location */
          1, 2,   -26, 2,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x18\x63\x8c\x31\xc6\x18\x33\x62\x82\x21\x0c\x63\x8c"
            "\x31\xc6\x18\x63" }  },
      /* --- pixel bitmap for cmex100 char#61 (noname) --- */
      {  61, 3469,                      /* character number, location */
          1, 5,   -26, 5,     /* topleft row,col, and botleft row,col */
          {  4,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x33\x33\x33\x33\x33\x62\x84\x64\x32\x33\x33\x33\x33"
            "\x03" }  },
      /* --- pixel bitmap for cmex100 char#62 (noname) --- */
      {  62, 3113,                      /* character number, location */
          1, 5,    -5, 5,     /* topleft row,col, and botleft row,col */
          {  2,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x0f" }  },
      /* --- pixel bitmap for cmex100 char#63 (noname) --- */
      {  63, 4788,                      /* character number, location */
          1, 4,    -9, 4,     /* topleft row,col, and botleft row,col */
          {  1,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for cmex100 char#64 (noname) --- */
      {  64,  367,                      /* character number, location */
          2, 4,   -23, 4,     /* topleft row,col, and botleft row,col */
          {  7,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x83\xc1\x60\x30\x18\x0c\x06\x83\x81\xc0\x60\x30\x18"
            "\x08\x0c\x06\x02\x03\x81\x80\x40\x40" }  },
      /* --- pixel bitmap for cmex100 char#65 (noname) --- */
      {  65,  783,                      /* character number, location */
          2, 0,   -23, 0,     /* topleft row,col, and botleft row,col */
          {  7,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x08\x06\x83\xc1"
            "\x20\x18\x0c\x82\x41\x20\x08\x04\x01" }  },
      /* --- pixel bitmap for cmex100 char#66 (noname) --- */
      {  66,  424,                      /* character number, location */
          1, 4,    -9, 4,     /* topleft row,col, and botleft row,col */
          {  2,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmex100 char#67 (noname) --- */
      {  67,  840,                      /* character number, location */
          1, 5,    -9, 5,     /* topleft row,col, and botleft row,col */
          {  2,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmex100 char#68 < --- */
      {  68, 3631,                      /* character number, location */
          1, 2,   -24, 2,     /* topleft row,col, and botleft row,col */
          {  4,    25, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x88\x48\x44\x22\x22\x11\x11\x21\x22\x42\x44\x88\x08" }  },
      /* --- pixel bitmap for cmex100 char#69 > --- */
      {  69, 3891,                      /* character number, location */
          1, 1,   -24, 1,     /* topleft row,col, and botleft row,col */
          {  4,    25, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x11\x21\x22\x44\x44\x88\x88\x48\x44\x24\x22\x11\x01" }  },
      /* --- pixel bitmap for cmex100 char#70 \bigsqcup --- */
      {  70, 5485,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c"
            "\x18\xf0\x3f" }  },
      /* --- pixel bitmap for cmex100 char#71 \Bigsqcup --- */
      {  71, 5565,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 12,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01"
            "\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18"
            "\x80\xff\x0f" }  },
      /* --- pixel bitmap for cmex100 char#72 \bigoint --- */
      {  72, 6971,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          {  7,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x28\x04\x81\xe0\xa8\x54\x2a\x0e\x02\x41\x28\x0c"
            "\x00" }  },
      /* --- pixel bitmap for cmex100 char#73 \Bigoint --- */
      {  73, 7043,                      /* character number, location */
          0, 1,   -31, 1,     /* topleft row,col, and botleft row,col */
          { 11,    31, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x06\x20\x40\x00\x02\x10\x40\x00\x02\x10\x80\x00"
            "\x06\x30\x80\x01\x0f\xb4\x90\x89\x4c\x64\x42\x0b\x3c"
            "\x60\x00\x03\x18\x40\x00\x02\x10\x80\x00\x02\x10\x80"
            "\x80\x02\x0c\x00" }  },
      /* --- pixel bitmap for cmex100 char#74 \bigodot --- */
      {  74, 5665,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc0\x30\x04\x22\x40\x01\x18\x80\x61\x18\x86\x01"
            "\x18\x80\x02\x44\x20\x0c\x03\x0f" }  },
      /* --- pixel bitmap for cmex100 char#75 \Bigodot --- */
      {  75, 5747,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 18,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\xc0\xc0\x80\x00\x04\x01\x20\x02\x00\x09\x00"
            "\x14\x00\x60\x00\x80\x01\x03\x06\x0c\x18\x30\x60\x00"
            "\x80\x01\x00\x0a\x00\x24\x00\x10\x01\x20\x08\x40\xc0"
            "\xc0\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmex100 char#76 \bigoplus --- */
      {  76, 5851,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc0\x34\x44\x22\x44\x41\x18\x84\xff\x1f\x84\x41"
            "\x18\x84\x42\x44\x24\x4c\x03\x0f" }  },
      /* --- pixel bitmap for cmex100 char#77 \Bigoplus --- */
      {  77, 5949,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 18,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\xc0\xc8\x80\x20\x04\x81\x20\x02\x02\x09\x08"
            "\x14\x20\x60\x80\x80\x01\x02\xfe\xff\x1f\x20\x60\x80"
            "\x80\x01\x02\x0a\x08\x24\x20\x10\x81\x20\x08\x42\xc0"
            "\xc8\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmex100 char#78 \bigotimes --- */
      {  78, 6077,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc0\x30\x04\xa2\x50\x09\x19\x89\x61\x18\x86\x91"
            "\x98\x90\x0a\x45\x20\x0c\x03\x0f" }  },
      /* --- pixel bitmap for cmex100 char#79 \Bigotimes --- */
      {  79, 6183,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 18,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\xc0\xc0\x80\x00\x04\x03\x30\x12\x20\x89\x40"
            "\x14\x84\x60\x20\x81\x01\x03\x06\x04\x18\x30\x60\x20"
            "\x81\x41\x08\x8a\x40\x24\x01\x12\x03\x30\x08\x40\xc0"
            "\xc0\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmex100 char#80 \bigsum --- */
      {  80, 6319,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x37\x60\x02\x4c\x80\x08\x80\x01\x10\x00\x01\x10"
            "\x80\x00\x0c\x48\xc0\x02\xf6\x7f" }  },
      /* --- pixel bitmap for cmex100 char#81 \bigprod --- */
      {  81, 6461,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0b\x24\x90\x40\x02\x09\x24\x90\x40\x02\x09\x24"
            "\x90\x40\x02\x1d\x0e" }  },
      /* --- pixel bitmap for cmex100 char#82 \bigint --- */
      {  82, 6821,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          {  7,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x28\x04\x81\x40\x20\x10\x08\x04\x02\x41\x28\x0c"
            "\x00" }  },
      /* --- pixel bitmap for cmex100 char#83 \bigcup --- */
      {  83, 7153,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x14"
            "\x64\x0c\x07" }  },
      /* --- pixel bitmap for cmex100 char#84 \bigcap --- */
      {  84, 7333,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x8c\x09\x0a\x18\x30\x60\xc0\x80\x01\x03\x06\x0c"
            "\x18\x30\x20" }  },
      /* --- pixel bitmap for cmex100 char#85 \biguplus --- */
      {  85, 7513,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x03\x06\x0c\x18\x31\x62\xdf\x88\x11\x03\x06\x14"
            "\x64\x0c\x07" }  },
      /* --- pixel bitmap for cmex100 char#86 \bigwedge --- */
      {  86, 7717,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x20\xa0\x40\x81\x82\x08\x11\x22\x44\x04\x09\x12"
            "\x14\x30\x20" }  },
      /* --- pixel bitmap for cmex100 char#87 \bigvee --- */
      {  87, 7889,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x03\x0a\x12\x24\x88\x08\x11\x22\x44\x50\xa0\x40"
            "\x01\x01\x02" }  },
      /* --- pixel bitmap for cmex100 char#88 \Bigsum --- */
      {  88, 6385,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 17,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x7f\x0e\xc0\x39\x00\x62\x00\x88\x01\x00\x07\x00"
            "\x1c\x00\x30\x00\xc0\x00\x80\x03\x00\x02\x00\x02\x00"
            "\x02\x00\x06\x00\x06\x00\x04\x80\x04\x80\x0c\xc0\xfd"
            "\xff\x01" }  },
      /* --- pixel bitmap for cmex100 char#89 \Bigprod --- */
      {  89, 6541,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 15,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x7f\x06\x0c\x03\x86\x01\xc3\x80\x61\xc0\x30\x60"
            "\x18\x30\x0c\x18\x06\x0c\x03\x86\x01\xc3\x80\x61\xc0"
            "\x30\x60\x18\x30\x0c\x18\x06\xcc\x8f\x1f" }  },
      /* --- pixel bitmap for cmex100 char#90 \Bigint --- */
      {  90, 6881,                      /* character number, location */
          0, 1,   -31, 1,     /* topleft row,col, and botleft row,col */
          { 11,    31, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x06\x20\x40\x00\x02\x10\x40\x00\x02\x10\x80\x00"
            "\x06\x30\x80\x01\x0c\x30\x80\x01\x0c\x60\x00\x03\x0c"
            "\x60\x00\x03\x18\x40\x00\x02\x10\x80\x00\x02\x10\x80"
            "\x80\x02\x0c\x00" }  },
      /* --- pixel bitmap for cmex100 char#91 \Bigcup --- */
      {  91, 7233,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 12,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01"
            "\x18\x80\x01\x18\x80\x01\x18\x80\x01\x28\x40\x02\xc4"
            "\x30\xf0\x00" }  },
      /* --- pixel bitmap for cmex100 char#92 \Bigcap --- */
      {  92, 7413,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 12,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc0\x30\x02\x24\x40\x01\x18\x80\x01\x18\x80\x01"
            "\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18"
            "\x80\x01\x08" }  },
      /* --- pixel bitmap for cmex100 char#93 \Biguplus --- */
      {  93, 7603,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 12,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x01\x18\x80\x01\x18\x84\x41\x18\x84\xfd"
            "\x1b\x84\x41\x18\x84\x01\x18\x80\x01\x28\x40\x02\xc4"
            "\x30\xf0\x00" }  },
      /* --- pixel bitmap for cmex100 char#94 \Bigwedge --- */
      {  94, 7795,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 12,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x06\x60\x00\x06\x90\x00\x09\x90\x80\x10\x08"
            "\x81\x10\x04\x42\x20\x04\x42\x20\x02\x24\x40\x02\x14"
            "\x80\x01\x08" }  },
      /* --- pixel bitmap for cmex100 char#95 \Bigvee --- */
      {  95, 7967,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 12,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x02\x24\x40\x02\x44\x20\x04\x42\x20\x04"
            "\x82\x10\x08\x81\x10\x90\x00\x09\x90\x00\x06\x60\x00"
            "\x06\x40\x00" }  },
      /* --- pixel bitmap for cmex100 char#96 \bigcoprod --- */
      {  96, 6641,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x87\x0b\x24\x90\x40\x02\x09\x24\x90\x40\x02\x09\x24"
            "\x90\x40\x02\xfd\x0f" }  },
      /* --- pixel bitmap for cmex100 char#97 \Bigcoprod --- */
      {  97, 6721,                      /* character number, location */
          0, 1,   -19, 1,     /* topleft row,col, and botleft row,col */
          { 15,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x7e\x06\x0c\x03\x86\x01\xc3\x80\x61\xc0\x30\x60"
            "\x18\x30\x0c\x18\x06\x0c\x03\x86\x01\xc3\x80\x61\xc0"
            "\x30\x60\x18\x30\x0c\x18\x06\xcc\xff\x1f" }  },
      /* --- pixel bitmap for cmex100 char#98 ^ --- */
      {  98, 8061,                      /* character number, location */
         10, 0,     7, 0,     /* topleft row,col, and botleft row,col */
          {  7,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x7b\x10" }  },
      /* --- pixel bitmap for cmex100 char#99 ^ --- */
      {  99, 8078,                      /* character number, location */
         10, 0,     7, 0,     /* topleft row,col, and botleft row,col */
          { 13,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\xc0\xe3\x05\x40" }  },
      /* --- pixel bitmap for cmex100 char#100 ^ --- */
      { 100, 8095,                      /* character number, location */
         10, 0,     7, 0,     /* topleft row,col, and botleft row,col */
          { 19,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x80\x0f\xf0\x83\x5f\x00\x00\x01" }  },
      /* --- pixel bitmap for cmex100 char#101 ~ --- */
      { 101, 8112,                      /* character number, location */
         10, 0,     8, 0,     /* topleft row,col, and botleft row,col */
          {  7,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xce\x1c" }  },
      /* --- pixel bitmap for cmex100 char#102 ~ --- */
      { 102, 8127,                      /* character number, location */
         10, 0,     8, 0,     /* topleft row,col, and botleft row,col */
          { 13,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x78\xfc\x01" }  },
      /* --- pixel bitmap for cmex100 char#103 ~ --- */
      { 103, 8142,                      /* character number, location */
         10, 0,     8, 0,     /* topleft row,col, and botleft row,col */
          { 19,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x07\x1e\xf8\x0f" }  },
      /* --- pixel bitmap for cmex100 char#104 [ --- */
      { 104,  906,                      /* character number, location */
          1, 3,   -23, 3,     /* topleft row,col, and botleft row,col */
          {  3,    24, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x92\x24\x49\x92\xe4" }  },
      /* --- pixel bitmap for cmex100 char#105 ] --- */
      { 105, 1318,                      /* character number, location */
          1, 0,   -23, 0,     /* topleft row,col, and botleft row,col */
          {  3,    24, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49\x92\x24\x49\xf2" }  },
      /* --- pixel bitmap for cmex100 char#106 (noname) --- */
      { 106, 1730,                      /* character number, location */
          1, 3,   -23, 3,     /* topleft row,col, and botleft row,col */
          {  3,    24, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x49\x92\x24\x49\x92\x24\x49\x92\xe4" }  },
      /* --- pixel bitmap for cmex100 char#107 (noname) --- */
      { 107, 1986,                      /* character number, location */
          1, 0,   -23, 0,     /* topleft row,col, and botleft row,col */
          {  3,    24, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x49\x92\x24\x49\x92\x24\x49\xf2" }  },
      /* --- pixel bitmap for cmex100 char#108 (noname) --- */
      { 108, 2242,                      /* character number, location */
          1, 3,   -23, 3,     /* topleft row,col, and botleft row,col */
          {  3,    24, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x92\x24\x49\x92\x24" }  },
      /* --- pixel bitmap for cmex100 char#109 (noname) --- */
      { 109, 2498,                      /* character number, location */
          1, 0,   -23, 0,     /* topleft row,col, and botleft row,col */
          {  3,    24, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49\x92\x24\x49\x92" }  },
      /* --- pixel bitmap for cmex100 char#110 { --- */
      { 110, 2754,                      /* character number, location */
          1, 1,   -23, 1,     /* topleft row,col, and botleft row,col */
          {  6,    24, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x42\x10\x04\x41\x10\x04\x41\x08\x02\x41\x10\x04"
            "\x41\x10\x04\x81\xc0" }  },
      /* --- pixel bitmap for cmex100 char#111 } --- */
      { 111, 3171,                      /* character number, location */
          1, 1,   -23, 1,     /* topleft row,col, and botleft row,col */
          {  6,    24, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x40\x10\x04\x41\x10\x04\xc1\xc0\x30\x43\x10\x04"
            "\x41\x10\x04\x21\x04" }  },
      /* --- pixel bitmap for cmex100 char#112 (noname) --- */
      { 112, 4974,                      /* character number, location */
          1, 1,   -16, 1,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x10\x00\x01\x20\x00\x02\x40\x00\x04\x80\x00\x08"
            "\x00\x61\x10\x08\x02\x22\x40\x04\x50\x00\x0a\xc0\x00"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmex100 char#113 (noname) --- */
      { 113, 5027,                      /* character number, location */
          1, 1,   -24, 1,     /* topleft row,col, and botleft row,col */
          { 13,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x10\x00\x02\x20\x00\x04\x80\x00\x08\x00\x01\x20"
            "\x00\x02\x40\x00\x08\x80\x00\x10\x04\xc2\x20\x10\x04"
            "\x84\x80\x08\x10\x01\x22\x80\x02\x50\x00\x0a\x80\x00"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmex100 char#114 (noname) --- */
      { 114, 5104,                      /* character number, location */
          1, 1,   -33, 1,     /* topleft row,col, and botleft row,col */
          { 13,    34, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x10\x00\x02\x40\x00\x04\x80\x00\x10\x00\x02\x20"
            "\x00\x04\x80\x00\x10\x00\x01\x20\x00\x04\x80\x00\x08"
            "\x00\x41\x20\x0c\x84\x41\x20\x08\x04\x01\x21\x20\x02"
            "\x44\x80\x08\x10\x01\x14\x80\x02\x50\x00\x0a\xc0\x00"
            "\x10\x00\x02\x00" }  },
      /* --- pixel bitmap for cmex100 char#115 (noname) --- */
      { 115, 5207,                      /* character number, location */
          1, 1,   -41, 1,     /* topleft row,col, and botleft row,col */
          { 13,    42, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x10\x00\x02\x40\x00\x04\x80\x00\x10\x00\x02\x40"
            "\x00\x04\x80\x00\x10\x00\x02\x40\x00\x04\x80\x00\x10"
            "\x00\x02\x40\x00\x04\x80\x00\x10\x04\x82\x40\x18\x08"
            "\x82\x40\x10\x08\x02\x42\x40\x08\x88\x00\x11\x20\x02"
            "\x44\x00\x09\xa0\x00\x14\x80\x02\x50\x00\x0a\x80\x00"
            "\x10\x00\x02\x00" }  },
      /* --- pixel bitmap for cmex100 char#116 (noname) --- */
      { 116, 5334,                      /* character number, location */
          1, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          {  9,    26, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x02\x04\x28\xd0\x60\xc1\x82\x08\x11\x22\x84"
            "\x08\x11\x22\x44\x90\x20\x41\x02\x05\x0a\x14\x30\x60"
            "\xc0\x00\x01\x02" }  },
      /* --- pixel bitmap for cmex100 char#117 (noname) --- */
      { 117, 5431,                      /* character number, location */
          1, 9,    -9, 9,     /* topleft row,col, and botleft row,col */
          {  1,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for cmex100 char#118 (noname) --- */
      { 118, 5458,                      /* character number, location */
          1, 9,    -9, 9,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x10\x04\x41\x10\x04\x41\x00" }  },
      /* --- pixel bitmap for cmex100 char#119 (noname) --- */
      { 119, 4927,                      /* character number, location */
          1, 3,    -9, 3,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x99\x99\x99\x99\x99" }  },
      /* --- pixel bitmap for cmex100 char#120 (noname) --- */
      { 120, 4696,                      /* character number, location */
          0, 2,    -8, 2,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc4\x55\x42\x08\x21" }  },
      /* --- pixel bitmap for cmex100 char#121 (noname) --- */
      { 121, 4742,                      /* character number, location */
          0, 2,    -8, 2,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x10\x42\xaa\x23" }  },
      /* --- pixel bitmap for cmex100 char#122 (noname) --- */
      { 122, 3530,                      /* character number, location */
          2,-1,    -2,-1,     /* topleft row,col, and botleft row,col */
          {  8,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf0\xfc\x06\x01" }  },
      /* --- pixel bitmap for cmex100 char#123 (noname) --- */
      { 123, 3545,                      /* character number, location */
          2,-1,    -2,-1,     /* topleft row,col, and botleft row,col */
          {  8,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\x3f\x60\x80" }  },
      /* --- pixel bitmap for cmex100 char#124 (noname) --- */
      { 124, 3560,                      /* character number, location */
          4,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  8,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01\x06\xfc\xf0" }  },
      /* --- pixel bitmap for cmex100 char#125 (noname) --- */
      { 125, 3575,                      /* character number, location */
          4,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  8,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x80\x60\x3f\x0f" }  },
      /* --- pixel bitmap for cmex100 char#126 (noname) --- */
      { 126, 4815,                      /* character number, location */
         -1, 1,    -8, 1,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x24\x66\xa5\x24\x24\x24" }  },
      /* --- pixel bitmap for cmex100 char#127 (noname) --- */
      { 127, 4871,                      /* character number, location */
          0, 1,    -7, 1,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x24\x24\x24\xa5\x66\x24\x18" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 ---
 * mf '\mode=lview; input cmex10'      gives .gf118
 * ------------------------------------------------ */
/* --- fontdef for cmex118 --- */
static	chardef  cmex118[] =
   {
      /* --- pixel bitmap for cmex118 char#0 ( --- */
      {   0,   35,                      /* character number, location */
          1, 2,   -17, 2,     /* topleft row,col, and botleft row,col */
          {  4,    18, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x48\x22\x12\x11\x11\x11\x21\x22\x84" }  },
      /* --- pixel bitmap for cmex118 char#1 ) --- */
      {   1,  489,                      /* character number, location */
          1, 0,   -17, 0,     /* topleft row,col, and botleft row,col */
          {  4,    18, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x21\x44\x84\x88\x88\x88\x48\x44\x12" }  },
      /* --- pixel bitmap for cmex118 char#2 [ --- */
      {   2,  943,                      /* character number, location */
          1, 3,   -17, 3,     /* topleft row,col, and botleft row,col */
          {  3,    18, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x92\x24\x39" }  },
      /* --- pixel bitmap for cmex118 char#3 ] --- */
      {   3, 1393,                      /* character number, location */
          1, 0,   -17, 0,     /* topleft row,col, and botleft row,col */
          {  3,    18, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49\x92\x3c" }  },
      /* --- pixel bitmap for cmex118 char#4 (noname) --- */
      {   4, 1843,                      /* character number, location */
          1, 3,   -17, 3,     /* topleft row,col, and botleft row,col */
          {  4,    18, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x11\x11\x11\x11\x11\x11\x11\xf1" }  },
      /* --- pixel bitmap for cmex118 char#5 (noname) --- */
      {   5, 2123,                      /* character number, location */
          1, 0,   -17, 0,     /* topleft row,col, and botleft row,col */
          {  4,    18, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x88\x88\x88\x88\x88\x88\x88\xf8" }  },
      /* --- pixel bitmap for cmex118 char#6 (noname) --- */
      {   6, 2403,                      /* character number, location */
          1, 3,   -17, 3,     /* topleft row,col, and botleft row,col */
          {  4,    18, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11" }  },
      /* --- pixel bitmap for cmex118 char#7 (noname) --- */
      {   7, 2683,                      /* character number, location */
          1, 0,   -17, 0,     /* topleft row,col, and botleft row,col */
          {  4,    18, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88" }  },
      /* --- pixel bitmap for cmex118 char#8 { --- */
      {   8, 2963,                      /* character number, location */
          1, 2,   -17, 2,     /* topleft row,col, and botleft row,col */
          {  5,    18, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x90\x11\x42\x08\x21\x62\x10\x42\x08\x21\x04\x03" }  },
      /* --- pixel bitmap for cmex118 char#9 } --- */
      {   9, 3418,                      /* character number, location */
          1, 2,   -17, 2,     /* topleft row,col, and botleft row,col */
          {  5,    18, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xc1\x10\x42\x08\x21\x08\x13\x42\x08\x21\x64\x00" }  },
      /* --- pixel bitmap for cmex118 char#10 < --- */
      {  10, 3920,                      /* character number, location */
          1, 2,   -18, 2,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x44\x24\x22\x11\x21\x22\x44\x84\x08" }  },
      /* --- pixel bitmap for cmex118 char#11 > --- */
      {  11, 4204,                      /* character number, location */
          1, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          {  4,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x22\x42\x44\x88\x48\x44\x22\x12\x01" }  },
      /* --- pixel bitmap for cmex118 char#12 (noname) --- */
      {  12, 5048,                      /* character number, location */
          1, 2,   -10, 2,     /* topleft row,col, and botleft row,col */
          {  1,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x07" }  },
      /* --- pixel bitmap for cmex118 char#13 (noname) --- */
      {  13, 5077,                      /* character number, location */
          1, 2,   -10, 2,     /* topleft row,col, and botleft row,col */
          {  4,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x99\x99\x99\x99\x99\x09" }  },
      /* --- pixel bitmap for cmex118 char#14 (noname) --- */
      {  14, 4488,                      /* character number, location */
          1, 1,   -17, 1,     /* topleft row,col, and botleft row,col */
          {  6,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x41\x10\x84\x20\x08\x41\x10\x82\x20\x08\x41"
            "\x00" }  },
      /* --- pixel bitmap for cmex118 char#15 (noname) --- */
      {  15, 4768,                      /* character number, location */
          1, 1,   -17, 1,     /* topleft row,col, and botleft row,col */
          {  6,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x20\x08\x82\x40\x10\x04\x82\x20\x10\x04\x41\x20"
            "\x08" }  },
      /* --- pixel bitmap for cmex118 char#16 ( --- */
      {  16,   78,                      /* character number, location */
          1, 3,   -26, 3,     /* topleft row,col, and botleft row,col */
          {  6,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x84\x10\x84\x20\x08\x42\x10\x04\x41\x10\x04\x41"
            "\x10\x08\x82\x40\x10\x08\x04\x02" }  },
      /* --- pixel bitmap for cmex118 char#17 ) --- */
      {  17,  532,                      /* character number, location */
          1, 0,   -26, 0,     /* topleft row,col, and botleft row,col */
          {  6,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x40\x20\x08\x04\x41\x10\x08\x82\x20\x08\x82\x20"
            "\x08\x42\x10\x84\x20\x84\x10\x00" }  },
      /* --- pixel bitmap for cmex118 char#18 ( --- */
      {  18,  139,                      /* character number, location */
          1, 3,   -35, 3,     /* topleft row,col, and botleft row,col */
          {  7,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x10\x04\x82\x20\x10\x08\x02\x81\x40\x10\x08\x04"
            "\x02\x81\x40\x20\x10\x08\x04\x02\x02\x81\x40\x40\x20"
            "\x10\x10\x08\x08\x08\x08" }  },
      /* --- pixel bitmap for cmex118 char#19 ) --- */
      {  19,  593,                      /* character number, location */
          1, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          {  7,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x01\x81\x80\x80\x40\x20\x20\x10\x08\x04\x04\x02"
            "\x81\x40\x20\x10\x08\x04\x02\x81\x20\x10\x08\x04\x81"
            "\x40\x10\x08\x82\x20\x00" }  },
      /* --- pixel bitmap for cmex118 char#20 [ --- */
      {  20, 1047,                      /* character number, location */
          1, 4,   -35, 4,     /* topleft row,col, and botleft row,col */
          {  4,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11"
            "\x11\x11\x11\x11\xf1" }  },
      /* --- pixel bitmap for cmex118 char#21 ] --- */
      {  21, 1497,                      /* character number, location */
          1, 0,   -35, 0,     /* topleft row,col, and botleft row,col */
          {  4,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88"
            "\x88\x88\x88\x88\xf8" }  },
      /* --- pixel bitmap for cmex118 char#22 (noname) --- */
      {  22, 1947,                      /* character number, location */
          1, 4,   -35, 4,     /* topleft row,col, and botleft row,col */
          {  5,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x0f" }  },
      /* --- pixel bitmap for cmex118 char#23 (noname) --- */
      {  23, 2227,                      /* character number, location */
          1, 0,   -35, 0,     /* topleft row,col, and botleft row,col */
          {  5,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\xc2\x0f" }  },
      /* --- pixel bitmap for cmex118 char#24 (noname) --- */
      {  24, 2507,                      /* character number, location */
          1, 4,   -35, 4,     /* topleft row,col, and botleft row,col */
          {  5,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x00" }  },
      /* --- pixel bitmap for cmex118 char#25 (noname) --- */
      {  25, 2787,                      /* character number, location */
          1, 0,   -35, 0,     /* topleft row,col, and botleft row,col */
          {  5,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08" }  },
      /* --- pixel bitmap for cmex118 char#26 { --- */
      {  26, 3067,                      /* character number, location */
          1, 2,   -35, 2,     /* topleft row,col, and botleft row,col */
          {  7,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x10\x04\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20"
            "\x10\x04\xc1\x80\x80\x40\x20\x10\x08\x04\x02\x81\x40"
            "\x20\x10\x08\x08\x0c\x08" }  },
      /* --- pixel bitmap for cmex118 char#27 } --- */
      {  27, 3522,                      /* character number, location */
          1, 2,   -35, 2,     /* topleft row,col, and botleft row,col */
          {  7,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x01\x01\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20"
            "\x10\x10\x10\x18\x82\x40\x20\x10\x08\x04\x02\x81\x40"
            "\x20\x10\x08\x82\x21\x00" }  },
      /* --- pixel bitmap for cmex118 char#28 < --- */
      {  28, 4026,                      /* character number, location */
          1, 2,   -36, 2,     /* topleft row,col, and botleft row,col */
          {  8,    37, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x80\x40\x40\x20\x20\x20\x10\x10\x08\x08\x08\x04"
            "\x04\x04\x02\x02\x01\x01\x01\x02\x02\x04\x04\x04\x08"
            "\x08\x08\x10\x10\x20\x20\x20\x40\x40\x80\x80" }  },
      /* --- pixel bitmap for cmex118 char#29 > --- */
      {  29, 4310,                      /* character number, location */
          1, 1,   -36, 1,     /* topleft row,col, and botleft row,col */
          {  8,    37, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x01\x02\x02\x04\x04\x04\x08\x08\x10\x10\x10\x20"
            "\x20\x20\x40\x40\x80\x80\x80\x40\x40\x20\x20\x20\x10"
            "\x10\x10\x08\x08\x04\x04\x04\x02\x02\x01\x01" }  },
      /* --- pixel bitmap for cmex118 char#30 (noname) --- */
      {  30, 4592,                      /* character number, location */
          1, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 14,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x0c\x00\x01\x40\x00\x18\x00\x02\x80\x00"
            "\x30\x00\x04\x80\x01\x20\x00\x08\x00\x03\x40\x00\x10"
            "\x00\x06\x80\x00\x20\x00\x0c\x00\x01\x60\x00\x08\x00"
            "\x02\xc0\x00\x10\x00\x04\x80\x01\x20\x00\x0c\x00\x01"
            "\x40\x00\x18\x00\x02\x80\x00\x30\x00\x04\x00" }  },
      /* --- pixel bitmap for cmex118 char#31 (noname) --- */
      {  31, 4872,                      /* character number, location */
          1, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 14,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\xc0\x00\x20\x00\x08\x00\x06\x00\x01\x40\x00\x30"
            "\x00\x08\x00\x06\x00\x01\x40\x00\x30\x00\x08\x00\x02"
            "\x80\x01\x40\x00\x10\x00\x0c\x00\x02\x80\x01\x40\x00"
            "\x10\x00\x0c\x00\x02\x80\x00\x60\x00\x10\x00\x0c\x00"
            "\x02\x80\x00\x60\x00\x10\x00\x04\x00\x03\x80" }  },
      /* --- pixel bitmap for cmex118 char#32 ( --- */
      {  32,  218,                      /* character number, location */
          1, 4,   -44, 4,     /* topleft row,col, and botleft row,col */
          {  8,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x40\x60\x20\x10\x18\x08\x0c\x0c\x04\x06\x06\x06"
            "\x06\x02\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x02\x06\x06\x06\x06\x04\x0c\x0c\x08"
            "\x18\x10\x20\x20\x40\x80" }  },
      /* --- pixel bitmap for cmex118 char#33 ) --- */
      {  33,  672,                      /* character number, location */
          1, 0,   -44, 0,     /* topleft row,col, and botleft row,col */
          {  8,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x06\x04\x08\x18\x10\x30\x30\x20\x60\x60\x60"
            "\x60\x40\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\x40\x60\x60\x60\x60\x20\x30\x30\x10"
            "\x18\x08\x04\x04\x02\x01" }  },
      /* --- pixel bitmap for cmex118 char#34 [ --- */
      {  34, 1126,                      /* character number, location */
          1, 4,   -44, 4,     /* topleft row,col, and botleft row,col */
          {  5,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21"
            "\x84\xf0\x01" }  },
      /* --- pixel bitmap for cmex118 char#35 ] --- */
      {  35, 1576,                      /* character number, location */
          1, 0,   -44, 0,     /* topleft row,col, and botleft row,col */
          {  5,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\xf8\x01" }  },
      /* --- pixel bitmap for cmex118 char#36 (noname) --- */
      {  36, 2026,                      /* character number, location */
          1, 4,   -44, 4,     /* topleft row,col, and botleft row,col */
          {  5,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21"
            "\x84\xf0\x01" }  },
      /* --- pixel bitmap for cmex118 char#37 (noname) --- */
      {  37, 2306,                      /* character number, location */
          1, 0,   -44, 0,     /* topleft row,col, and botleft row,col */
          {  5,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\xf8\x01" }  },
      /* --- pixel bitmap for cmex118 char#38 (noname) --- */
      {  38, 2586,                      /* character number, location */
          1, 4,   -44, 4,     /* topleft row,col, and botleft row,col */
          {  5,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21"
            "\x84\x10\x00" }  },
      /* --- pixel bitmap for cmex118 char#39 (noname) --- */
      {  39, 2866,                      /* character number, location */
          1, 0,   -44, 0,     /* topleft row,col, and botleft row,col */
          {  5,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x01" }  },
      /* --- pixel bitmap for cmex118 char#40 { --- */
      {  40, 3146,                      /* character number, location */
          1, 2,   -44, 2,     /* topleft row,col, and botleft row,col */
          {  8,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x60\x30\x10\x18\x18\x18\x18\x18\x18\x18\x18\x18"
            "\x18\x18\x18\x18\x18\x18\x08\x0c\x06\x01\x06\x0c\x08"
            "\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18"
            "\x18\x18\x10\x30\x60\xc0" }  },
      /* --- pixel bitmap for cmex118 char#41 } --- */
      {  41, 3601,                      /* character number, location */
          1, 2,   -44, 2,     /* topleft row,col, and botleft row,col */
          {  8,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x06\x0c\x08\x18\x18\x18\x18\x18\x18\x18\x18\x18"
            "\x18\x18\x18\x18\x18\x18\x10\x30\x60\x80\x60\x30\x10"
            "\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18"
            "\x18\x18\x08\x0c\x06\x03" }  },
      /* --- pixel bitmap for cmex118 char#42 < --- */
      {  42, 4107,                      /* character number, location */
          1, 2,   -44, 2,     /* topleft row,col, and botleft row,col */
          {  9,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x02\x02\x04\x08\x08\x10\x10\x20\x40\x40\x80"
            "\x00\x01\x01\x02\x04\x04\x08\x08\x10\x20\x20\x40\x80"
            "\x00\x02\x04\x08\x20\x40\x00\x01\x02\x04\x10\x20\x40"
            "\x00\x01\x02\x04\x10\x20\x80\x00\x01\x02\x08\x10" }  },
      /* --- pixel bitmap for cmex118 char#43 > --- */
      {  43, 4391,                      /* character number, location */
          1, 1,   -44, 1,     /* topleft row,col, and botleft row,col */
          {  9,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x08\x10\x20\x80\x00\x01\x04\x08\x10\x40\x80"
            "\x00\x01\x04\x08\x10\x40\x80\x00\x02\x04\x08\x20\x40"
            "\x80\x80\x00\x01\x02\x02\x04\x04\x08\x10\x10\x20\x40"
            "\x40\x80\x00\x01\x01\x02\x02\x04\x08\x08\x10\x00" }  },
      /* --- pixel bitmap for cmex118 char#44 (noname) --- */
      {  44, 4671,                      /* character number, location */
          1, 1,   -44, 1,     /* topleft row,col, and botleft row,col */
          { 18,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x02\x00\x0c\x00\x10\x00\x40\x00\x80\x01\x00"
            "\x02\x00\x0c\x00\x10\x00\x40\x00\x80\x01\x00\x02\x00"
            "\x08\x00\x30\x00\x40\x00\x80\x01\x00\x02\x00\x08\x00"
            "\x30\x00\x40\x00\x80\x01\x00\x02\x00\x08\x00\x30\x00"
            "\x40\x00\x00\x01\x00\x06\x00\x08\x00\x30\x00\x40\x00"
            "\x00\x01\x00\x06\x00\x08\x00\x30\x00\x40\x00\x00\x01"
            "\x00\x06\x00\x08\x00\x20\x00\xc0\x00\x00\x01\x00\x06"
            "\x00\x08\x00\x20\x00\xc0\x00\x00\x01\x00\x00" }  },
      /* --- pixel bitmap for cmex118 char#45 (noname) --- */
      {  45, 4951,                      /* character number, location */
          1, 1,   -44, 1,     /* topleft row,col, and botleft row,col */
          { 18,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x0c\x00\x20\x00\x80\x00\x00\x06\x00\x10\x00"
            "\xc0\x00\x00\x02\x00\x08\x00\x60\x00\x00\x01\x00\x04"
            "\x00\x30\x00\x80\x00\x00\x06\x00\x10\x00\x40\x00\x00"
            "\x03\x00\x08\x00\x60\x00\x00\x01\x00\x04\x00\x30\x00"
            "\x80\x00\x00\x02\x00\x18\x00\x40\x00\x00\x03\x00\x08"
            "\x00\x20\x00\x80\x01\x00\x04\x00\x30\x00\x80\x00\x00"
            "\x02\x00\x18\x00\x40\x00\x00\x01\x00\x0c\x00\x20\x00"
            "\x80\x01\x00\x04\x00\x10\x00\xc0\x00\x00\x02" }  },
      /* --- pixel bitmap for cmex118 char#46 (noname) --- */
      {  46, 4531,                      /* character number, location */
          1, 1,   -26, 1,     /* topleft row,col, and botleft row,col */
          { 10,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x0c\x10\x40\x80\x01\x02\x08\x30\x40\x00\x01"
            "\x06\x08\x20\xc0\x00\x01\x04\x18\x20\x80\x00\x03\x04"
            "\x10\x60\x80\x00\x02\x0c\x10\x00" }  },
      /* --- pixel bitmap for cmex118 char#47 (noname) --- */
      {  47, 4811,                      /* character number, location */
          1, 1,   -26, 1,     /* topleft row,col, and botleft row,col */
          { 10,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x0c\x20\x80\x00\x06\x10\x40\x00\x03\x08\x20\x80"
            "\x01\x04\x10\xc0\x00\x02\x08\x60\x00\x01\x04\x30\x80"
            "\x00\x02\x18\x40\x00\x01\x0c\x20" }  },
      /* --- pixel bitmap for cmex118 char#48 (noname) --- */
      {  48,  315,                      /* character number, location */
          0, 5,   -28, 5,     /* topleft row,col, and botleft row,col */
          {  8,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x40\x40\x20\x30\x10\x18\x08\x08\x0c\x0c\x04\x06"
            "\x06\x06\x06\x06\x02\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03" }  },
      /* --- pixel bitmap for cmex118 char#49 (noname) --- */
      {  49,  769,                      /* character number, location */
          0, 0,   -28, 0,     /* topleft row,col, and botleft row,col */
          {  8,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x02\x04\x0c\x08\x18\x10\x10\x30\x30\x20\x60"
            "\x60\x60\x60\x60\x40\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0" }  },
      /* --- pixel bitmap for cmex118 char#50 (noname) --- */
      {  50, 1223,                      /* character number, location */
          0, 5,   -27, 5,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x04" }  },
      /* --- pixel bitmap for cmex118 char#51 (noname) --- */
      {  51, 1673,                      /* character number, location */
          0, 0,   -27, 0,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42" }  },
      /* --- pixel bitmap for cmex118 char#52 (noname) --- */
      {  52, 1303,                      /* character number, location */
          1, 5,   -26, 5,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x7c" }  },
      /* --- pixel bitmap for cmex118 char#53 (noname) --- */
      {  53, 1753,                      /* character number, location */
          1, 0,   -26, 0,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x7e" }  },
      /* --- pixel bitmap for cmex118 char#54 (noname) --- */
      {  54, 1364,                      /* character number, location */
          1, 5,   -10, 5,     /* topleft row,col, and botleft row,col */
          {  1,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x07" }  },
      /* --- pixel bitmap for cmex118 char#55 (noname) --- */
      {  55, 1814,                      /* character number, location */
          1, 4,   -10, 4,     /* topleft row,col, and botleft row,col */
          {  1,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x07" }  },
      /* --- pixel bitmap for cmex118 char#56 (noname) --- */
      {  56, 3243,                      /* character number, location */
         -1, 6,   -15, 6,     /* topleft row,col, and botleft row,col */
          {  5,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x90\x19\x33\xc6\x18\x63\x8c\x31\x06" }  },
      /* --- pixel bitmap for cmex118 char#57 (noname) --- */
      {  57, 3698,                      /* character number, location */
         -1, 3,   -15, 3,     /* topleft row,col, and botleft row,col */
          {  5,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\x30\x86\x31\xc6\x18\x63\x8c\x31" }  },
      /* --- pixel bitmap for cmex118 char#58 (noname) --- */
      {  58, 3297,                      /* character number, location */
          1, 6,   -13, 6,     /* topleft row,col, and botleft row,col */
          {  5,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x63\x8c\x31\xc6\x18\x63\x18\xc3\x20" }  },
      /* --- pixel bitmap for cmex118 char#59 (noname) --- */
      {  59, 3752,                      /* character number, location */
          1, 3,   -13, 3,     /* topleft row,col, and botleft row,col */
          {  5,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x63\x8c\x31\xc6\x18\x33\x66\x02" }  },
      /* --- pixel bitmap for cmex118 char#60 (noname) --- */
      {  60, 3332,                      /* character number, location */
          1, 3,   -28, 3,     /* topleft row,col, and botleft row,col */
          {  5,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x18\x63\x8c\x31\xc6\x18\x23\x46\x44\x10\x84\x21\x8c"
            "\x31\xc6\x18\x63\x8c\x01" }  },
      /* --- pixel bitmap for cmex118 char#61 (noname) --- */
      {  61, 3787,                      /* character number, location */
          1, 6,   -28, 6,     /* topleft row,col, and botleft row,col */
          {  5,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x63\x8c\x31\xc6\x18\x63\x08\x43\x10\x44\xc4\x88\x31"
            "\xc6\x18\x63\x8c\x31\x00" }  },
      /* --- pixel bitmap for cmex118 char#62 (noname) --- */
      {  62, 3397,                      /* character number, location */
          1, 6,    -6, 6,     /* topleft row,col, and botleft row,col */
          {  2,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x3f" }  },
      /* --- pixel bitmap for cmex118 char#63 (noname) --- */
      {  63, 5224,                      /* character number, location */
          1, 5,   -10, 5,     /* topleft row,col, and botleft row,col */
          {  1,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x07" }  },
      /* --- pixel bitmap for cmex118 char#64 (noname) --- */
      {  64,  397,                      /* character number, location */
          2, 5,   -26, 5,     /* topleft row,col, and botleft row,col */
          {  8,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x02\x06\x06"
            "\x06\x06\x06\x04\x0c\x0c\x08\x08\x18\x10\x30\x20\x40"
            "\x40\x80" }  },
      /* --- pixel bitmap for cmex118 char#65 (noname) --- */
      {  65,  851,                      /* character number, location */
          2, 0,   -26, 0,     /* topleft row,col, and botleft row,col */
          {  8,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\x40\x60\x60"
            "\x60\x60\x60\x20\x30\x30\x10\x10\x18\x08\x0c\x04\x02"
            "\x02\x01" }  },
      /* --- pixel bitmap for cmex118 char#66 (noname) --- */
      {  66,  460,                      /* character number, location */
          1, 5,   -10, 5,     /* topleft row,col, and botleft row,col */
          {  2,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x3f" }  },
      /* --- pixel bitmap for cmex118 char#67 (noname) --- */
      {  67,  914,                      /* character number, location */
          1, 6,   -10, 6,     /* topleft row,col, and botleft row,col */
          {  2,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x3f" }  },
      /* --- pixel bitmap for cmex118 char#68 < --- */
      {  68, 3965,                      /* character number, location */
          1, 2,   -26, 2,     /* topleft row,col, and botleft row,col */
          {  6,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x41\x08\x82\x10\x04\x21\x08\x41\x10\x08\x02"
            "\x41\x10\x08\x82\x40\x10\x08\x02" }  },
      /* --- pixel bitmap for cmex118 char#69 > --- */
      {  69, 4249,                      /* character number, location */
          1, 1,   -26, 1,     /* topleft row,col, and botleft row,col */
          {  6,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x20\x08\x04\x41\x20\x08\x02\x41\x20\x08\x42\x10"
            "\x82\x20\x04\x41\x08\x42\x10\x00" }  },
      /* --- pixel bitmap for cmex118 char#70 \bigsqcup --- */
      {  70, 5983,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x0c\x60\x00\x03\x18\xc0\x00\x06\x30\x80\x01\x0c"
            "\x60\x00\x03\x18\xc0\x00\xfe\x1f" }  },
      /* --- pixel bitmap for cmex118 char#71 \Bigsqcup --- */
      {  71, 6067,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 15,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\xc0\x00\x60\x00\x30\x00\x18\x00\x0c\x00\x06\x00"
            "\x03\x80\x01\xc0\x00\x60\x00\x30\x00\x18\x00\x0c\x00"
            "\x06\x00\x03\x80\x01\xc0\x00\x60\x00\x30\x00\xf8\xff"
            "\x07" }  },
      /* --- pixel bitmap for cmex118 char#72 \bigoint --- */
      {  72, 7591,                      /* character number, location */
          0, 1,   -17, 1,     /* topleft row,col, and botleft row,col */
          {  8,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\xa0\x20\x20\x10\x10\x78\x94\x94\x94\x78\x10\x10"
            "\x08\x08\x09\x06" }  },
      /* --- pixel bitmap for cmex118 char#73 \Bigoint --- */
      {  73, 7667,                      /* character number, location */
          0, 1,   -34, 1,     /* topleft row,col, and botleft row,col */
          { 13,    34, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x80\x02\x70\x00\x0d\x20\x00\x04\xc0\x00\x18"
            "\x00\x01\x20\x00\x06\xc0\x00\x18\xc0\x03\xa4\x40\x26"
            "\xc8\x04\x99\x20\x13\x28\x01\x1e\xc0\x00\x18\x00\x03"
            "\x20\x00\x04\xc0\x00\x18\x00\x01\x20\xc0\x06\x58\x00"
            "\x09\xc0\x00\x00" }  },
      /* --- pixel bitmap for cmex118 char#74 \bigodot --- */
      {  74, 6175,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 15,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x0c\x06\x01\x44\x00\x24\x00\x0a\x00\x06\x02"
            "\x83\x83\x81\xc0\x00\xa0\x00\x48\x00\x44\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmex118 char#75 \Bigodot --- */
      {  75, 6263,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 22,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3f\x00\x38\x70\x00\x01\x20\x20\x00\x10\x04\x00"
            "\x88\x00\x00\x24\x00\x00\x05\x00\x80\x01\x00\x60\x00"
            "\x03\x18\xc0\x00\x06\x30\x80\x01\x00\x60\x00\x00\x28"
            "\x00\x00\x09\x00\x40\x04\x00\x08\x02\x00\x01\x01\x20"
            "\x80\x03\x07\x00\x3f\x00" }  },
      /* --- pixel bitmap for cmex118 char#76 \bigoplus --- */
      {  76, 6375,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 15,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x4c\x06\x21\x44\x10\x24\x08\x0a\x04\x06\x02"
            "\xff\xff\x81\xc0\x40\xa0\x20\x48\x10\x44\x08\xc1\x64"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmex118 char#77 \Bigoplus --- */
      {  77, 6479,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 22,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3f\x00\x38\x72\x00\x81\x20\x20\x20\x10\x04\x08"
            "\x88\x00\x02\x24\x80\x00\x05\x20\x80\x01\x08\x60\x00"
            "\x02\xf8\xff\xff\x07\x20\x80\x01\x08\x60\x00\x02\x28"
            "\x80\x00\x09\x20\x40\x04\x08\x08\x02\x02\x01\x81\x20"
            "\x80\x23\x07\x00\x3f\x00" }  },
      /* --- pixel bitmap for cmex118 char#78 \bigotimes --- */
      {  78, 6619,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 15,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x0c\x06\x01\x44\x01\x25\x41\x0a\x11\x06\x05"
            "\x03\x81\x41\xc1\x10\xa1\x04\x49\x01\x45\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmex118 char#79 \Bigotimes --- */
      {  79, 6735,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 22,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3f\x00\x38\x70\x00\x01\x20\x20\x00\x10\x14\x00"
            "\x8a\x08\x40\x24\x04\x08\x05\x02\x81\x01\x21\x60\x80"
            "\x04\x18\xc0\x00\x06\x48\x80\x01\x21\x60\x20\x10\x28"
            "\x04\x08\x89\x00\x44\x14\x00\x0a\x02\x00\x01\x01\x20"
            "\x80\x03\x07\x00\x3f\x00" }  },
      /* --- pixel bitmap for cmex118 char#80 \bigsum --- */
      {  80, 6891,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 14,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xdf\x00\x26\x00\x13\x80\x08\x00\x04\x00\x03\x80"
            "\x00\x20\x00\x04\x80\x00\x30\x80\x04\xb0\x00\xf6\xff"
            "\x01" }  },
      /* --- pixel bitmap for cmex118 char#81 \bigprod --- */
      {  81, 7043,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 12,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xcf\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c"
            "\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\xff\x0f" }  },
      /* --- pixel bitmap for cmex118 char#82 \bigint --- */
      {  82, 7423,                      /* character number, location */
          0, 1,   -17, 1,     /* topleft row,col, and botleft row,col */
          {  8,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\xa0\x20\x20\x10\x10\x10\x10\x10\x10\x10\x10\x10"
            "\x08\x08\x09\x06" }  },
      /* --- pixel bitmap for cmex118 char#83 \bigcup --- */
      {  83, 7795,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x0c\x60\x00\x03\x18\xc0\x00\x06\x30\x80\x01\x0c"
            "\x60\x00\x03\x28\x20\x82\xe0\x03" }  },
      /* --- pixel bitmap for cmex118 char#84 \bigcap --- */
      {  84, 7987,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x20\x88\x80\x02\x18\xc0\x00\x06\x30\x80\x01\x0c"
            "\x60\x00\x03\x18\xc0\x00\x06\x10" }  },
      /* --- pixel bitmap for cmex118 char#85 \biguplus --- */
      {  85, 8179,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x0c\x60\x00\x03\x18\xc2\x10\x86\xb0\xbf\x21\x0c"
            "\x61\x00\x03\x28\x20\x82\xe0\x03" }  },
      /* --- pixel bitmap for cmex118 char#86 \bigwedge --- */
      {  86, 8403,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x14\xa0\x00\x05\x44\x20\x82\x20\x04\x21"
            "\x88\x80\x04\x24\xa0\x00\x06\x10" }  },
      /* --- pixel bitmap for cmex118 char#87 \bigvee --- */
      {  87, 8591,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x0c\xa0\x80\x04\x24\x20\x82\x10\x84\x20\x88\x40"
            "\x04\x14\xa0\x00\x05\x10\x80\x00" }  },
      /* --- pixel bitmap for cmex118 char#88 \Bigsum --- */
      {  88, 6959,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 21,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xe7\x00\xe0\x39\x00\x30\x0e\x00\x84\x03\x00"
            "\x61\x00\x00\x1c\x00\x00\x07\x00\xc0\x01\x00\x70\x00"
            "\x00\x1c\x00\x80\x01\x00\x18\x00\x80\x01\x00\x10\x00"
            "\x00\x01\x00\x10\x00\x10\x03\x00\x31\x00\x30\x03\x80"
            "\xf7\xff\x7f\x00" }  },
      /* --- pixel bitmap for cmex118 char#89 \Bigprod --- */
      {  89, 7125,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 18,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x73\x80\x83\x01\x06\x06\x18\x18\x60\x60\x80"
            "\x81\x01\x06\x06\x18\x18\x60\x60\x80\x81\x01\x06\x06"
            "\x18\x18\x60\x60\x80\x81\x01\x06\x06\x18\x18\x60\x60"
            "\x80\x81\x01\x06\x0f\x3c\xff\xfc\x03" }  },
      /* --- pixel bitmap for cmex118 char#90 \Bigint --- */
      {  90, 7487,                      /* character number, location */
          0, 1,   -34, 1,     /* topleft row,col, and botleft row,col */
          { 13,    34, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x80\x02\x70\x00\x0d\x20\x00\x04\xc0\x00\x18"
            "\x00\x01\x20\x00\x06\xc0\x00\x18\x00\x03\x20\x00\x06"
            "\xc0\x00\x18\x00\x03\x20\x00\x06\xc0\x00\x18\x00\x03"
            "\x20\x00\x04\xc0\x00\x18\x00\x01\x20\xc0\x06\x58\x00"
            "\x09\xc0\x00\x00" }  },
      /* --- pixel bitmap for cmex118 char#91 \Bigcup --- */
      {  91, 7879,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 15,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\xc0\x00\x60\x00\x30\x00\x18\x00\x0c\x00\x06\x00"
            "\x03\x80\x01\xc0\x00\x60\x00\x30\x00\x18\x00\x0c\x00"
            "\x06\x00\x03\x80\x02\x20\x01\x10\x01\x04\x83\x01\x3e"
            "\x00" }  },
      /* --- pixel bitmap for cmex118 char#92 \Bigcap --- */
      {  92, 8071,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 15,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x0c\x06\x01\x44\x00\x24\x00\x0a\x00\x06\x00"
            "\x03\x80\x01\xc0\x00\x60\x00\x30\x00\x18\x00\x0c\x00"
            "\x06\x00\x03\x80\x01\xc0\x00\x60\x00\x30\x00\x18\x00"
            "\x04" }  },
      /* --- pixel bitmap for cmex118 char#93 \Biguplus --- */
      {  93, 8275,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 15,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\xc0\x00\x60\x00\x30\x00\x18\x00\x0c\x04\x06\x02"
            "\x03\x81\x81\xc0\xfe\x6f\x20\x30\x10\x18\x08\x0c\x04"
            "\x06\x02\x03\x80\x02\x20\x01\x10\x01\x04\x83\x01\x3e"
            "\x00" }  },
      /* --- pixel bitmap for cmex118 char#94 \Bigwedge --- */
      {  94, 8485,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 15,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x40\x00\x50\x00\x28\x00\x14\x00\x11\x80\x08"
            "\x40\x04\x10\x04\x08\x02\x02\x02\x01\x81\x80\x20\x80"
            "\x10\x40\x08\x20\x02\x20\x01\x90\x00\x28\x00\x18\x00"
            "\x04" }  },
      /* --- pixel bitmap for cmex118 char#95 \Bigvee --- */
      {  95, 8673,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 15,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\xc0\x00\xa0\x00\x48\x00\x24\x00\x22\x80\x10\x40"
            "\x08\x20\x08\x08\x04\x04\x02\x02\x82\x00\x41\x00\x11"
            "\x80\x08\x40\x04\x40\x01\xa0\x00\x50\x00\x10\x00\x08"
            "\x00" }  },
      /* --- pixel bitmap for cmex118 char#96 \bigcoprod --- */
      {  96, 7233,                      /* character number, location */
          0, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 12,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xcf\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c"
            "\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\xff\x0f" }  },
      /* --- pixel bitmap for cmex118 char#97 \Bigcoprod --- */
      {  97, 7315,                      /* character number, location */
          0, 1,   -21, 1,     /* topleft row,col, and botleft row,col */
          { 18,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xfc\xf3\xc0\x83\x01\x06\x06\x18\x18\x60\x60\x80"
            "\x81\x01\x06\x06\x18\x18\x60\x60\x80\x81\x01\x06\x06"
            "\x18\x18\x60\x60\x80\x81\x01\x06\x06\x18\x18\x60\x60"
            "\x80\x81\x01\x06\x07\x38\xff\xff\x03" }  },
      /* --- pixel bitmap for cmex118 char#98 ^ --- */
      {  98, 8779,                      /* character number, location */
         11, 0,     8, 0,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x66\x81" }  },
      /* --- pixel bitmap for cmex118 char#99 ^ --- */
      {  99, 8796,                      /* character number, location */
         11, 0,     8, 0,     /* topleft row,col, and botleft row,col */
          { 15,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\x03\x0f\x5e\x00\x10" }  },
      /* --- pixel bitmap for cmex118 char#100 ^ --- */
      { 100, 8813,                      /* character number, location */
         11, 0,     8, 0,     /* topleft row,col, and botleft row,col */
          { 23,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x00\x7f\x00\x7e\xc0\x4f\x00\x00\x10" }  },
      /* --- pixel bitmap for cmex118 char#101 ~ --- */
      { 101, 8830,                      /* character number, location */
         11, 0,     9, 0,     /* topleft row,col, and botleft row,col */
          {  8,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xde\x7b" }  },
      /* --- pixel bitmap for cmex118 char#102 ~ --- */
      { 102, 8845,                      /* character number, location */
         11, 0,     9, 0,     /* topleft row,col, and botleft row,col */
          { 15,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\xe1\xe1\x1f" }  },
      /* --- pixel bitmap for cmex118 char#103 ~ --- */
      { 103, 8860,                      /* character number, location */
         11, 0,     9, 0,     /* topleft row,col, and botleft row,col */
          { 23,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x1f\xf0\x03\xfe\x0f" }  },
      /* --- pixel bitmap for cmex118 char#104 [ --- */
      { 104,  986,                      /* character number, location */
          1, 3,   -26, 3,     /* topleft row,col, and botleft row,col */
          {  4,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11"
            "\x0f" }  },
      /* --- pixel bitmap for cmex118 char#105 ] --- */
      { 105, 1436,                      /* character number, location */
          1, 0,   -26, 0,     /* topleft row,col, and botleft row,col */
          {  4,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88"
            "\x0f" }  },
      /* --- pixel bitmap for cmex118 char#106 (noname) --- */
      { 106, 1886,                      /* character number, location */
          1, 3,   -26, 3,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x7c" }  },
      /* --- pixel bitmap for cmex118 char#107 (noname) --- */
      { 107, 2166,                      /* character number, location */
          1, 0,   -26, 0,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x7e" }  },
      /* --- pixel bitmap for cmex118 char#108 (noname) --- */
      { 108, 2446,                      /* character number, location */
          1, 3,   -26, 3,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x04" }  },
      /* --- pixel bitmap for cmex118 char#109 (noname) --- */
      { 109, 2726,                      /* character number, location */
          1, 0,   -26, 0,     /* topleft row,col, and botleft row,col */
          {  5,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42" }  },
      /* --- pixel bitmap for cmex118 char#110 { --- */
      { 110, 3006,                      /* character number, location */
          1, 2,   -26, 2,     /* topleft row,col, and botleft row,col */
          {  6,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x42\x10\x04\x41\x10\x04\x41\x10\x42\x20\x10\x04"
            "\x41\x10\x04\x41\x10\x04\x02\x03" }  },
      /* --- pixel bitmap for cmex118 char#111 } --- */
      { 111, 3461,                      /* character number, location */
          1, 2,   -26, 2,     /* topleft row,col, and botleft row,col */
          {  6,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x40\x10\x04\x41\x10\x04\x41\x10\x08\x8c\x10\x04"
            "\x41\x10\x04\x41\x10\x84\x10\x00" }  },
      /* --- pixel bitmap for cmex118 char#112 (noname) --- */
      { 112, 5424,                      /* character number, location */
          1, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 15,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x00\x20\x00\x08\x00\x04\x00\x01\x80\x00\x20"
            "\x00\x10\x00\x04\x00\x82\x80\x80\x40\x40\x10\x40\x08"
            "\x20\x02\x20\x01\x50\x00\x28\x00\x08\x00" }  },
      /* --- pixel bitmap for cmex118 char#113 (noname) --- */
      { 113, 5485,                      /* character number, location */
          1, 1,   -27, 1,     /* topleft row,col, and botleft row,col */
          { 15,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x00\x20\x00\x08\x00\x04\x00\x02\x80\x00\x40"
            "\x00\x20\x00\x08\x00\x04\x00\x02\x80\x00\x40\x00\x20"
            "\x00\x08\x04\x04\x05\x02\x82\x00\x41\x00\x21\x80\x08"
            "\x40\x04\x20\x02\xa0\x00\x50\x00\x28\x00\x08\x00\x04"
            "\x00" }  },
      /* --- pixel bitmap for cmex118 char#114 (noname) --- */
      { 114, 5572,                      /* character number, location */
          1, 1,   -36, 1,     /* topleft row,col, and botleft row,col */
          { 15,    37, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x00\x20\x00\x10\x00\x04\x00\x02\x00\x01\x80"
            "\x00\x20\x00\x10\x00\x08\x00\x04\x00\x01\x80\x00\x40"
            "\x00\x20\x00\x08\x00\x04\x00\x02\x00\x41\x40\x20\x20"
            "\x28\x10\x10\x08\x08\x02\x04\x01\x84\x00\x42\x00\x11"
            "\x80\x08\x40\x04\x40\x02\xa0\x00\x50\x00\x28\x00\x14"
            "\x00\x04\x00\x02\x00" }  },
      /* --- pixel bitmap for cmex118 char#115 (noname) --- */
      { 115, 5687,                      /* character number, location */
          1, 1,   -45, 1,     /* topleft row,col, and botleft row,col */
          { 15,    46, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x00\x20\x00\x10\x00\x04\x00\x02\x00\x01\x80"
            "\x00\x40\x00\x10\x00\x08\x00\x04\x00\x02\x00\x01\x40"
            "\x00\x20\x00\x10\x00\x08\x00\x04\x00\x01\x80\x00\x40"
            "\x00\x20\x00\x10\x00\x04\x02\x02\x01\x41\x81\x80\x40"
            "\x40\x10\x20\x08\x10\x04\x08\x02\x08\x01\x44\x00\x22"
            "\x00\x11\x80\x08\x80\x04\x40\x01\xa0\x00\x50\x00\x28"
            "\x00\x14\x00\x04\x00\x02\x00\x01\x00" }  },
      /* --- pixel bitmap for cmex118 char#116 (noname) --- */
      { 116, 5826,                      /* character number, location */
          1, 2,   -27, 2,     /* topleft row,col, and botleft row,col */
          {  9,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x02\x04\x08\xd0\xa0\xc1\x82\x04\x11\x22\x44"
            "\x08\x11\x22\x44\x88\x20\x41\x82\x04\x0a\x14\x28\x50"
            "\xc0\x80\x01\x03\x04\x08" }  },
      /* --- pixel bitmap for cmex118 char#117 (noname) --- */
      { 117, 5927,                      /* character number, location */
          1,10,   -10,10,     /* topleft row,col, and botleft row,col */
          {  1,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x07" }  },
      /* --- pixel bitmap for cmex118 char#118 (noname) --- */
      { 118, 5956,                      /* character number, location */
          1,10,    -9,10,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x40\x20\x10\x08\x04\x02\x81\x00" }  },
      /* --- pixel bitmap for cmex118 char#119 (noname) --- */
      { 119, 5373,                      /* character number, location */
          1, 4,   -10, 4,     /* topleft row,col, and botleft row,col */
          {  4,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x99\x99\x99\x99\x99\x09" }  },
      /* --- pixel bitmap for cmex118 char#120 (noname) --- */
      { 120, 5128,                      /* character number, location */
          0, 2,    -9, 2,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\xce\x1a\x81\x40\x20\x10\x08" }  },
      /* --- pixel bitmap for cmex118 char#121 (noname) --- */
      { 121, 5176,                      /* character number, location */
          0, 2,    -9, 2,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\x02\x81\x40\xac\x39\x08" }  },
      /* --- pixel bitmap for cmex118 char#122 (noname) --- */
      { 122, 3852,                      /* character number, location */
          2,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          {  9,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\xf0\x73\x30\x30\x00" }  },
      /* --- pixel bitmap for cmex118 char#123 (noname) --- */
      { 123, 3869,                      /* character number, location */
          2,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          {  9,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0e\x7e\xc0\x01\x06\x18" }  },
      /* --- pixel bitmap for cmex118 char#124 (noname) --- */
      { 124, 3886,                      /* character number, location */
          5,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  9,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03\x04\x30\xc0\x07\x1e" }  },
      /* --- pixel bitmap for cmex118 char#125 (noname) --- */
      { 125, 3903,                      /* character number, location */
          5,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          {  9,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x80\x01\x81\xf1\xf1\x00" }  },
      /* --- pixel bitmap for cmex118 char#126 (noname) --- */
      { 126, 5253,                      /* character number, location */
         -1, 1,    -9, 1,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x20\xc1\xcc\xd2\x48\x20\x81\x04\x12" }  },
      /* --- pixel bitmap for cmex118 char#127 (noname) --- */
      { 127, 5313,                      /* character number, location */
          0, 1,    -8, 1,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x48\x20\x81\x04\x12\x4b\x33\x83\x04\x0c" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 ---
 * mf '\mode=onetz; mag=magstep(.5); input cmex10'   gives .gf131
 * -------------------------------------------------------------- */
/* --- fontdef for cmex131 --- */
static	chardef  cmex131[] =
   {
      /* --- pixel bitmap for cmex131 char#0 ( --- */
      {   0,   35,                      /* character number, location */
          1, 3,   -20, 3,     /* topleft row,col, and botleft row,col */
          {  4,    21, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x48\x24\x22\x11\x11\x11\x11\x21\x22\x44\x08" }  },
      /* --- pixel bitmap for cmex131 char#1 ) --- */
      {   1,  561,                      /* character number, location */
          1, 0,   -20, 0,     /* topleft row,col, and botleft row,col */
          {  4,    21, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x21\x42\x44\x88\x88\x88\x88\x48\x44\x22\x01" }  },
      /* --- pixel bitmap for cmex131 char#2 [ --- */
      {   2, 1087,                      /* character number, location */
          1, 4,   -20, 4,     /* topleft row,col, and botleft row,col */
          {  3,    21, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4f\x92\x24\x49\x92\x24\x49\x72" }  },
      /* --- pixel bitmap for cmex131 char#3 ] --- */
      {   3, 1609,                      /* character number, location */
          1, 0,   -20, 0,     /* topleft row,col, and botleft row,col */
          {  3,    21, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x27\x49\x92\x24\x49\x92\x24\x79" }  },
      /* --- pixel bitmap for cmex131 char#4 (noname) --- */
      {   4, 2131,                      /* character number, location */
          1, 4,   -20, 4,     /* topleft row,col, and botleft row,col */
          {  4,    21, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x0f" }  },
      /* --- pixel bitmap for cmex131 char#5 (noname) --- */
      {   5, 2459,                      /* character number, location */
          1, 0,   -20, 0,     /* topleft row,col, and botleft row,col */
          {  4,    21, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x0f" }  },
      /* --- pixel bitmap for cmex131 char#6 (noname) --- */
      {   6, 2787,                      /* character number, location */
          1, 4,   -20, 4,     /* topleft row,col, and botleft row,col */
          {  4,    21, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x11\x01" }  },
      /* --- pixel bitmap for cmex131 char#7 (noname) --- */
      {   7, 3115,                      /* character number, location */
          1, 0,   -20, 0,     /* topleft row,col, and botleft row,col */
          {  4,    21, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\x88\x08" }  },
      /* --- pixel bitmap for cmex131 char#8 { --- */
      {   8, 3443,                      /* character number, location */
          1, 2,   -20, 2,     /* topleft row,col, and botleft row,col */
          {  6,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x84\x20\x08\x82\x20\x08\x31\x10\x08\x82\x20\x08"
            "\x82\x40\x20" }  },
      /* --- pixel bitmap for cmex131 char#9 } --- */
      {   9, 3966,                      /* character number, location */
          1, 2,   -20, 2,     /* topleft row,col, and botleft row,col */
          {  6,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x81\x20\x08\x82\x20\x08\x04\x42\x08\x82\x20\x08"
            "\x82\x10\x03" }  },
      /* --- pixel bitmap for cmex131 char#10 < --- */
      {  10, 4544,                      /* character number, location */
          1, 2,   -20, 2,     /* topleft row,col, and botleft row,col */
          {  5,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x22\x44\x08\x11\x22\x84\x20\x04\x21\x04\x21\x08"
            "\x01" }  },
      /* --- pixel bitmap for cmex131 char#11 > --- */
      {  11, 4876,                      /* character number, location */
          1, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          {  5,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x08\x41\x08\x41\x08\x42\x88\x10\x21\x44\x88\x10"
            "\x00" }  },
      /* --- pixel bitmap for cmex131 char#12 (noname) --- */
      {  12, 5864,                      /* character number, location */
          1, 2,   -12, 2,     /* topleft row,col, and botleft row,col */
          {  1,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#13 (noname) --- */
      {  13, 5897,                      /* character number, location */
          1, 2,   -12, 2,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x31\xc6\x18\x63\x8c\x31\xc6\x18\x01" }  },
      /* --- pixel bitmap for cmex131 char#14 (noname) --- */
      {  14, 5208,                      /* character number, location */
          1, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          {  8,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x80\x40\x40\x40\x20\x20\x20\x10\x10\x08\x08\x08"
            "\x04\x04\x04\x02\x02\x02\x01\x01" }  },
      /* --- pixel bitmap for cmex131 char#15 (noname) --- */
      {  15, 5536,                      /* character number, location */
          1, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          {  8,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x01\x02\x02\x02\x04\x04\x04\x08\x08\x08\x10\x10"
            "\x20\x20\x20\x40\x40\x40\x80\x80" }  },
      /* --- pixel bitmap for cmex131 char#16 ( --- */
      {  16,   84,                      /* character number, location */
          1, 3,   -31, 3,     /* topleft row,col, and botleft row,col */
          {  6,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x84\x20\x04\x21\x08\x82\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x20\x08\x82\x40\x10\x08\x02\x81" }  },
      /* --- pixel bitmap for cmex131 char#17 ) --- */
      {  17,  610,                      /* character number, location */
          1, 1,   -31, 1,     /* topleft row,col, and botleft row,col */
          {  6,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x40\x10\x08\x02\x41\x10\x04\x82\x20\x08\x82\x20"
            "\x08\x82\x20\x08\x41\x10\x84\x20\x04\x21\x04" }  },
      /* --- pixel bitmap for cmex131 char#18 ( --- */
      {  18,  155,                      /* character number, location */
          1, 4,   -42, 4,     /* topleft row,col, and botleft row,col */
          {  8,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x40\x20\x20\x10\x18\x08\x0c\x0c\x04\x06\x06\x06"
            "\x06\x02\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x02\x06\x06\x06\x06\x04\x0c\x0c\x08\x18\x10"
            "\x20\x20\x40\x80" }  },
      /* --- pixel bitmap for cmex131 char#19 ) --- */
      {  19,  681,                      /* character number, location */
          1, 0,   -42, 0,     /* topleft row,col, and botleft row,col */
          {  8,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x04\x04\x08\x18\x10\x30\x30\x20\x60\x60\x60"
            "\x60\x40\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\x40\x60\x60\x60\x60\x20\x30\x30\x10\x18\x08"
            "\x04\x04\x02\x01" }  },
      /* --- pixel bitmap for cmex131 char#20 [ --- */
      {  20, 1207,                      /* character number, location */
          1, 5,   -42, 5,     /* topleft row,col, and botleft row,col */
          {  4,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11"
            "\x11\x11\x11\x11\x11\x11\x11\x11\x0f" }  },
      /* --- pixel bitmap for cmex131 char#21 ] --- */
      {  21, 1729,                      /* character number, location */
          1, 0,   -42, 0,     /* topleft row,col, and botleft row,col */
          {  4,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88"
            "\x88\x88\x88\x88\x88\x88\x88\x88\x0f" }  },
      /* --- pixel bitmap for cmex131 char#22 (noname) --- */
      {  22, 2251,                      /* character number, location */
          1, 5,   -42, 5,     /* topleft row,col, and botleft row,col */
          {  5,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21"
            "\x7c" }  },
      /* --- pixel bitmap for cmex131 char#23 (noname) --- */
      {  23, 2579,                      /* character number, location */
          1, 0,   -42, 0,     /* topleft row,col, and botleft row,col */
          {  5,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x7e" }  },
      /* --- pixel bitmap for cmex131 char#24 (noname) --- */
      {  24, 2907,                      /* character number, location */
          1, 5,   -42, 5,     /* topleft row,col, and botleft row,col */
          {  5,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21"
            "\x04" }  },
      /* --- pixel bitmap for cmex131 char#25 (noname) --- */
      {  25, 3235,                      /* character number, location */
          1, 0,   -42, 0,     /* topleft row,col, and botleft row,col */
          {  5,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42" }  },
      /* --- pixel bitmap for cmex131 char#26 { --- */
      {  26, 3563,                      /* character number, location */
          1, 2,   -42, 2,     /* topleft row,col, and botleft row,col */
          {  9,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x81\x81\x01\x01\x03\x06\x0c\x18\x30\x60\xc0\x80"
            "\x01\x03\x06\x0c\x18\x30\x60\x60\x40\x60\x60\x80\x01"
            "\x04\x18\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0"
            "\x80\x01\x03\x06\x0c\x10\x60\x80\x01\x04" }  },
      /* --- pixel bitmap for cmex131 char#27 } --- */
      {  27, 4086,                      /* character number, location */
          1, 2,   -42, 2,     /* topleft row,col, and botleft row,col */
          {  9,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x0c\x20\xc0\x00\x03\x06\x0c\x18\x30\x60\xc0\x80"
            "\x01\x03\x06\x0c\x18\x30\x60\x80\x00\x03\x0c\x20\x30"
            "\x30\x20\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0"
            "\x80\x01\x03\x06\x0c\x0c\x08\x0c\x0c\x00" }  },
      /* --- pixel bitmap for cmex131 char#28 < --- */
      {  28, 4666,                      /* character number, location */
          1, 2,   -42, 2,     /* topleft row,col, and botleft row,col */
          { 10,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x08\x10\x40\x80\x00\x02\x04\x10\x40\x80\x00"
            "\x02\x04\x10\x20\x80\x00\x02\x04\x10\x20\x80\x00\x01"
            "\x04\x10\x80\x00\x02\x10\x40\x00\x02\x08\x20\x00\x01"
            "\x04\x20\x80\x00\x04\x10\x40\x00\x02\x08\x40\x00\x01"
            "\x08\x20" }  },
      /* --- pixel bitmap for cmex131 char#29 > --- */
      {  29, 4998,                      /* character number, location */
          1, 2,   -42, 2,     /* topleft row,col, and botleft row,col */
          {  9,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x08\x10\x40\x80\x00\x01\x04\x08\x10\x40\x80"
            "\x00\x02\x04\x08\x20\x40\x80\x00\x02\x04\x10\x20\x40"
            "\x40\x80\x80\x00\x01\x02\x02\x04\x08\x08\x10\x10\x20"
            "\x40\x40\x80\x00\x01\x01\x02\x02\x04\x00" }  },
      /* --- pixel bitmap for cmex131 char#30 (noname) --- */
      {  30, 5328,                      /* character number, location */
          1, 1,   -42, 1,     /* topleft row,col, and botleft row,col */
          { 16,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x00\xc0\x00\x40\x00\x40\x00\x60\x00\x20\x00"
            "\x20\x00\x30\x00\x10\x00\x10\x00\x18\x00\x08\x00\x08"
            "\x00\x0c\x00\x04\x00\x06\x00\x02\x00\x02\x00\x03\x00"
            "\x01\x00\x01\x80\x01\x80\x00\x80\x00\xc0\x00\x40\x00"
            "\x40\x00\x60\x00\x20\x00\x30\x00\x10\x00\x10\x00\x18"
            "\x00\x08\x00\x08\x00\x0c\x00\x04\x00\x04\x00\x06\x00"
            "\x02\x00\x02\x00\x03\x00\x01\x00" }  },
      /* --- pixel bitmap for cmex131 char#31 (noname) --- */
      {  31, 5656,                      /* character number, location */
          1, 1,   -42, 1,     /* topleft row,col, and botleft row,col */
          { 16,    43, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x03\x00\x02\x00\x02\x00\x06\x00\x04\x00\x04"
            "\x00\x0c\x00\x08\x00\x08\x00\x18\x00\x10\x00\x10\x00"
            "\x30\x00\x20\x00\x60\x00\x40\x00\x40\x00\xc0\x00\x80"
            "\x00\x80\x00\x80\x01\x00\x01\x00\x01\x00\x03\x00\x02"
            "\x00\x02\x00\x06\x00\x04\x00\x0c\x00\x08\x00\x08\x00"
            "\x18\x00\x10\x00\x10\x00\x30\x00\x20\x00\x20\x00\x60"
            "\x00\x40\x00\x40\x00\xc0\x00\x80" }  },
      /* --- pixel bitmap for cmex131 char#32 ( --- */
      {  32,  248,                      /* character number, location */
          1, 4,   -53, 4,     /* topleft row,col, and botleft row,col */
          {  8,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x40\x40\x20\x30\x10\x18\x18\x08\x0c\x0c\x04\x06"
            "\x06\x06\x06\x06\x02\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x02\x06\x06"
            "\x06\x06\x06\x04\x0c\x0c\x08\x18\x18\x10\x30\x20\x40"
            "\x40\x80" }  },
      /* --- pixel bitmap for cmex131 char#33 ) --- */
      {  33,  774,                      /* character number, location */
          1, 1,   -53, 1,     /* topleft row,col, and botleft row,col */
          {  8,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x02\x04\x0c\x08\x18\x18\x10\x30\x30\x20\x60"
            "\x60\x60\x60\x60\x40\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\x40\x60\x60"
            "\x60\x60\x60\x20\x30\x30\x10\x18\x18\x08\x0c\x04\x02"
            "\x02\x01" }  },
      /* --- pixel bitmap for cmex131 char#34 [ --- */
      {  34, 1300,                      /* character number, location */
          1, 5,   -53, 5,     /* topleft row,col, and botleft row,col */
          {  5,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21"
            "\x84\x10\x42\x08\x21\x84\x10\x3e" }  },
      /* --- pixel bitmap for cmex131 char#35 ] --- */
      {  35, 1822,                      /* character number, location */
          1, 0,   -53, 0,     /* topleft row,col, and botleft row,col */
          {  5,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x3f" }  },
      /* --- pixel bitmap for cmex131 char#36 (noname) --- */
      {  36, 2344,                      /* character number, location */
          1, 5,   -53, 5,     /* topleft row,col, and botleft row,col */
          {  6,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10"
            "\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04"
            "\xc1\x0f" }  },
      /* --- pixel bitmap for cmex131 char#37 (noname) --- */
      {  37, 2672,                      /* character number, location */
          1, 0,   -53, 0,     /* topleft row,col, and botleft row,col */
          {  6,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20"
            "\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08"
            "\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82"
            "\xe0\x0f" }  },
      /* --- pixel bitmap for cmex131 char#38 (noname) --- */
      {  38, 3000,                      /* character number, location */
          1, 5,   -53, 5,     /* topleft row,col, and botleft row,col */
          {  6,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10"
            "\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04"
            "\x41\x00" }  },
      /* --- pixel bitmap for cmex131 char#39 (noname) --- */
      {  39, 3328,                      /* character number, location */
          1, 0,   -53, 0,     /* topleft row,col, and botleft row,col */
          {  6,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20"
            "\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08"
            "\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82"
            "\x20\x08" }  },
      /* --- pixel bitmap for cmex131 char#40 { --- */
      {  40, 3656,                      /* character number, location */
          1, 3,   -53, 3,     /* topleft row,col, and botleft row,col */
          {  8,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x40\x20\x30\x18\x18\x18\x18\x18\x18\x18\x18\x18"
            "\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x0c\x0c\x06"
            "\x02\x02\x06\x0c\x0c\x18\x18\x18\x18\x18\x18\x18\x18"
            "\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x30\x20"
            "\x40\x80" }  },
      /* --- pixel bitmap for cmex131 char#41 } --- */
      {  41, 4179,                      /* character number, location */
          1, 3,   -53, 3,     /* topleft row,col, and botleft row,col */
          {  8,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x04\x0c\x18\x18\x18\x18\x18\x18\x18\x18\x18"
            "\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x30\x30\x60"
            "\xc0\xc0\x60\x30\x30\x18\x18\x18\x18\x18\x18\x18\x18"
            "\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x18\x0c\x04"
            "\x02\x01" }  },
      /* --- pixel bitmap for cmex131 char#42 < --- */
      {  42, 4759,                      /* character number, location */
          1, 3,   -54, 3,     /* topleft row,col, and botleft row,col */
          {  9,    55, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x02\x02\x04\x08\x10\x10\x20\x40\x40\x80\x00"
            "\x01\x01\x02\x04\x08\x08\x10\x20\x20\x40\x80\x80\x00"
            "\x01\x02\x04\x04\x08\x10\x40\x80\x00\x01\x02\x08\x10"
            "\x20\x80\x00\x01\x02\x08\x10\x20\x40\x00\x01\x02\x04"
            "\x10\x20\x40\x00\x01\x02\x04\x08\x20\x40" }  },
      /* --- pixel bitmap for cmex131 char#43 > --- */
      {  43, 5091,                      /* character number, location */
          1, 2,   -54, 2,     /* topleft row,col, and botleft row,col */
          {  9,    55, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x08\x10\x20\x40\x00\x01\x02\x04\x10\x20\x40"
            "\x00\x01\x02\x04\x08\x20\x40\x80\x00\x02\x04\x08\x20"
            "\x40\x80\x00\x01\x04\x08\x10\x10\x20\x40\x80\x80\x00"
            "\x01\x02\x02\x04\x08\x08\x10\x20\x40\x40\x80\x00\x01"
            "\x01\x02\x04\x04\x08\x10\x20\x20\x40\x00" }  },
      /* --- pixel bitmap for cmex131 char#44 (noname) --- */
      {  44, 5421,                      /* character number, location */
          1, 1,   -53, 1,     /* topleft row,col, and botleft row,col */
          { 20,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x08\x00\xc0\x00\x00\x04\x00\x40\x00\x00\x06"
            "\x00\x20\x00\x00\x02\x00\x30\x00\x00\x01\x00\x10\x00"
            "\x80\x01\x00\x08\x00\x80\x00\x00\x0c\x00\x40\x00\x00"
            "\x06\x00\x20\x00\x00\x02\x00\x30\x00\x00\x01\x00\x10"
            "\x00\x80\x01\x00\x08\x00\x80\x00\x00\x0c\x00\x40\x00"
            "\x00\x06\x00\x20\x00\x00\x02\x00\x30\x00\x00\x01\x00"
            "\x10\x00\x80\x01\x00\x08\x00\x80\x00\x00\x0c\x00\x40"
            "\x00\x00\x04\x00\x60\x00\x00\x02\x00\x30\x00\x00\x01"
            "\x00\x10\x00\x80\x01\x00\x08\x00\x80\x00\x00\x0c\x00"
            "\x40\x00\x00\x04\x00\x60\x00\x00\x02\x00\x20\x00\x00"
            "\x03\x00\x10\x00\x00" }  },
      /* --- pixel bitmap for cmex131 char#45 (noname) --- */
      {  45, 5749,                      /* character number, location */
          1, 1,   -53, 1,     /* topleft row,col, and botleft row,col */
          { 20,    54, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x30\x00\x00\x02\x00\x20\x00\x00\x06\x00\x40"
            "\x00\x00\x04\x00\xc0\x00\x00\x08\x00\x80\x00\x00\x18"
            "\x00\x00\x01\x00\x10\x00\x00\x03\x00\x20\x00\x00\x06"
            "\x00\x40\x00\x00\x04\x00\xc0\x00\x00\x08\x00\x80\x00"
            "\x00\x18\x00\x00\x01\x00\x10\x00\x00\x03\x00\x20\x00"
            "\x00\x02\x00\x60\x00\x00\x04\x00\xc0\x00\x00\x08\x00"
            "\x80\x00\x00\x18\x00\x00\x01\x00\x10\x00\x00\x03\x00"
            "\x20\x00\x00\x02\x00\x60\x00\x00\x04\x00\xc0\x00\x00"
            "\x08\x00\x80\x00\x00\x18\x00\x00\x01\x00\x10\x00\x00"
            "\x03\x00\x20\x00\x00\x02\x00\x60\x00\x00\x04\x00\x40"
            "\x00\x00\x0c\x00\x80" }  },
      /* --- pixel bitmap for cmex131 char#46 (noname) --- */
      {  46, 5257,                      /* character number, location */
          1, 1,   -31, 1,     /* topleft row,col, and botleft row,col */
          { 12,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\xc0\x00\x04\x40\x00\x06\x20\x00\x02\x30\x00"
            "\x01\x10\x80\x01\x08\x80\x00\x0c\x40\x00\x06\x20\x00"
            "\x02\x30\x00\x01\x10\x80\x01\x08\x80\x00\x0c\x40\x00"
            "\x04\x60\x00\x02\x20\x00\x03\x10\x00" }  },
      /* --- pixel bitmap for cmex131 char#47 (noname) --- */
      {  47, 5585,                      /* character number, location */
          1, 1,   -31, 1,     /* topleft row,col, and botleft row,col */
          { 12,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x30\x00\x02\x20\x00\x06\x40\x00\x04\xc0\x00\x08"
            "\x80\x00\x18\x00\x01\x10\x00\x03\x20\x00\x02\x60\x00"
            "\x04\xc0\x00\x08\x80\x00\x18\x00\x01\x10\x00\x03\x20"
            "\x00\x02\x60\x00\x04\x40\x00\x0c\x80" }  },
      /* --- pixel bitmap for cmex131 char#48 (noname) --- */
      {  48,  363,                      /* character number, location */
          0, 5,   -33, 5,     /* topleft row,col, and botleft row,col */
          {  9,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x01\x02\x02\x06\x04\x0c\x08\x10\x30\x20\x60"
            "\xc0\x80\x01\x01\x03\x06\x0c\x18\x30\x60\x60\xc0\x80"
            "\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x00" }  },
      /* --- pixel bitmap for cmex131 char#49 (noname) --- */
      {  49,  889,                      /* character number, location */
          0, 1,   -33, 1,     /* topleft row,col, and botleft row,col */
          {  9,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x04\x08\x20\xc0\x00\x01\x06\x08\x10\x60\x80\x00"
            "\x03\x06\x0c\x10\x60\xc0\x80\x01\x03\x06\x0c\x30\x60"
            "\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01" }  },
      /* --- pixel bitmap for cmex131 char#50 (noname) --- */
      {  50, 1415,                      /* character number, location */
          0, 6,   -32, 6,     /* topleft row,col, and botleft row,col */
          {  5,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08" }  },
      /* --- pixel bitmap for cmex131 char#51 (noname) --- */
      {  51, 1937,                      /* character number, location */
          0, 0,   -32, 0,     /* topleft row,col, and botleft row,col */
          {  5,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84" }  },
      /* --- pixel bitmap for cmex131 char#52 (noname) --- */
      {  52, 1505,                      /* character number, location */
          1, 6,   -31, 6,     /* topleft row,col, and botleft row,col */
          {  5,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\xf8" }  },
      /* --- pixel bitmap for cmex131 char#53 (noname) --- */
      {  53, 2027,                      /* character number, location */
          1, 0,   -31, 0,     /* topleft row,col, and botleft row,col */
          {  5,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\xfc" }  },
      /* --- pixel bitmap for cmex131 char#54 (noname) --- */
      {  54, 1576,                      /* character number, location */
          1, 6,   -12, 6,     /* topleft row,col, and botleft row,col */
          {  1,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#55 (noname) --- */
      {  55, 2098,                      /* character number, location */
          1, 4,   -12, 4,     /* topleft row,col, and botleft row,col */
          {  1,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#56 (noname) --- */
      {  56, 3771,                      /* character number, location */
         -1, 6,   -17, 6,     /* topleft row,col, and botleft row,col */
          {  6,    16, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x20\xc6\x38\xc6\x71\x1c\xc7\x71\x1c\xc7\x71\x1c" }  },
      /* --- pixel bitmap for cmex131 char#57 (noname) --- */
      {  57, 4294,                      /* character number, location */
         -1, 3,   -17, 3,     /* topleft row,col, and botleft row,col */
          {  6,    16, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x81\xc1\x70\x18\x8e\xe3\x38\x8e\xe3\x38\x8e\xe3" }  },
      /* --- pixel bitmap for cmex131 char#58 (noname) --- */
      {  58, 3829,                      /* character number, location */
          1, 6,   -15, 6,     /* topleft row,col, and botleft row,col */
          {  6,    16, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xc7\x71\x1c\xc7\x71\x1c\xc7\x71\x18\x0e\x83\x81" }  },
      /* --- pixel bitmap for cmex131 char#59 (noname) --- */
      {  59, 4352,                      /* character number, location */
          1, 3,   -15, 3,     /* topleft row,col, and botleft row,col */
          {  6,    16, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x38\x8e\xe3\x38\x8e\xe3\x38\x8e\x63\x1c\x63\x04" }  },
      /* --- pixel bitmap for cmex131 char#60 (noname) --- */
      {  60, 3868,                      /* character number, location */
          1, 3,   -34, 3,     /* topleft row,col, and botleft row,col */
          {  6,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x8e\xe3\x38\x8e\xe3\x38\x8e\xe3\x18\xc7\x30\x46"
            "\x60\x30\x0c\x87\xe1\x38\x8e\xe3\x38\x8e\xe3\x38\x8e"
            "\x03" }  },
      /* --- pixel bitmap for cmex131 char#61 (noname) --- */
      {  61, 4391,                      /* character number, location */
          1, 6,   -34, 6,     /* topleft row,col, and botleft row,col */
          {  6,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc7\x71\x1c\xc7\x71\x1c\xc7\x71\x1c\x86\xc3\x30\x18"
            "\x88\x31\x8c\x63\x1c\xc7\x71\x1c\xc7\x71\x1c\xc7\x71"
            "\x00" }  },
      /* --- pixel bitmap for cmex131 char#62 (noname) --- */
      {  62, 3945,                      /* character number, location */
          1, 6,    -6, 6,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#63 (noname) --- */
      {  63, 6060,                      /* character number, location */
          1, 5,   -12, 5,     /* topleft row,col, and botleft row,col */
          {  1,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#64 (noname) --- */
      {  64,  455,                      /* character number, location */
          2, 5,   -31, 5,     /* topleft row,col, and botleft row,col */
          {  9,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18"
            "\x60\xc0\x80\x01\x03\x06\x0c\x10\x60\xc0\x80\x01\x02"
            "\x0c\x10\x20\xc0\x00\x01\x06\x08\x20\x40\x00\x01" }  },
      /* --- pixel bitmap for cmex131 char#65 (noname) --- */
      {  65,  981,                      /* character number, location */
          2, 1,   -31, 1,     /* topleft row,col, and botleft row,col */
          {  9,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06"
            "\x0c\x0c\x18\x30\x60\xc0\x80\x01\x01\x03\x06\x0c\x08"
            "\x18\x10\x20\x60\x40\xc0\x80\x80\x00\x01\x01\x00" }  },
      /* --- pixel bitmap for cmex131 char#66 (noname) --- */
      {  66,  528,                      /* character number, location */
          1, 5,   -12, 5,     /* topleft row,col, and botleft row,col */
          {  2,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmex131 char#67 (noname) --- */
      {  67, 1054,                      /* character number, location */
          1, 8,   -12, 8,     /* topleft row,col, and botleft row,col */
          {  2,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmex131 char#68 < --- */
      {  68, 4593,                      /* character number, location */
          1, 2,   -32, 2,     /* topleft row,col, and botleft row,col */
          {  7,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x20\x08\x04\x82\x40\x10\x08\x04\x81\x20\x10\x08"
            "\x02\x81\x80\x40\x20\x20\x10\x10\x08\x04\x04\x02\x02"
            "\x81\x80\x40" }  },
      /* --- pixel bitmap for cmex131 char#69 > --- */
      {  69, 4925,                      /* character number, location */
          1, 1,   -32, 1,     /* topleft row,col, and botleft row,col */
          {  7,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x80\x40\x20\x20\x10\x10\x08\x04\x04\x02\x02\x81"
            "\x80\x40\x20\x08\x04\x82\x40\x10\x08\x04\x81\x20\x10"
            "\x08\x02\x01" }  },
      /* --- pixel bitmap for cmex131 char#70 \bigsqcup --- */
      {  70, 6943,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 12,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01"
            "\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01\xf8"
            "\xff" }  },
      /* --- pixel bitmap for cmex131 char#71 \Bigsqcup --- */
      {  71, 7039,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 17,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x03\x00\x06\x00\x0c\x00\x18\x00\x30\x00\x60"
            "\x00\xc0\x00\x80\x01\x00\x03\x00\x06\x00\x0c\x00\x18"
            "\x00\x30\x00\x60\x00\xc0\x00\x80\x01\x00\x03\x00\x06"
            "\x00\x0c\x00\x18\x00\x30\x00\x60\x00\xc0\x00\x80\xff"
            "\xff\x01" }  },
      /* --- pixel bitmap for cmex131 char#72 \bigoint --- */
      {  72, 8779,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 10,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x09\x04\x10\x40\x80\x00\x07\x2a\x24\x91\x44"
            "\x12\x2a\x70\x80\x00\x02\x04\x10\x40\x90\x80\x01" }  },
      /* --- pixel bitmap for cmex131 char#73 \Bigoint --- */
      {  73, 8869,                      /* character number, location */
          0, 1,   -40, 1,     /* topleft row,col, and botleft row,col */
          { 15,    40, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x30\x00\x28\x00\x1a\x00\x0d\xc0\x00\x60\x00\x10"
            "\x00\x08\x00\x06\x00\x03\x80\x01\x40\x00\x20\x00\x18"
            "\x00\x0c\x80\x07\x20\x07\xc8\x04\x62\x04\x31\x82\x18"
            "\x41\x8c\x40\x26\xc0\x09\xc0\x03\x60\x00\x30\x00\x08"
            "\x00\x04\x00\x03\x80\x01\xc0\x00\x20\x00\x10\x00\x0c"
            "\x00\x02\x30\x01\xd8\x00\x24\x00\x0c\x00" }  },
      /* --- pixel bitmap for cmex131 char#74 \bigodot --- */
      {  74, 7163,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 17,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x07\x60\x30\x20\x80\x20\x00\x22\x00\x48\x00\x50"
            "\x00\xc0\x00\x80\x81\x03\x03\x07\x06\x00\x0c\x00\x28"
            "\x00\x48\x00\x10\x01\x10\x04\x10\x30\x18\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmex131 char#75 \Bigodot --- */
      {  75, 7261,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 24,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x7e\x00\xc0\x81\x03\x20\x00\x04\x10\x00\x08\x08"
            "\x00\x10\x04\x00\x20\x04\x00\x20\x02\x00\x40\x02\x00"
            "\x40\x01\x00\x80\x01\x00\x80\x01\x18\x80\x01\x3c\x80"
            "\x01\x18\x80\x01\x00\x80\x01\x00\x80\x02\x00\x40\x02"
            "\x00\x40\x04\x00\x20\x04\x00\x20\x08\x00\x10\x10\x00"
            "\x08\x20\x00\x04\xc0\x81\x03\x00\x7e\x00" }  },
      /* --- pixel bitmap for cmex131 char#76 \bigoplus --- */
      {  76, 7389,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 17,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x07\x60\x32\x20\x84\x20\x08\x22\x10\x48\x20\x50"
            "\x40\xc0\x80\x80\xff\xff\x03\x02\x06\x04\x0c\x08\x28"
            "\x10\x48\x20\x10\x41\x10\x84\x10\x30\x19\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmex131 char#77 \Bigoplus --- */
      {  77, 7511,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 24,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x7e\x00\xc0\x91\x03\x20\x10\x04\x10\x10\x08\x08"
            "\x10\x10\x04\x10\x20\x04\x10\x20\x02\x10\x40\x02\x10"
            "\x40\x01\x10\x80\x01\x10\x80\x01\x10\x80\xff\xff\xff"
            "\x01\x10\x80\x01\x10\x80\x01\x10\x80\x02\x10\x40\x02"
            "\x10\x40\x04\x10\x20\x04\x10\x20\x08\x10\x10\x10\x10"
            "\x08\x20\x10\x04\xc0\x91\x03\x00\x7e\x00" }  },
      /* --- pixel bitmap for cmex131 char#78 \bigotimes --- */
      {  78, 7675,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 17,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x07\x60\x30\x20\x80\x60\x00\x23\x01\x49\x04\x51"
            "\x10\xc1\x40\x81\x01\x01\x03\x02\x06\x0a\x0c\x22\x28"
            "\x82\x48\x02\x12\x03\x18\x04\x10\x30\x18\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmex131 char#79 \Bigotimes --- */
      {  79, 7805,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 24,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x7e\x00\xc0\x81\x03\x20\x00\x04\x10\x00\x08\x18"
            "\x00\x18\x24\x00\x24\x44\x00\x22\x82\x00\x41\x02\x81"
            "\x40\x01\x42\x80\x01\x24\x80\x01\x18\x80\x01\x08\x80"
            "\x01\x18\x80\x01\x24\x80\x01\x42\x80\x02\x81\x40\x82"
            "\x00\x41\x44\x00\x22\x24\x00\x24\x18\x00\x18\x10\x00"
            "\x08\x20\x00\x04\xc0\x81\x03\x00\x7e\x00" }  },
      /* --- pixel bitmap for cmex131 char#80 \bigsum --- */
      {  80, 7981,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 16,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x7f\x03\x70\x02\x40\x04\xc0\x08\x80\x18\x00\x10"
            "\x00\x20\x00\x60\x00\x40\x00\x20\x00\x10\x00\x10\x00"
            "\x08\x80\x04\xc0\x04\x40\x02\x70\xff\x7f" }  },
      /* --- pixel bitmap for cmex131 char#81 \bigprod --- */
      {  81, 8151,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 14,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x03\xc3\xc0\x30\x30\x0c\x0c\x03\xc3\xc0\x30"
            "\x30\x0c\x0c\x03\xc3\xc0\x30\x30\x0c\x0c\x03\xc3\xc0"
            "\x30\x30\x0c\xcc\xcf\x0f" }  },
      /* --- pixel bitmap for cmex131 char#82 \bigint --- */
      {  82, 8591,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 10,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x09\x04\x10\x40\x80\x00\x02\x08\x20\x80\x00"
            "\x02\x08\x20\x80\x00\x02\x04\x10\x40\x90\x80\x01" }  },
      /* --- pixel bitmap for cmex131 char#83 \bigcup --- */
      {  83, 9015,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 12,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01"
            "\x18\x80\x01\x18\x80\x01\x18\x80\x02\x24\x40\x0c\x03"
            "\x0f" }  },
      /* --- pixel bitmap for cmex131 char#84 \bigcap --- */
      {  84, 9235,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 12,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc0\x30\x02\x24\x40\x01\x18\x80\x01\x18\x80\x01"
            "\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18\x80\x01\x18"
            "\x80" }  },
      /* --- pixel bitmap for cmex131 char#85 \biguplus --- */
      {  85, 9455,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 12,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x01\x18\x80\x01\x18\x84\x41\x18\x84\xfd"
            "\x1b\x84\x41\x18\x84\x01\x18\x80\x02\x24\x40\x0c\x03"
            "\x0f" }  },
      /* --- pixel bitmap for cmex131 char#86 \bigwedge --- */
      {  86, 9715,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 12,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x06\x60\x00\x06\x90\x00\x09\x90\x80\x10\x08"
            "\x81\x10\x04\x42\x20\x04\x22\x40\x02\x24\x40\x01\x18"
            "\x80" }  },
      /* --- pixel bitmap for cmex131 char#87 \bigvee --- */
      {  87, 9927,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 12,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x02\x24\x40\x02\x44\x20\x04\x42\x20\x08"
            "\x81\x10\x08\x01\x09\x90\x00\x09\x60\x00\x06\x60\x00"
            "\x04" }  },
      /* --- pixel bitmap for cmex131 char#88 \Bigsum --- */
      {  88, 8059,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 23,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x9f\x03\x00\x9f\x03\x00\x8c\x03\x00\x84\x03"
            "\x00\xc4\x01\x00\xc0\x01\x00\xc0\x01\x00\xe0\x01\x00"
            "\xe0\x00\x00\xe0\x00\x00\xe0\x00\x00\xf0\x00\x00\x30"
            "\x00\x00\x0c\x00\x00\x02\x00\x80\x00\x00\x60\x00\x00"
            "\x18\x00\x00\x06\x00\x08\x01\x00\x42\x00\x80\x31\x00"
            "\xf0\xfc\xff\x3f\xff\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#89 \Bigprod --- */
      {  89, 8247,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 20,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xcf\x03\x3c\x38\xc0\x81\x03\x1c\x38\xc0\x81"
            "\x03\x1c\x38\xc0\x81\x03\x1c\x38\xc0\x81\x03\x1c\x38"
            "\xc0\x81\x03\x1c\x38\xc0\x81\x03\x1c\x38\xc0\x81\x03"
            "\x1c\x38\xc0\x81\x03\x1c\x38\xc0\x81\x03\x1c\x38\xc0"
            "\x81\x03\x1c\x38\xc0\xc1\x07\x3e\xff\xf9\x0f" }  },
      /* --- pixel bitmap for cmex131 char#90 \Bigint --- */
      {  90, 8661,                      /* character number, location */
          0, 1,   -40, 1,     /* topleft row,col, and botleft row,col */
          { 15,    40, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x30\x00\x28\x00\x1a\x00\x0d\xc0\x00\x60\x00\x10"
            "\x00\x08\x00\x06\x00\x03\x80\x01\x40\x00\x20\x00\x18"
            "\x00\x0c\x00\x06\x00\x03\xc0\x00\x60\x00\x30\x00\x18"
            "\x00\x0c\x00\x06\x80\x01\xc0\x00\x60\x00\x30\x00\x08"
            "\x00\x04\x00\x03\x80\x01\xc0\x00\x20\x00\x10\x00\x0c"
            "\x00\x02\x30\x01\xd8\x00\x24\x00\x0c\x00" }  },
      /* --- pixel bitmap for cmex131 char#91 \Bigcup --- */
      {  91, 9111,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 17,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x03\x00\x06\x00\x0c\x00\x18\x00\x30\x00\x60"
            "\x00\xc0\x00\x80\x01\x00\x03\x00\x06\x00\x0c\x00\x18"
            "\x00\x30\x00\x60\x00\xc0\x00\x80\x01\x00\x03\x00\x06"
            "\x00\x14\x00\x24\x00\x88\x00\x08\x02\x08\x18\x0c\xc0"
            "\x07\x00" }  },
      /* --- pixel bitmap for cmex131 char#92 \Bigcap --- */
      {  92, 9331,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 17,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x07\x60\x30\x20\x80\x20\x00\x22\x00\x48\x00\x50"
            "\x00\xc0\x00\x80\x01\x00\x03\x00\x06\x00\x0c\x00\x18"
            "\x00\x30\x00\x60\x00\xc0\x00\x80\x01\x00\x03\x00\x06"
            "\x00\x0c\x00\x18\x00\x30\x00\x60\x00\xc0\x00\x80\x01"
            "\x00\x01" }  },
      /* --- pixel bitmap for cmex131 char#93 \Biguplus --- */
      {  93, 9565,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 17,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x03\x00\x06\x00\x0c\x00\x18\x00\x30\x20\x60"
            "\x40\xc0\x80\x80\x01\x01\x03\x02\x06\x04\xec\xff\x1b"
            "\x10\x30\x20\x60\x40\xc0\x80\x80\x01\x01\x03\x02\x06"
            "\x00\x14\x00\x24\x00\x88\x00\x08\x02\x08\x18\x0c\xc0"
            "\x07\x00" }  },
      /* --- pixel bitmap for cmex131 char#94 \Bigwedge --- */
      {  94, 9805,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 17,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x00\x02\x00\x0a\x00\x14\x00\x28\x00\x88\x00"
            "\x10\x01\x20\x02\x20\x08\x40\x10\x80\x20\x80\x80\x00"
            "\x01\x01\x02\x02\x02\x08\x04\x10\x08\x20\x08\x80\x10"
            "\x00\x21\x00\x22\x00\x48\x00\x90\x00\xa0\x00\x80\x01"
            "\x00\x01" }  },
      /* --- pixel bitmap for cmex131 char#95 \Bigvee --- */
      {  95,10017,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 17,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x03\x00\x0a\x00\x12\x00\x24\x00\x88\x00\x08"
            "\x01\x10\x02\x20\x08\x20\x10\x40\x20\x80\x80\x80\x00"
            "\x01\x01\x02\x02\x08\x02\x10\x04\x20\x08\x80\x08\x00"
            "\x11\x00\x22\x00\x28\x00\x50\x00\xa0\x00\x80\x00\x00"
            "\x01\x00" }  },
      /* --- pixel bitmap for cmex131 char#96 \bigcoprod --- */
      {  96, 8371,                      /* character number, location */
          0, 1,   -18, 1,     /* topleft row,col, and botleft row,col */
          { 14,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x3f\x03\xc3\xc0\x30\x30\x0c\x0c\x03\xc3\xc0\x30"
            "\x30\x0c\x0c\x03\xc3\xc0\x30\x30\x0c\x0c\x03\xc3\xc0"
            "\x30\x30\x0c\xcc\xff\x0f" }  },
      /* --- pixel bitmap for cmex131 char#97 \Bigcoprod --- */
      {  97, 8467,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 20,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xf9\xcf\x07\x3e\x38\xc0\x81\x03\x1c\x38\xc0\x81"
            "\x03\x1c\x38\xc0\x81\x03\x1c\x38\xc0\x81\x03\x1c\x38"
            "\xc0\x81\x03\x1c\x38\xc0\x81\x03\x1c\x38\xc0\x81\x03"
            "\x1c\x38\xc0\x81\x03\x1c\x38\xc0\x81\x03\x1c\x38\xc0"
            "\x81\x03\x1c\x38\xc0\xc1\x03\x3c\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmex131 char#98 ^ --- */
      {  98,10139,                      /* character number, location */
         13, 0,    10, 0,     /* topleft row,col, and botleft row,col */
          {  9,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\xdc\x0d\x06" }  },
      /* --- pixel bitmap for cmex131 char#99 ^ --- */
      {  99,10156,                      /* character number, location */
         14, 0,    10, 0,     /* topleft row,col, and botleft row,col */
          { 17,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x80\x03\xe0\x38\x38\x80\x0b\x00\x08" }  },
      /* --- pixel bitmap for cmex131 char#100 ^ --- */
      { 100,10177,                      /* character number, location */
         14, 0,    10, 0,     /* topleft row,col, and botleft row,col */
          { 25,     4, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x00\x7c\x00\x80\x07\x0f\xf8\x00\xe0\x0b\x00\x00\x08" }  },
      /* --- pixel bitmap for cmex131 char#101 ~ --- */
      { 101,10198,                      /* character number, location */
         13, 0,    11, 0,     /* topleft row,col, and botleft row,col */
          {  9,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbe\xf7\x01" }  },
      /* --- pixel bitmap for cmex131 char#102 ~ --- */
      { 102,10213,                      /* character number, location */
         14, 0,    11, 0,     /* topleft row,col, and botleft row,col */
          { 17,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf8\x00\x1d\xc7\x05\xf8\x00" }  },
      /* --- pixel bitmap for cmex131 char#103 ~ --- */
      { 103,10234,                      /* character number, location */
         14, 0,    11, 0,     /* topleft row,col, and botleft row,col */
          { 25,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\x0f\x80\x79\xf8\xf0\x0c\x80\x3f\x00" }  },
      /* --- pixel bitmap for cmex131 char#104 [ --- */
      { 104, 1136,                      /* character number, location */
          1, 4,   -31, 4,     /* topleft row,col, and botleft row,col */
          {  4,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11"
            "\x11\x11\xf1" }  },
      /* --- pixel bitmap for cmex131 char#105 ] --- */
      { 105, 1658,                      /* character number, location */
          1, 0,   -31, 0,     /* topleft row,col, and botleft row,col */
          {  4,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88"
            "\x88\x88\xf8" }  },
      /* --- pixel bitmap for cmex131 char#106 (noname) --- */
      { 106, 2180,                      /* character number, location */
          1, 4,   -31, 4,     /* topleft row,col, and botleft row,col */
          {  5,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\xf8" }  },
      /* --- pixel bitmap for cmex131 char#107 (noname) --- */
      { 107, 2508,                      /* character number, location */
          1, 0,   -31, 0,     /* topleft row,col, and botleft row,col */
          {  5,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\xfc" }  },
      /* --- pixel bitmap for cmex131 char#108 (noname) --- */
      { 108, 2836,                      /* character number, location */
          1, 4,   -31, 4,     /* topleft row,col, and botleft row,col */
          {  5,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08" }  },
      /* --- pixel bitmap for cmex131 char#109 (noname) --- */
      { 109, 3164,                      /* character number, location */
          1, 0,   -31, 0,     /* topleft row,col, and botleft row,col */
          {  5,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84" }  },
      /* --- pixel bitmap for cmex131 char#110 { --- */
      { 110, 3492,                      /* character number, location */
          1, 2,   -31, 2,     /* topleft row,col, and botleft row,col */
          {  7,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x18\x04\x81\x40\x20\x10\x08\x04\x02\x81\x40\x10"
            "\x04\x02\x02\x02\x81\x40\x20\x10\x08\x04\x02\x81\x80"
            "\xc0\x80" }  },
      /* --- pixel bitmap for cmex131 char#111 } --- */
      { 111, 4015,                      /* character number, location */
          1, 2,   -31, 2,     /* topleft row,col, and botleft row,col */
          {  7,    32, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x03\x01\x81\x40\x20\x10\x08\x04\x02\x81\x40\x40"
            "\xc0\x60\x08\x02\x81\x40\x20\x10\x08\x04\x02\x81\x20"
            "\x18\x02" }  },
      /* --- pixel bitmap for cmex131 char#112 (noname) --- */
      { 112, 6284,                      /* character number, location */
          1, 2,   -21, 2,     /* topleft row,col, and botleft row,col */
          { 16,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x00\x80\x00\x40\x00\x40\x00\x20\x00\x20\x00"
            "\x10\x00\x10\x00\x08\x00\x08\x00\x04\x02\x04\x03\x02"
            "\x04\x02\x04\x01\x04\x01\x88\x00\x88\x00\x50\x00\x50"
            "\x00\x30\x00\x20\x00" }  },
      /* --- pixel bitmap for cmex131 char#113 (noname) --- */
      { 113, 6353,                      /* character number, location */
          1, 2,   -32, 2,     /* topleft row,col, and botleft row,col */
          { 16,    33, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x00\x80\x00\x40\x00\x40\x00\x40\x00\x20\x00"
            "\x20\x00\x20\x00\x10\x00\x10\x00\x10\x00\x10\x00\x08"
            "\x00\x08\x00\x08\x00\x04\x00\x04\x02\x04\x03\x02\x02"
            "\x02\x04\x02\x04\x01\x04\x01\x04\x01\x88\x00\x88\x00"
            "\x88\x00\x88\x00\x50\x00\x50\x00\x50\x00\x20\x00\x20"
            "\x00" }  },
      /* --- pixel bitmap for cmex131 char#114 (noname) --- */
      { 114, 6454,                      /* character number, location */
          1, 2,   -43, 2,     /* topleft row,col, and botleft row,col */
          { 16,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x00\x80\x00\x80\x00\x40\x00\x40\x00\x40\x00"
            "\x40\x00\x20\x00\x20\x00\x20\x00\x20\x00\x10\x00\x10"
            "\x00\x10\x00\x10\x00\x10\x00\x08\x00\x08\x00\x08\x00"
            "\x08\x00\x04\x00\x04\x02\x04\x02\x04\x03\x02\x02\x02"
            "\x02\x02\x04\x02\x04\x01\x04\x01\x04\x01\x04\x01\x08"
            "\x01\x88\x00\x88\x00\x88\x00\x88\x00\x50\x00\x50\x00"
            "\x50\x00\x50\x00\x30\x00\x20\x00\x20\x00" }  },
      /* --- pixel bitmap for cmex131 char#115 (noname) --- */
      { 115, 6587,                      /* character number, location */
          1, 2,   -54, 2,     /* topleft row,col, and botleft row,col */
          { 16,    55, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x00\x80\x00\x80\x00\x40\x00\x40\x00\x40\x00"
            "\x40\x00\x40\x00\x40\x00\x20\x00\x20\x00\x20\x00\x20"
            "\x00\x20\x00\x10\x00\x10\x00\x10\x00\x10\x00\x10\x00"
            "\x08\x00\x08\x00\x08\x00\x08\x00\x08\x00\x08\x00\x04"
            "\x00\x04\x00\x04\x02\x04\x03\x04\x03\x02\x02\x02\x02"
            "\x02\x02\x02\x04\x02\x04\x02\x04\x01\x04\x01\x04\x01"
            "\x04\x01\x08\x01\x88\x00\x88\x00\x88\x00\x88\x00\x88"
            "\x00\x50\x00\x50\x00\x50\x00\x50\x00\x50\x00\x50\x00"
            "\x20\x00\x20\x00\x20\x00" }  },
      /* --- pixel bitmap for cmex131 char#116 (noname) --- */
      { 116, 6752,                      /* character number, location */
          1, 2,   -33, 2,     /* topleft row,col, and botleft row,col */
          { 11,    34, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x20\x00\x01\x08\x40\x01\x1a\xb0\x80\x05\x44"
            "\x20\x02\x11\x08\x41\x08\x42\x10\x82\x20\x04\x21\x08"
            "\x81\x08\x44\x20\x02\x12\x90\x80\x04\x24\x40\x01\x0a"
            "\x50\x00\x03\x18\xc0\x00\x04\x20" }  },
      /* --- pixel bitmap for cmex131 char#117 (noname) --- */
      { 117, 6879,                      /* character number, location */
          1,12,   -12,12,     /* topleft row,col, and botleft row,col */
          {  1,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#118 (noname) --- */
      { 118, 6912,                      /* character number, location */
          1,12,   -11,12,     /* topleft row,col, and botleft row,col */
          {  7,    12, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xff\x40\x20\x10\x08\x04\x02\x81\x40\x20\x00" }  },
      /* --- pixel bitmap for cmex131 char#119 (noname) --- */
      { 119, 6225,                      /* character number, location */
          1, 5,   -12, 5,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x99\x99\x99\x99\x99\x99\x09" }  },
      /* --- pixel bitmap for cmex131 char#120 (noname) --- */
      { 120, 5956,                      /* character number, location */
          0, 2,   -11, 2,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x8e\x2f\x89\x40\x20\x10\x08\x04\x02" }  },
      /* --- pixel bitmap for cmex131 char#121 (noname) --- */
      { 121, 6008,                      /* character number, location */
          0, 2,   -11, 2,     /* topleft row,col, and botleft row,col */
          {  7,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\x02\x81\x40\x20\x92\x3e\x0e\x02" }  },
      /* --- pixel bitmap for cmex131 char#122 (noname) --- */
      { 122, 4468,                      /* character number, location */
          3,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          { 10,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc0\xc3\x8f\x3f\x07\x02\x04\x00" }  },
      /* --- pixel bitmap for cmex131 char#123 (noname) --- */
      { 123, 4487,                      /* character number, location */
          3,-1,    -3,-1,     /* topleft row,col, and botleft row,col */
          { 10,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f\xfc\xf0\x07\x38\x00\x01\x08" }  },
      /* --- pixel bitmap for cmex131 char#124 (noname) --- */
      { 124, 4506,                      /* character number, location */
          6,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 10,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x01\x08\xc0\x01\xfe\xf0\x03\x0f" }  },
      /* --- pixel bitmap for cmex131 char#125 (noname) --- */
      { 125, 4525,                      /* character number, location */
          6,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 10,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x00\x02\x04\xce\x1f\x3f\x3c\x00" }  },
      /* --- pixel bitmap for cmex131 char#126 (noname) --- */
      { 126, 6093,                      /* character number, location */
         -1, 2,   -11, 2,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x30\xc0\x80\x04\x33\x4b\x23\x81\x04\x12\x48\x20\x01" }  },
      /* --- pixel bitmap for cmex131 char#127 (noname) --- */
      { 127, 6159,                      /* character number, location */
          0, 2,   -10, 2,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x48\x20\x81\x04\x12\x48\x2c\xcd\x0c\x12\x30\xc0\x00" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 ---
 * mf '\mode=itoh; input cmex10'       gives .gf160
 * ------------------------------------------------ */
/* --- fontdef for cmex160 --- */
static	chardef  cmex160[] =
   {
      /* --- pixel bitmap for cmex160 char#0 ( --- */
      {   0,   35,                      /* character number, location */
          1, 3,   -22, 3,     /* topleft row,col, and botleft row,col */
          {  5,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x31\x62\x8c\x18\x63\x8c\x31\xc6\x18\xc2\x18\xc2"
            "\x10\x04" }  },
      /* --- pixel bitmap for cmex160 char#1 ) --- */
      {   1,  603,                      /* character number, location */
          1, 1,   -22, 1,     /* topleft row,col, and botleft row,col */
          {  5,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x18\xc2\x18\xc2\x18\x63\x8c\x31\xc6\x88\x31\x62"
            "\x44\x00" }  },
      /* --- pixel bitmap for cmex160 char#2 [ --- */
      {   2, 1171,                      /* character number, location */
          1, 4,   -22, 4,     /* topleft row,col, and botleft row,col */
          {  4,    23, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x1f\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x0f" }  },
      /* --- pixel bitmap for cmex160 char#3 ] --- */
      {   3, 1735,                      /* character number, location */
          1, 0,   -22, 0,     /* topleft row,col, and botleft row,col */
          {  4,    23, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x8f\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x0f" }  },
      /* --- pixel bitmap for cmex160 char#4 (noname) --- */
      {   4, 2299,                      /* character number, location */
          1, 4,   -22, 4,     /* topleft row,col, and botleft row,col */
          {  5,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\xc2\x07" }  },
      /* --- pixel bitmap for cmex160 char#5 (noname) --- */
      {   5, 2655,                      /* character number, location */
          1, 0,   -22, 0,     /* topleft row,col, and botleft row,col */
          {  5,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\xe1\x07" }  },
      /* --- pixel bitmap for cmex160 char#6 (noname) --- */
      {   6, 3011,                      /* character number, location */
          1, 4,   -22, 4,     /* topleft row,col, and botleft row,col */
          {  5,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x00" }  },
      /* --- pixel bitmap for cmex160 char#7 (noname) --- */
      {   7, 3367,                      /* character number, location */
          1, 0,   -22, 0,     /* topleft row,col, and botleft row,col */
          {  5,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x04" }  },
      /* --- pixel bitmap for cmex160 char#8 { --- */
      {   8, 3723,                      /* character number, location */
          1, 2,   -22, 2,     /* topleft row,col, and botleft row,col */
          {  8,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x30\x18\x18\x18\x18\x18\x18\x18\x18\x0c\x03\x0c"
            "\x18\x18\x18\x18\x18\x18\x18\x18\x30\xe0" }  },
      /* --- pixel bitmap for cmex160 char#9 } --- */
      {   9, 4290,                      /* character number, location */
          1, 2,   -22, 2,     /* topleft row,col, and botleft row,col */
          {  8,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x0c\x18\x18\x18\x18\x18\x18\x18\x18\x30\xc0\x30"
            "\x18\x18\x18\x18\x18\x18\x18\x18\x0c\x07" }  },
      /* --- pixel bitmap for cmex160 char#10 < --- */
      {  10, 4914,                      /* character number, location */
          1, 2,   -22, 2,     /* topleft row,col, and botleft row,col */
          {  6,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x41\x08\x42\x10\x82\x10\x04\x81\x20\x10\x04"
            "\x82\x40\x10\x08\x02" }  },
      /* --- pixel bitmap for cmex160 char#11 > --- */
      {  11, 5272,                      /* character number, location */
          1, 2,   -22, 2,     /* topleft row,col, and botleft row,col */
          {  5,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x21\x08\x21\x08\x41\x08\x41\x08\x11\x42\x84\x08\x21"
            "\x42\x00" }  },
      /* --- pixel bitmap for cmex160 char#12 (noname) --- */
      {  12, 6342,                      /* character number, location */
          1, 3,   -13, 3,     /* topleft row,col, and botleft row,col */
          {  1,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x3f" }  },
      /* --- pixel bitmap for cmex160 char#13 (noname) --- */
      {  13, 6377,                      /* character number, location */
          1, 3,   -13, 3,     /* topleft row,col, and botleft row,col */
          {  5,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x31\xc6\x18\x63\x8c\x31\xc6\x18\x23" }  },
      /* --- pixel bitmap for cmex160 char#14 (noname) --- */
      {  14, 5630,                      /* character number, location */
          1, 1,   -22, 1,     /* topleft row,col, and botleft row,col */
          { 10,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x08\x10\x40\x80\x00\x02\x08\x10\x40\x80\x00"
            "\x02\x08\x10\x40\x80\x00\x02\x04\x10\x40\x80\x00\x02"
            "\x04\x10\x00" }  },
      /* --- pixel bitmap for cmex160 char#15 (noname) --- */
      {  15, 5986,                      /* character number, location */
          1, 1,   -22, 1,     /* topleft row,col, and botleft row,col */
          { 10,    23, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x04\x20\x80\x00\x04\x10\x40\x00\x02\x08\x40\x00"
            "\x01\x04\x20\x80\x00\x04\x10\x80\x00\x02\x08\x40\x00"
            "\x01\x08\x20" }  },
      /* --- pixel bitmap for cmex160 char#16 ( --- */
      {  16,   88,                      /* character number, location */
          1, 3,   -34, 3,     /* topleft row,col, and botleft row,col */
          {  8,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x40\x20\x10\x18\x08\x0c\x0c\x06\x06\x06\x02\x03"
            "\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x02\x06\x06"
            "\x06\x04\x0c\x08\x18\x10\x20\x40\x80" }  },
      /* --- pixel bitmap for cmex160 char#17 ) --- */
      {  17,  656,                      /* character number, location */
          1, 1,   -34, 1,     /* topleft row,col, and botleft row,col */
          {  8,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x04\x08\x18\x10\x30\x30\x60\x60\x60\x40\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\x40\x60\x60"
            "\x60\x20\x30\x10\x18\x08\x04\x02\x01" }  },
      /* --- pixel bitmap for cmex160 char#18 ( --- */
      {  18,  165,                      /* character number, location */
          1, 4,   -46, 4,     /* topleft row,col, and botleft row,col */
          { 10,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x04\x08\x10\x60\x80\x00\x03\x06\x18\x20\xc0"
            "\x00\x03\x06\x18\x60\x80\x01\x02\x0c\x30\xc0\x00\x03"
            "\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03\x0c\x20\x80"
            "\x01\x06\x18\x60\x00\x01\x0c\x30\x80\x01\x06\x10\x80"
            "\x00\x06\x10\x80\x00\x04\x20" }  },
      /* --- pixel bitmap for cmex160 char#19 ) --- */
      {  19,  733,                      /* character number, location */
          1, 1,   -46, 1,     /* topleft row,col, and botleft row,col */
          { 10,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x08\x40\x00\x02\x18\x40\x00\x03\x18\x60\x00\x01"
            "\x0c\x30\x80\x01\x06\x18\x60\x00\x01\x0c\x30\xc0\x00"
            "\x03\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03\x0c\x10"
            "\x60\x80\x01\x06\x18\x20\xc0\x00\x03\x06\x18\x20\x40"
            "\x80\x01\x02\x04\x08\x10\x00" }  },
      /* --- pixel bitmap for cmex160 char#20 [ --- */
      {  20, 1301,                      /* character number, location */
          1, 5,   -46, 5,     /* topleft row,col, and botleft row,col */
          {  6,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3"
            "\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30"
            "\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\xff\x03" }  },
      /* --- pixel bitmap for cmex160 char#21 ] --- */
      {  21, 1865,                      /* character number, location */
          1, 0,   -46, 0,     /* topleft row,col, and botleft row,col */
          {  6,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0f\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30"
            "\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c"
            "\xc3\x30\x0c\xc3\x30\x0c\xc3\xf0\xff\x03" }  },
      /* --- pixel bitmap for cmex160 char#22 (noname) --- */
      {  22, 2429,                      /* character number, location */
          1, 5,   -46, 5,     /* topleft row,col, and botleft row,col */
          {  7,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18"
            "\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30"
            "\xf8\xff\x01" }  },
      /* --- pixel bitmap for cmex160 char#23 (noname) --- */
      {  23, 2785,                      /* character number, location */
          1, 0,   -46, 0,     /* topleft row,col, and botleft row,col */
          {  7,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83"
            "\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06"
            "\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\xfe\xff\x01" }  },
      /* --- pixel bitmap for cmex160 char#24 (noname) --- */
      {  24, 3141,                      /* character number, location */
          1, 5,   -46, 5,     /* topleft row,col, and botleft row,col */
          {  7,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18"
            "\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30"
            "\x18\x0c\x00" }  },
      /* --- pixel bitmap for cmex160 char#25 (noname) --- */
      {  25, 3497,                      /* character number, location */
          1, 0,   -46, 0,     /* topleft row,col, and botleft row,col */
          {  7,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83"
            "\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06"
            "\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\x01" }  },
      /* --- pixel bitmap for cmex160 char#26 { --- */
      {  26, 3853,                      /* character number, location */
          1, 3,   -46, 3,     /* topleft row,col, and botleft row,col */
          { 10,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x03\x06\x04\x18\x30\xc0\x00\x03\x0c\x30\xc0\x00"
            "\x03\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03\x0c\x18"
            "\x20\x60\xc0\x00\x06\x20\x80\x01\x0c\x30\xc0\x00\x03"
            "\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03\x0c\x30\xc0"
            "\x00\x03\x18\x40\x00\x02\x30" }  },
      /* --- pixel bitmap for cmex160 char#27 } --- */
      {  27, 4420,                      /* character number, location */
          1, 3,   -46, 3,     /* topleft row,col, and botleft row,col */
          { 10,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x18\x80\x00\x06\x30\xc0\x00\x03\x0c\x30\xc0\x00"
            "\x03\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03\x0c\x60"
            "\x00\x01\x18\xc0\x80\x01\x01\x06\x0c\x30\xc0\x00\x03"
            "\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03\x0c\x30\xc0"
            "\x00\x03\x06\x08\x10\x30\x00" }  },
      /* --- pixel bitmap for cmex160 char#28 < --- */
      {  28, 5044,                      /* character number, location */
          1, 3,   -46, 3,     /* topleft row,col, and botleft row,col */
          { 11,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x06\x30\xc0\x00\x06\x18\xc0\x00\x06\x18\xc0\x00"
            "\x03\x18\xc0\x00\x03\x18\xc0\x00\x03\x18\x60\x00\x03"
            "\x18\x60\x00\x03\x0c\x60\x00\x03\x30\x80\x01\x18\xc0"
            "\x00\x06\x60\x00\x03\x30\x80\x01\x0c\xc0\x00\x06\x30"
            "\x00\x03\x18\x80\x01\x0c\x60\x00\x06\x30\x00\x03\x18" }  },
      /* --- pixel bitmap for cmex160 char#29 > --- */
      {  29, 5402,                      /* character number, location */
          1, 2,   -46, 2,     /* topleft row,col, and botleft row,col */
          { 11,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x18\x80\x01\x0c\xc0\x00\x06\x30\x00\x03\x18\x80"
            "\x01\x0c\x60\x00\x06\x30\x80\x01\x18\xc0\x00\x0c\x60"
            "\x00\x03\x30\x80\x01\x18\xc0\x00\x06\x18\xc0\x00\x03"
            "\x18\xc0\x00\x03\x18\x60\x00\x03\x18\x60\x00\x03\x18"
            "\x60\x00\x03\x0c\x60\x00\x03\x0c\x60\x80\x01\x0c\x00" }  },
      /* --- pixel bitmap for cmex160 char#30 (noname) --- */
      {  30, 5760,                      /* character number, location */
          1, 1,   -46, 1,     /* topleft row,col, and botleft row,col */
          { 20,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x08\x00\xc0\x00\x00\x04\x00\x40\x00\x00\x06"
            "\x00\x20\x00\x00\x03\x00\x10\x00\x80\x01\x00\x08\x00"
            "\x80\x00\x00\x0c\x00\x40\x00\x00\x06\x00\x20\x00\x00"
            "\x02\x00\x30\x00\x00\x01\x00\x18\x00\x80\x00\x00\x08"
            "\x00\xc0\x00\x00\x04\x00\x60\x00\x00\x02\x00\x30\x00"
            "\x00\x01\x00\x10\x00\x80\x01\x00\x08\x00\xc0\x00\x00"
            "\x04\x00\x40\x00\x00\x06\x00\x20\x00\x00\x03\x00\x10"
            "\x00\x00\x01\x00\x18\x00\x80\x00\x00\x0c\x00\x40\x00"
            "\x00\x06\x00\x20\x00\x00\x02\x00\x30\x00\x00\x01\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#31 (noname) --- */
      {  31, 6116,                      /* character number, location */
          1, 1,   -46, 1,     /* topleft row,col, and botleft row,col */
          { 20,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x30\x00\x00\x02\x00\x20\x00\x00\x06\x00\x40"
            "\x00\x00\x0c\x00\x80\x00\x00\x18\x00\x00\x01\x00\x10"
            "\x00\x00\x03\x00\x20\x00\x00\x06\x00\x40\x00\x00\x04"
            "\x00\xc0\x00\x00\x08\x00\x80\x01\x00\x10\x00\x00\x01"
            "\x00\x30\x00\x00\x02\x00\x60\x00\x00\x04\x00\xc0\x00"
            "\x00\x08\x00\x80\x00\x00\x18\x00\x00\x01\x00\x30\x00"
            "\x00\x02\x00\x20\x00\x00\x06\x00\x40\x00\x00\x0c\x00"
            "\x80\x00\x00\x08\x00\x80\x01\x00\x10\x00\x00\x03\x00"
            "\x20\x00\x00\x06\x00\x40\x00\x00\x04\x00\xc0\x00\x00"
            "\x08" }  },
      /* --- pixel bitmap for cmex160 char#32 ( --- */
      {  32,  266,                      /* character number, location */
          1, 5,   -58, 5,     /* topleft row,col, and botleft row,col */
          { 11,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x10\x40\x00\x03\x08\x20\x80\x01\x04\x30\x80"
            "\x00\x06\x30\xc0\x00\x06\x30\x80\x00\x06\x30\x80\x01"
            "\x0c\x60\x80\x01\x0c\x60\x00\x03\x18\xc0\x00\x06\x30"
            "\x80\x01\x0c\x60\x00\x03\x18\xc0\x00\x06\x30\x80\x01"
            "\x08\xc0\x00\x06\x30\x80\x01\x08\xc0\x00\x06\x30\x00"
            "\x01\x18\x80\x00\x0c\x40\x00\x06\x20\x00\x03\x10\x00"
            "\x01\x10\x00\x01" }  },
      /* --- pixel bitmap for cmex160 char#33 ) --- */
      {  33,  834,                      /* character number, location */
          1, 1,   -58, 1,     /* topleft row,col, and botleft row,col */
          { 11,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x10\x00\x01\x18\x80\x00\x08\xc0\x00\x04\x60\x00"
            "\x02\x30\x80\x01\x18\xc0\x00\x06\x20\x00\x03\x18\xc0"
            "\x00\x06\x30\x00\x03\x18\xc0\x00\x06\x30\x80\x01\x0c"
            "\x60\x00\x03\x18\xc0\x00\x06\x30\x80\x01\x0c\x60\x00"
            "\x03\x08\x60\x00\x03\x18\xc0\x00\x02\x18\xc0\x00\x06"
            "\x10\xc0\x00\x02\x18\x40\x00\x03\x08\x60\x00\x01\x04"
            "\x10\x40\x00\x00" }  },
      /* --- pixel bitmap for cmex160 char#34 [ --- */
      {  34, 1402,                      /* character number, location */
          1, 6,   -58, 6,     /* topleft row,col, and botleft row,col */
          {  6,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3"
            "\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30"
            "\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c"
            "\xc3\x30\x0c\xc3\xff\x03" }  },
      /* --- pixel bitmap for cmex160 char#35 ] --- */
      {  35, 1966,                      /* character number, location */
          1, 0,   -58, 0,     /* topleft row,col, and botleft row,col */
          {  6,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0f\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30"
            "\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c"
            "\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3\x30\x0c\xc3"
            "\x30\x0c\xc3\xf0\xff\x03" }  },
      /* --- pixel bitmap for cmex160 char#36 (noname) --- */
      {  36, 2530,                      /* character number, location */
          1, 6,   -58, 6,     /* topleft row,col, and botleft row,col */
          {  7,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18"
            "\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30"
            "\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xff\x1f" }  },
      /* --- pixel bitmap for cmex160 char#37 (noname) --- */
      {  37, 2886,                      /* character number, location */
          1, 0,   -58, 0,     /* topleft row,col, and botleft row,col */
          {  7,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83"
            "\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06"
            "\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\xe0\xff\x1f" }  },
      /* --- pixel bitmap for cmex160 char#38 (noname) --- */
      {  38, 3242,                      /* character number, location */
          1, 6,   -58, 6,     /* topleft row,col, and botleft row,col */
          {  7,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18"
            "\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30"
            "\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x00" }  },
      /* --- pixel bitmap for cmex160 char#39 (noname) --- */
      {  39, 3598,                      /* character number, location */
          1, 0,   -58, 0,     /* topleft row,col, and botleft row,col */
          {  7,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83"
            "\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06"
            "\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18" }  },
      /* --- pixel bitmap for cmex160 char#40 { --- */
      {  40, 3954,                      /* character number, location */
          1, 3,   -58, 3,     /* topleft row,col, and botleft row,col */
          { 11,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x06\x18\x20\x80\x00\x06\x18\xc0\x00\x06\x30\x80"
            "\x01\x0c\x60\x00\x03\x18\xc0\x00\x06\x30\x80\x01\x0c"
            "\x60\x00\x03\x18\xc0\x00\x06\x30\xc0\x00\x06\x18\x60"
            "\x80\x00\x18\x80\x01\x18\xc0\x00\x0c\x60\x00\x03\x18"
            "\xc0\x00\x06\x30\x80\x01\x0c\x60\x00\x03\x18\xc0\x00"
            "\x06\x30\x80\x01\x0c\x60\x00\x03\x18\x80\x01\x08\x80"
            "\x00\x08\x80\x01" }  },
      /* --- pixel bitmap for cmex160 char#41 } --- */
      {  41, 4521,                      /* character number, location */
          1, 3,   -58, 3,     /* topleft row,col, and botleft row,col */
          { 11,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x30\x00\x03\x30\x80\x01\x18\xc0\x00\x06\x30\x80"
            "\x01\x0c\x60\x00\x03\x18\xc0\x00\x06\x30\x80\x01\x0c"
            "\x60\x00\x03\x18\xc0\x00\x06\x30\x00\x03\x10\x00\x01"
            "\x30\x00\x03\x0c\x10\x40\x00\x03\x0c\x60\x00\x03\x18"
            "\xc0\x00\x06\x30\x80\x01\x0c\x60\x00\x03\x18\xc0\x00"
            "\x06\x30\x80\x01\x0c\x60\x00\x03\x18\x60\x00\x03\x0c"
            "\x30\xc0\x00\x00" }  },
      /* --- pixel bitmap for cmex160 char#42 < --- */
      {  42, 5145,                      /* character number, location */
          1, 3,   -59, 3,     /* topleft row,col, and botleft row,col */
          { 12,    60, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\xc0\x00\x06\x60\x00\x06\x30\x00\x03\x30\x80"
            "\x01\x18\x80\x01\x0c\xc0\x00\x0c\x60\x00\x06\x60\x00"
            "\x03\x30\x00\x03\x18\x80\x01\x18\xc0\x00\x0c\xc0\x00"
            "\x06\x60\x00\x06\x30\x00\x03\x60\x00\x06\x60\x00\x0c"
            "\xc0\x00\x0c\x80\x01\x18\x80\x01\x30\x00\x03\x30\x00"
            "\x06\x60\x00\x06\xc0\x00\x0c\xc0\x00\x18\x80\x01\x18"
            "\x00\x03\x30\x00\x03\x60\x00\x06\x60\x00\x0c\x80" }  },
      /* --- pixel bitmap for cmex160 char#43 > --- */
      {  43, 5503,                      /* character number, location */
          1, 2,   -59, 2,     /* topleft row,col, and botleft row,col */
          { 12,    60, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x30\x00\x06\x60\x00\x06\xc0\x00\x0c\xc0\x00\x18"
            "\x80\x01\x18\x00\x03\x30\x00\x03\x60\x00\x06\x60\x00"
            "\x0c\xc0\x00\x0c\x80\x01\x18\x80\x01\x30\x00\x03\x30"
            "\x00\x06\x60\x00\x06\xc0\x00\x0c\x60\x00\x06\x60\x00"
            "\x03\x30\x00\x03\x18\x80\x01\x18\xc0\x00\x0c\xc0\x00"
            "\x06\x60\x00\x06\x30\x00\x03\x30\x80\x01\x18\x80\x01"
            "\x0c\xc0\x00\x0c\x60\x00\x06\x60\x00\x03\x10\x00" }  },
      /* --- pixel bitmap for cmex160 char#44 (noname) --- */
      {  44, 5861,                      /* character number, location */
          1, 1,   -58, 1,     /* topleft row,col, and botleft row,col */
          { 25,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x01\x00\x00\x03\x00\x00\x02\x00\x00\x04"
            "\x00\x00\x0c\x00\x00\x08\x00\x00\x18\x00\x00\x10\x00"
            "\x00\x30\x00\x00\x20\x00\x00\x40\x00\x00\xc0\x00\x00"
            "\x80\x00\x00\x80\x01\x00\x00\x01\x00\x00\x02\x00\x00"
            "\x06\x00\x00\x04\x00\x00\x0c\x00\x00\x08\x00\x00\x10"
            "\x00\x00\x30\x00\x00\x20\x00\x00\x60\x00\x00\x40\x00"
            "\x00\xc0\x00\x00\x80\x00\x00\x00\x01\x00\x00\x03\x00"
            "\x00\x02\x00\x00\x06\x00\x00\x04\x00\x00\x08\x00\x00"
            "\x18\x00\x00\x10\x00\x00\x30\x00\x00\x20\x00\x00\x40"
            "\x00\x00\xc0\x00\x00\x80\x00\x00\x80\x01\x00\x00\x01"
            "\x00\x00\x03\x00\x00\x02\x00\x00\x04\x00\x00\x0c\x00"
            "\x00\x08\x00\x00\x18\x00\x00\x10\x00\x00\x20\x00\x00"
            "\x60\x00\x00\x40\x00\x00\xc0\x00\x00\x80\x00\x00\x80"
            "\x01\x00\x00\x01\x00\x00\x02\x00\x00\x06\x00\x00\x04"
            "\x00\x00\x00" }  },
      /* --- pixel bitmap for cmex160 char#45 (noname) --- */
      {  45, 6217,                      /* character number, location */
          1, 1,   -58, 1,     /* topleft row,col, and botleft row,col */
          { 25,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x00\x06\x00\x00\x08\x00\x00\x10\x00\x00\x60"
            "\x00\x00\x80\x00\x00\x00\x03\x00\x00\x04\x00\x00\x18"
            "\x00\x00\x20\x00\x00\x40\x00\x00\x80\x01\x00\x00\x02"
            "\x00\x00\x0c\x00\x00\x10\x00\x00\x20\x00\x00\xc0\x00"
            "\x00\x00\x01\x00\x00\x06\x00\x00\x08\x00\x00\x10\x00"
            "\x00\x60\x00\x00\x80\x00\x00\x00\x03\x00\x00\x04\x00"
            "\x00\x18\x00\x00\x20\x00\x00\x40\x00\x00\x80\x01\x00"
            "\x00\x02\x00\x00\x0c\x00\x00\x10\x00\x00\x20\x00\x00"
            "\xc0\x00\x00\x00\x01\x00\x00\x06\x00\x00\x08\x00\x00"
            "\x10\x00\x00\x60\x00\x00\x80\x00\x00\x00\x03\x00\x00"
            "\x04\x00\x00\x18\x00\x00\x20\x00\x00\x40\x00\x00\x80"
            "\x01\x00\x00\x02\x00\x00\x0c\x00\x00\x10\x00\x00\x20"
            "\x00\x00\xc0\x00\x00\x00\x01\x00\x00\x06\x00\x00\x08"
            "\x00\x00\x30\x00\x00\x40\x00\x00\x80\x00\x00\x00\x03"
            "\x00\x00\x04" }  },
      /* --- pixel bitmap for cmex160 char#46 (noname) --- */
      {  46, 5683,                      /* character number, location */
          1, 1,   -34, 1,     /* topleft row,col, and botleft row,col */
          { 15,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x00\x30\x00\x08\x00\x04\x00\x03\x80\x00\x60"
            "\x00\x10\x00\x08\x00\x06\x00\x01\xc0\x00\x20\x00\x18"
            "\x00\x04\x00\x02\x80\x01\x40\x00\x30\x00\x08\x00\x04"
            "\x00\x03\x80\x00\x60\x00\x10\x00\x08\x00\x06\x00\x01"
            "\xc0\x00\x20\x00\x18\x00\x04\x00\x02\x80\x01\x40\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#47 (noname) --- */
      {  47, 6039,                      /* character number, location */
          1, 1,   -34, 1,     /* topleft row,col, and botleft row,col */
          { 15,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x80\x01\x80\x00\x40\x00\x60\x00\x20\x00\x30\x00"
            "\x10\x00\x08\x00\x0c\x00\x04\x00\x06\x00\x02\x00\x03"
            "\x00\x01\x80\x00\xc0\x00\x40\x00\x60\x00\x20\x00\x10"
            "\x00\x18\x00\x08\x00\x0c\x00\x04\x00\x02\x00\x03\x00"
            "\x01\x80\x01\x80\x00\xc0\x00\x40\x00\x20\x00\x30\x00"
            "\x10" }  },
      /* --- pixel bitmap for cmex160 char#48 (noname) --- */
      {  48,  391,                      /* character number, location */
          0, 6,   -36, 6,     /* topleft row,col, and botleft row,col */
          { 11,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x10\x40\x00\x02\x08\x60\x00\x01\x0c\x20\x80"
            "\x01\x04\x30\x80\x01\x04\x30\x80\x01\x0c\x20\x80\x01"
            "\x0c\x60\x00\x03\x18\xc0\x00\x02\x18\xc0\x00\x06\x30"
            "\x80\x01\x0c\x60\x00\x03\x18\xc0\x00\x06\x00" }  },
      /* --- pixel bitmap for cmex160 char#49 (noname) --- */
      {  49,  959,                      /* character number, location */
          0, 1,   -36, 1,     /* topleft row,col, and botleft row,col */
          { 11,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x10\x00\x01\x08\x80\x00\x0c\x40\x00\x06\x20\x00"
            "\x03\x10\x80\x01\x0c\x40\x00\x06\x30\x80\x01\x08\xc0"
            "\x00\x06\x30\x80\x01\x0c\x60\x00\x02\x30\x80\x01\x0c"
            "\x60\x00\x03\x18\xc0\x00\x06\x30\x80\x01\x0c" }  },
      /* --- pixel bitmap for cmex160 char#50 (noname) --- */
      {  50, 1527,                      /* character number, location */
          0, 7,   -35, 7,     /* topleft row,col, and botleft row,col */
          {  7,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18"
            "\x0c\x06\x83\xc1\x00" }  },
      /* --- pixel bitmap for cmex160 char#51 (noname) --- */
      {  51, 2091,                      /* character number, location */
          0, 0,   -35, 0,     /* topleft row,col, and botleft row,col */
          {  7,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83"
            "\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06"
            "\x83\xc1\x60\x30\x18" }  },
      /* --- pixel bitmap for cmex160 char#52 (noname) --- */
      {  52, 1623,                      /* character number, location */
          1, 7,   -34, 7,     /* topleft row,col, and botleft row,col */
          {  7,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18"
            "\x0c\x06\x83\xff\x1f" }  },
      /* --- pixel bitmap for cmex160 char#53 (noname) --- */
      {  53, 2187,                      /* character number, location */
          1, 0,   -34, 0,     /* topleft row,col, and botleft row,col */
          {  7,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83"
            "\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06"
            "\x83\xc1\xe0\xff\x1f" }  },
      /* --- pixel bitmap for cmex160 char#54 (noname) --- */
      {  54, 1700,                      /* character number, location */
          1, 7,   -13, 7,     /* topleft row,col, and botleft row,col */
          {  2,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmex160 char#55 (noname) --- */
      {  55, 2264,                      /* character number, location */
          1, 5,   -13, 5,     /* topleft row,col, and botleft row,col */
          {  2,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmex160 char#56 (noname) --- */
      {  56, 4079,                      /* character number, location */
         -1, 8,   -19, 8,     /* topleft row,col, and botleft row,col */
          {  8,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x70\x18\x1c\x0e\x0e\x07\x07\x07\x07\x07\x07\x07"
            "\x07\x07\x07\x07\x07" }  },
      /* --- pixel bitmap for cmex160 char#57 (noname) --- */
      {  57, 4646,                      /* character number, location */
         -1, 3,   -19, 3,     /* topleft row,col, and botleft row,col */
          {  8,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x0e\x18\x38\x70\x70\xe0\xe0\xe0\xe0\xe0\xe0\xe0"
            "\xe0\xe0\xe0\xe0\xe0" }  },
      /* --- pixel bitmap for cmex160 char#58 (noname) --- */
      {  58, 4141,                      /* character number, location */
          1, 8,   -17, 8,     /* topleft row,col, and botleft row,col */
          {  8,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x0e"
            "\x0e\x1c\x18\x70\xc0" }  },
      /* --- pixel bitmap for cmex160 char#59 (noname) --- */
      {  59, 4708,                      /* character number, location */
          1, 3,   -17, 3,     /* topleft row,col, and botleft row,col */
          {  8,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\x70"
            "\x70\x38\x18\x0e\x03" }  },
      /* --- pixel bitmap for cmex160 char#60 (noname) --- */
      {  60, 4184,                      /* character number, location */
          1, 3,   -37, 3,     /* topleft row,col, and botleft row,col */
          {  8,    38, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0"
            "\x70\x70\x30\x18\x0c\x03\x03\x0c\x18\x30\x70\x70\xe0"
            "\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0" }  },
      /* --- pixel bitmap for cmex160 char#61 (noname) --- */
      {  61, 4751,                      /* character number, location */
          1, 8,   -37, 8,     /* topleft row,col, and botleft row,col */
          {  8,    38, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07"
            "\x0e\x0e\x0c\x18\x30\xc0\xc0\x30\x18\x0c\x0e\x0e\x07"
            "\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07" }  },
      /* --- pixel bitmap for cmex160 char#62 (noname) --- */
      {  62, 4267,                      /* character number, location */
          1, 8,    -7, 8,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff" }  },
      /* --- pixel bitmap for cmex160 char#63 (noname) --- */
      {  63, 6548,                      /* character number, location */
          1, 7,   -13, 7,     /* topleft row,col, and botleft row,col */
          {  1,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x3f" }  },
      /* --- pixel bitmap for cmex160 char#64 (noname) --- */
      {  64,  489,                      /* character number, location */
          2, 6,   -34, 6,     /* topleft row,col, and botleft row,col */
          { 11,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x18\xc0\x00\x06\x30\x80\x01\x0c\x60\x00\x03\x18"
            "\xc0\x00\x04\x60\x00\x03\x18\xc0\x00\x06\x30\x00\x01"
            "\x18\xc0\x00\x06\x20\x00\x03\x18\x80\x00\x0c\x40\x00"
            "\x06\x20\x00\x03\x10\x00\x01\x08\x80\x00\x08" }  },
      /* --- pixel bitmap for cmex160 char#65 (noname) --- */
      {  65, 1057,                      /* character number, location */
          2, 1,   -34, 1,     /* topleft row,col, and botleft row,col */
          { 11,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x06\x30\x80\x01\x0c\x60\x00\x03\x18\xc0\x00\x06"
            "\x30\x80\x01\x04\x30\x80\x01\x0c\x60\x00\x03\x18\x40"
            "\x00\x03\x18\xc0\x00\x02\x18\xc0\x00\x02\x18\x40\x00"
            "\x03\x08\x60\x00\x01\x04\x20\x80\x00\x02\x00" }  },
      /* --- pixel bitmap for cmex160 char#66 (noname) --- */
      {  66,  568,                      /* character number, location */
          1, 6,   -13, 6,     /* topleft row,col, and botleft row,col */
          {  2,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmex160 char#67 (noname) --- */
      {  67, 1136,                      /* character number, location */
          1,10,   -13,10,     /* topleft row,col, and botleft row,col */
          {  2,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmex160 char#68 < --- */
      {  68, 4967,                      /* character number, location */
          1, 2,   -34, 2,     /* topleft row,col, and botleft row,col */
          {  9,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x03\x02\x06\x04\x0c\x08\x18\x10\x20\x60\x40"
            "\xc0\x80\x80\x01\x01\x03\x02\x0c\x10\x60\x80\x00\x03"
            "\x04\x18\x20\x40\x80\x01\x02\x0c\x10\x60\x80\x00\x03"
            "\x04" }  },
      /* --- pixel bitmap for cmex160 char#69 > --- */
      {  69, 5325,                      /* character number, location */
          1, 2,   -34, 2,     /* topleft row,col, and botleft row,col */
          {  9,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x06\x08\x30\x40\x80\x01\x02\x0c\x10\x20\xc0\x00"
            "\x01\x06\x08\x30\x40\x80\x01\x02\x06\x04\x0c\x08\x18"
            "\x10\x30\x20\x40\xc0\x80\x80\x01\x01\x03\x02\x06\x04"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#70 \bigsqcup --- */
      {  70, 7495,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 15,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\xe0\x01\xf0\x00\x78\x00\x3c\x00\x1e\x00\x0f\x80"
            "\x07\xc0\x03\xe0\x01\xf0\x00\x78\x00\x3c\x00\x1e\x00"
            "\x0f\x80\x07\xc0\x03\xe0\x01\xf0\xff\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmex160 char#71 \Bigsqcup --- */
      {  71, 7597,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 22,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\xf0\x00\x00\x3c\x00\x00\x0f\x00\xc0\x03\x00"
            "\xf0\x00\x00\x3c\x00\x00\x0f\x00\xc0\x03\x00\xf0\x00"
            "\x00\x3c\x00\x00\x0f\x00\xc0\x03\x00\xf0\x00\x00\x3c"
            "\x00\x00\x0f\x00\xc0\x03\x00\xf0\x00\x00\x3c\x00\x00"
            "\x0f\x00\xc0\x03\x00\xf0\x00\x00\x3c\x00\x00\x0f\x00"
            "\xc0\x03\x00\xf0\x00\x00\xfc\xff\xff\xff\xff\xff" }  },
      /* --- pixel bitmap for cmex160 char#72 \bigoint --- */
      {  72, 9435,                      /* character number, location */
          0, 1,   -22, 1,     /* topleft row,col, and botleft row,col */
          { 11,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x03\x26\xb0\x81\x0d\x0c\x60\x80\x01\x0c\xf0\x40"
            "\x0b\x99\xc8\x84\x16\x78\x80\x01\x0c\x30\x80\xc1\x0c"
            "\x66\x90\x01\x07\x00" }  },
      /* --- pixel bitmap for cmex160 char#73 \Bigoint --- */
      {  73, 9533,                      /* character number, location */
          0, 1,   -44, 1,     /* topleft row,col, and botleft row,col */
          { 19,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x03\x00\x24\x00\xb0\x01\x80\x0c\x00\x06\x00"
            "\x30\x00\x80\x00\x00\x06\x00\x30\x00\x80\x01\x00\x04"
            "\x00\x30\x00\x80\x01\x00\x0c\x00\x60\x00\x80\x01\x00"
            "\x0c\x00\x78\x00\x30\x0f\x40\x98\x00\x61\x08\x08\x43"
            "\x40\x18\x02\xc2\x10\x20\x43\x00\x9e\x01\xc0\x03\x00"
            "\x06\x00\x30\x00\xc0\x00\x00\x06\x00\x30\x00\x80\x01"
            "\x00\x04\x00\x30\x00\x80\x01\x00\x0c\x00\x20\x00\x80"
            "\x01\x00\x0c\x00\x23\x00\x98\x01\x40\x04\x00\x1c\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#74 \bigodot --- */
      {  74, 7731,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 22,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3f\x00\xf8\x7f\x00\x0f\x3c\xe0\x00\x1c\x1c\x00"
            "\x8e\x03\x00\x67\x00\x80\x1d\x00\xe0\x03\x00\xf0\x00"
            "\x03\x3c\xc0\x00\x0f\x00\xc0\x07\x00\xb8\x01\x00\xe6"
            "\x00\xc0\x71\x00\x38\x38\x00\x07\x3c\xf0\x00\xfe\x1f"
            "\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmex160 char#75 \Bigodot --- */
      {  75, 7833,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 30,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf8\x07\x00\xc0\xff\x0f\x00\x78\x80\x07\x80\x07"
            "\x80\x07\x70\x00\x80\x03\x0e\x00\xc0\xc1\x01\x00\xe0"
            "\x30\x00\x00\x30\x0e\x00\x00\x9c\x01\x00\x00\x76\x00"
            "\x00\x80\x0f\x00\x00\xc0\x03\xc0\x00\xf0\x00\x78\x00"
            "\x3c\x00\x1e\x00\x0f\x00\x03\xc0\x03\x00\x00\xf0\x01"
            "\x00\x00\x6e\x00\x00\x80\x39\x00\x00\x70\x0c\x00\x00"
            "\x0c\x07\x00\x80\x83\x03\x00\x70\xc0\x01\x00\x0e\xe0"
            "\x01\xe0\x01\xe0\x01\x1e\x00\xf0\xff\x03\x00\xe0\x1f"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#76 \bigoplus --- */
      {  76, 7971,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 22,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3f\x00\xf8\x7f\x00\xcf\x3c\xe0\x30\x1c\x1c\x0c"
            "\x8e\x03\x03\x67\xc0\x80\x1d\x30\xe0\x03\x0c\xf0\xff"
            "\xff\xff\xff\xff\x0f\x30\xc0\x07\x0c\xb8\x01\x03\xe6"
            "\xc0\xc0\x71\x30\x38\x38\x0c\x07\x3c\xf3\x00\xfe\x1f"
            "\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmex160 char#77 \Bigoplus --- */
      {  77, 8093,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 30,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf8\x07\x00\xc0\xff\x0f\x00\x78\x8c\x07\x80\x07"
            "\x83\x07\x70\xc0\x80\x03\x0e\x30\xc0\xc1\x01\x0c\xe0"
            "\x30\x00\x03\x30\x0e\xc0\x00\x9c\x01\x30\x00\x76\x00"
            "\x0c\x80\x0f\x00\x03\xc0\x03\xc0\x00\xf0\xff\xff\xff"
            "\xff\xff\xff\xff\x0f\x00\x03\xc0\x03\xc0\x00\xf0\x01"
            "\x30\x00\x6e\x00\x0c\x80\x39\x00\x03\x70\x0c\xc0\x00"
            "\x0c\x07\x30\x80\x83\x03\x0c\x70\xc0\x01\x03\x0e\xe0"
            "\xc1\xe0\x01\xe0\x31\x1e\x00\xf0\xff\x03\x00\xe0\x1f"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#78 \bigotimes --- */
      {  78, 8263,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 22,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3f\x00\xf8\x7f\x00\x0f\x3c\xe0\x00\x1c\x3c\x00"
            "\x8f\x3f\xf0\x67\x1c\x8e\x1d\xce\xe1\x03\x3f\xf0\x80"
            "\x07\x3c\xe0\x01\x0f\xfc\xc0\x87\x73\xb8\x71\x38\xe6"
            "\x0f\xfc\xf1\x00\x3c\x38\x00\x07\x3c\xf0\x00\xfe\x1f"
            "\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmex160 char#79 \Bigotimes --- */
      {  79, 8385,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 30,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf8\x07\x00\xc0\xff\x0f\x00\x78\x80\x07\x80\x07"
            "\x80\x07\x70\x00\x80\x03\x1e\x00\xe0\xc1\x0f\x00\xfc"
            "\x30\x0f\xc0\x33\x0e\x07\x38\x9c\x81\x03\x07\x76\xc0"
            "\xe1\x80\x0f\xe0\x1c\xc0\x03\xf0\x03\xf0\x00\x78\x00"
            "\x3c\x00\x1e\x00\x0f\xc0\x0f\xc0\x03\x38\x07\xf0\x01"
            "\x87\x03\x6e\xe0\xc0\x81\x39\x1c\xe0\x70\xcc\x03\xf0"
            "\x0c\x3f\x00\xf0\x83\x07\x00\x78\xc0\x01\x00\x0e\xe0"
            "\x01\xe0\x01\xe0\x01\x1e\x00\xf0\xff\x03\x00\xe0\x1f"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#80 \bigsum --- */
      {  80, 8563,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 20,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x73\x00\x78\x0e\x00\xc6\x00\x40\x18\x00\x08"
            "\x03\x00\x70\x00\x00\x0e\x00\xc0\x00\x00\x18\x00\x00"
            "\x01\x00\x08\x00\xc0\x00\x00\x06\x00\x20\x00\x00\x01"
            "\x80\x08\x00\x44\x00\x60\x06\x80\xf7\xff\x3f" }  },
      /* --- pixel bitmap for cmex160 char#81 \bigprod --- */
      {  81, 8747,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 18,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x33\x00\xc3\x00\x0c\x03\x30\x0c\xc0\x30\x00"
            "\xc3\x00\x0c\x03\x30\x0c\xc0\x30\x00\xc3\x00\x0c\x03"
            "\x30\x0c\xc0\x30\x00\xc3\x00\x0c\x03\x30\x0c\xc0\x30"
            "\x00\xc3\x00\xcc\x0f\xfc" }  },
      /* --- pixel bitmap for cmex160 char#82 \bigint --- */
      {  82, 9227,                      /* character number, location */
          0, 1,   -22, 1,     /* topleft row,col, and botleft row,col */
          { 11,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x03\x26\xb0\x81\x0d\x0c\x60\x80\x01\x0c\x60\x00"
            "\x03\x18\xc0\x00\x06\x30\x80\x01\x0c\x30\x80\xc1\x0c"
            "\x66\x90\x01\x07\x00" }  },
      /* --- pixel bitmap for cmex160 char#83 \bigcup --- */
      {  83, 9687,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 15,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\xe0\x01\xf0\x00\x78\x00\x3c\x00\x1e\x00\x0f\x80"
            "\x07\xc0\x03\xe0\x01\xf0\x00\x78\x00\x3c\x00\x1e\x00"
            "\x0f\x80\x0f\xe0\x0e\x38\x0e\x0e\xfe\x03\x7c\x00" }  },
      /* --- pixel bitmap for cmex160 char#84 \bigcap --- */
      {  84, 9923,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 15,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\xfc\x07\x07\xc7\x01\x77\x00\x1f\x00\x0f\x80"
            "\x07\xc0\x03\xe0\x01\xf0\x00\x78\x00\x3c\x00\x1e\x00"
            "\x0f\x80\x07\xc0\x03\xe0\x01\xf0\x00\x78\x00\x0c" }  },
      /* --- pixel bitmap for cmex160 char#85 \biguplus --- */
      {  85,10159,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 15,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\xe0\x01\xf0\x00\x78\x00\x3c\x00\x1e\x00\x0f\x82"
            "\x07\xc3\xe3\xe3\xf9\xf3\x60\x78\x30\x3c\x08\x1e\x00"
            "\x0f\x80\x0f\xe0\x0e\x38\x0e\x0e\xfe\x03\x7c\x00" }  },
      /* --- pixel bitmap for cmex160 char#86 \bigwedge --- */
      {  86,10433,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 15,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\xe0\x00\x70\x00\x7c\x00\x36\x00\x1b\xc0\x1d"
            "\x60\x0c\x30\x06\x1c\x07\x06\x03\x83\xc1\xc1\x61\xc0"
            "\x38\xe0\x0c\x60\x06\xb0\x03\xf8\x00\x78\x00\x0c" }  },
      /* --- pixel bitmap for cmex160 char#87 \bigvee --- */
      {  87,10659,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 15,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\xe0\x01\xf0\x01\xdc\x00\x66\x00\x73\xc0\x31\x60"
            "\x38\x38\x18\x0c\x0c\x06\x8e\x03\xc6\x00\x63\x80\x3b"
            "\x80\x0d\xc0\x06\xe0\x03\xe0\x00\x70\x00\x30\x00" }  },
      /* --- pixel bitmap for cmex160 char#88 \Bigsum --- */
      {  88, 8645,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 29,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xe3\x01\x00\xfc\x78\x00\x00\x1c\x1e\x00"
            "\x00\x86\x07\x00\x80\xe0\x00\x00\x20\x3c\x00\x00\x00"
            "\x0f\x00\x00\xc0\x03\x00\x00\xf0\x00\x00\x00\x1c\x00"
            "\x00\x80\x07\x00\x00\xe0\x01\x00\x00\x78\x00\x00\x00"
            "\x0e\x00\x00\xc0\x00\x00\x00\x0c\x00\x00\xc0\x00\x00"
            "\x00\x0c\x00\x00\x80\x00\x00\x00\x08\x00\x00\x80\x00"
            "\x00\x20\x18\x00\x00\x82\x01\x00\x60\x18\x00\x00\x86"
            "\x01\x00\xf8\xf8\xff\xff\x9f\xff\xff\xff\x01" }  },
      /* --- pixel bitmap for cmex160 char#89 \Bigprod --- */
      {  89, 8851,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 25,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\x79\x00\xf0\xe0\x00\xe0\xc0\x01\xc0\x81"
            "\x03\x80\x03\x07\x00\x07\x0e\x00\x0e\x1c\x00\x1c\x38"
            "\x00\x38\x70\x00\x70\xe0\x00\xe0\xc0\x01\xc0\x81\x03"
            "\x80\x03\x07\x00\x07\x0e\x00\x0e\x1c\x00\x1c\x38\x00"
            "\x38\x70\x00\x70\xe0\x00\xe0\xc0\x01\xc0\x81\x03\x80"
            "\x03\x07\x00\x07\x0e\x00\x0e\x1c\x00\x1c\x38\x00\x38"
            "\x70\x00\x70\xf0\x01\xf0\xf9\x0f\xf8\x0f" }  },
      /* --- pixel bitmap for cmex160 char#90 \Bigint --- */
      {  90, 9309,                      /* character number, location */
          0, 1,   -44, 1,     /* topleft row,col, and botleft row,col */
          { 19,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x03\x00\x24\x00\xb0\x01\x80\x0c\x00\x06\x00"
            "\x30\x00\x80\x00\x00\x06\x00\x30\x00\x80\x01\x00\x04"
            "\x00\x30\x00\x80\x01\x00\x0c\x00\x60\x00\x80\x01\x00"
            "\x0c\x00\x60\x00\x00\x03\x00\x18\x00\x60\x00\x00\x03"
            "\x00\x18\x00\xc0\x00\x00\x03\x00\x18\x00\xc0\x00\x00"
            "\x06\x00\x30\x00\xc0\x00\x00\x06\x00\x30\x00\x80\x01"
            "\x00\x04\x00\x30\x00\x80\x01\x00\x0c\x00\x20\x00\x80"
            "\x01\x00\x0c\x00\x23\x00\x98\x01\x40\x04\x00\x1c\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#91 \Bigcup --- */
      {  91, 9789,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 22,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\xf0\x00\x00\x3c\x00\x00\x0f\x00\xc0\x03\x00"
            "\xf0\x00\x00\x3c\x00\x00\x0f\x00\xc0\x03\x00\xf0\x00"
            "\x00\x3c\x00\x00\x0f\x00\xc0\x03\x00\xf0\x00\x00\x3c"
            "\x00\x00\x0f\x00\xc0\x03\x00\xf0\x00\x00\x3c\x00\x00"
            "\x0f\x00\xc0\x03\x00\xf0\x01\x00\xee\x00\xc0\x31\x00"
            "\x30\x3c\x00\x0f\x3c\xf0\x00\xfe\x1f\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmex160 char#92 \Bigcap --- */
      {  92,10025,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 22,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3f\x00\xf8\x7f\x00\x0f\x3c\xf0\x00\x3c\x0c\x00"
            "\x8c\x03\x00\x77\x00\x80\x0f\x00\xc0\x03\x00\xf0\x00"
            "\x00\x3c\x00\x00\x0f\x00\xc0\x03\x00\xf0\x00\x00\x3c"
            "\x00\x00\x0f\x00\xc0\x03\x00\xf0\x00\x00\x3c\x00\x00"
            "\x0f\x00\xc0\x03\x00\xf0\x00\x00\x3c\x00\x00\x0f\x00"
            "\xc0\x03\x00\xf0\x00\x00\x3c\x00\x00\x0f\x00\xc0" }  },
      /* --- pixel bitmap for cmex160 char#93 \Biguplus --- */
      {  93,10275,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 22,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\xf0\x00\x00\x3c\x00\x00\x0f\x00\xc0\x03\x00"
            "\xf0\x00\x00\x3c\x00\x00\x0f\x30\xc0\x03\x0c\xf0\x00"
            "\x03\x3c\xc0\x00\x0f\x30\xc0\xf3\xff\xf3\xfc\xff\x3c"
            "\xc0\x00\x0f\x30\xc0\x03\x0c\xf0\x00\x03\x3c\xc0\x00"
            "\x0f\x00\xc0\x03\x00\xf0\x01\x00\xee\x00\xc0\x31\x00"
            "\x30\x3c\x00\x0f\x3c\xf0\x00\xfe\x1f\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmex160 char#94 \Bigwedge --- */
      {  94,10531,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 22,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0c\x00\x00\x03\x00\xe0\x01\x00\x78\x00\x00\x3f"
            "\x00\xc0\x0c\x00\x30\x03\x00\xce\x01\x80\x61\x00\x60"
            "\x18\x00\x1c\x0e\x00\x03\x03\xe0\xc0\x01\x18\x60\x00"
            "\x06\x18\xc0\x01\x0e\x30\x00\x03\x0e\xc0\x81\x01\x60"
            "\x60\x00\x18\x1c\x00\x0e\x03\x00\xc3\x00\xc0\x38\x00"
            "\x70\x06\x00\xd8\x01\x00\x3e\x00\x00\x0f\x00\xc0" }  },
      /* --- pixel bitmap for cmex160 char#95 \Bigvee --- */
      {  95,10757,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 22,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\xf0\x00\x00\x7c\x00\x80\x1b\x00\x60\x0e\x00"
            "\x1c\x03\x00\xc3\x00\xc0\x70\x00\x38\x18\x00\x06\x06"
            "\x80\x81\x03\x70\xc0\x00\x0c\x70\x80\x03\x18\x60\x00"
            "\x06\x18\x80\x03\x07\xc0\xc0\x00\x70\x38\x00\x18\x06"
            "\x00\x86\x01\x80\x73\x00\xc0\x0c\x00\x30\x03\x00\xfc"
            "\x00\x00\x1e\x00\x80\x07\x00\xc0\x00\x00\x30\x00" }  },
      /* --- pixel bitmap for cmex160 char#96 \bigcoprod --- */
      {  96, 8987,                      /* character number, location */
          0, 1,   -20, 1,     /* topleft row,col, and botleft row,col */
          { 18,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\xf0\x33\x00\xc3\x00\x0c\x03\x30\x0c\xc0\x30\x00"
            "\xc3\x00\x0c\x03\x30\x0c\xc0\x30\x00\xc3\x00\x0c\x03"
            "\x30\x0c\xc0\x30\x00\xc3\x00\x0c\x03\x30\x0c\xc0\x30"
            "\x00\xc3\x00\xcc\xff\xff" }  },
      /* --- pixel bitmap for cmex160 char#97 \Bigcoprod --- */
      {  97, 9091,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 25,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x01\xff\xf9\x00\xf8\xe0\x00\xe0\xc0\x01\xc0\x81"
            "\x03\x80\x03\x07\x00\x07\x0e\x00\x0e\x1c\x00\x1c\x38"
            "\x00\x38\x70\x00\x70\xe0\x00\xe0\xc0\x01\xc0\x81\x03"
            "\x80\x03\x07\x00\x07\x0e\x00\x0e\x1c\x00\x1c\x38\x00"
            "\x38\x70\x00\x70\xe0\x00\xe0\xc0\x01\xc0\x81\x03\x80"
            "\x03\x07\x00\x07\x0e\x00\x0e\x1c\x00\x1c\x38\x00\x38"
            "\x70\x00\x70\xf0\x00\xe0\xf9\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmex160 char#98 ^ --- */
      {  98,10885,                      /* character number, location */
         14, 0,    11, 0,     /* topleft row,col, and botleft row,col */
          { 11,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\xe0\xce\x80\x01" }  },
      /* --- pixel bitmap for cmex160 char#99 ^ --- */
      {  99,10902,                      /* character number, location */
         15, 0,    11, 0,     /* topleft row,col, and botleft row,col */
          { 21,     4, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x00\x0e\x00\x7c\x1f\xf8\x00\xbe\x00\x00\x08" }  },
      /* --- pixel bitmap for cmex160 char#100 ^ --- */
      { 100,10923,                      /* character number, location */
         15, 0,    11, 0,     /* topleft row,col, and botleft row,col */
          { 31,     4, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xe0\x03\x00\x80\xbf\x3f\x00\x7f\x00\xf0\x67\x00"
            "\x00\x00\x0c" }  },
      /* --- pixel bitmap for cmex160 char#101 ~ --- */
      { 101,10944,                      /* character number, location */
         14, 0,    11, 0,     /* topleft row,col, and botleft row,col */
          { 11,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\xf4\x5f\x70\x00" }  },
      /* --- pixel bitmap for cmex160 char#102 ~ --- */
      { 102,10961,                      /* character number, location */
         15, 0,    12, 0,     /* topleft row,col, and botleft row,col */
          { 21,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf0\x03\xd8\xf7\xf7\x0d\xe0\x07" }  },
      /* --- pixel bitmap for cmex160 char#103 ~ --- */
      { 103,10982,                      /* character number, location */
         15, 0,    12, 0,     /* topleft row,col, and botleft row,col */
          { 31,     3, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xc0\x7f\x00\x60\x3e\xf8\x83\xcf\x00\xc0\x7f\x00" }  },
      /* --- pixel bitmap for cmex160 char#104 [ --- */
      { 104, 1224,                      /* character number, location */
          1, 4,   -34, 4,     /* topleft row,col, and botleft row,col */
          {  5,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x7c" }  },
      /* --- pixel bitmap for cmex160 char#105 ] --- */
      { 105, 1788,                      /* character number, location */
          1, 0,   -34, 0,     /* topleft row,col, and botleft row,col */
          {  5,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x7e" }  },
      /* --- pixel bitmap for cmex160 char#106 (noname) --- */
      { 106, 2352,                      /* character number, location */
          1, 5,   -34, 5,     /* topleft row,col, and botleft row,col */
          {  6,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\xf0"
            "\x03" }  },
      /* --- pixel bitmap for cmex160 char#107 (noname) --- */
      { 107, 2708,                      /* character number, location */
          1, 0,   -34, 0,     /* topleft row,col, and botleft row,col */
          {  7,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x20\x10\x08\x04\x02\x81\x40\x20\x10\x08\x04\x02"
            "\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20\x10\x08\x04"
            "\x02\x81\x40\xe0\x1f" }  },
      /* --- pixel bitmap for cmex160 char#108 (noname) --- */
      { 108, 3064,                      /* character number, location */
          1, 5,   -34, 5,     /* topleft row,col, and botleft row,col */
          {  6,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#109 (noname) --- */
      { 109, 3420,                      /* character number, location */
          1, 0,   -34, 0,     /* topleft row,col, and botleft row,col */
          {  7,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x20\x10\x08\x04\x02\x81\x40\x20\x10\x08\x04\x02"
            "\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20\x10\x08\x04"
            "\x02\x81\x40\x20\x10" }  },
      /* --- pixel bitmap for cmex160 char#110 { --- */
      { 110, 3776,                      /* character number, location */
          1, 2,   -34, 2,     /* topleft row,col, and botleft row,col */
          { 10,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x03\x03\x06\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00"
            "\x03\x0c\x30\xc0\x00\x03\x06\x0c\x0c\xc0\x00\x06\x30"
            "\xc0\x00\x03\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03"
            "\x0c\x60\x00\x03\x30" }  },
      /* --- pixel bitmap for cmex160 char#111 } --- */
      { 111, 4343,                      /* character number, location */
          1, 2,   -34, 2,     /* topleft row,col, and botleft row,col */
          { 10,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x30\x80\x01\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00"
            "\x03\x0c\x30\xc0\x00\x03\x18\xc0\x00\x0c\x0c\x18\x30"
            "\xc0\x00\x03\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03"
            "\x0c\x18\x30\x30\x00" }  },
      /* --- pixel bitmap for cmex160 char#112 (noname) --- */
      { 112, 6794,                      /* character number, location */
          1, 2,   -23, 2,     /* topleft row,col, and botleft row,col */
          { 20,    24, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x08\x00\x40\x00\x00\x04\x00\x20\x00\x00\x02"
            "\x00\x10\x00\x00\x01\x00\x08\x00\x80\x00\x00\x04\x00"
            "\x40\x00\x00\x02\x08\x20\xe0\x00\x01\x1b\x10\x80\x81"
            "\x00\x30\x08\x00\x43\x00\x30\x04\x00\x26\x00\x60\x02"
            "\x00\x1c\x00\xc0\x01\x00\x08\x00" }  },
      /* --- pixel bitmap for cmex160 char#113 (noname) --- */
      { 113, 6869,                      /* character number, location */
          1, 2,   -35, 2,     /* topleft row,col, and botleft row,col */
          { 20,    36, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x08\x00\x80\x00\x00\x04\x00\x40\x00\x00\x04"
            "\x00\x20\x00\x00\x02\x00\x20\x00\x00\x01\x00\x10\x00"
            "\x00\x01\x00\x08\x00\x80\x00\x00\x08\x00\x40\x00\x00"
            "\x04\x00\x40\x00\x00\x02\x08\x20\xc0\x00\x01\x0e\x10"
            "\xb0\x01\x01\x18\x08\x80\x81\x00\x18\x08\x00\x43\x00"
            "\x30\x04\x00\x43\x00\x60\x02\x00\x26\x00\x60\x02\x00"
            "\x1c\x00\xc0\x01\x00\x1c\x00\x80\x00\x00\x08\x00" }  },
      /* --- pixel bitmap for cmex160 char#114 (noname) --- */
      { 114, 6976,                      /* character number, location */
          1, 2,   -47, 2,     /* topleft row,col, and botleft row,col */
          { 20,    48, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x08\x00\x80\x00\x00\x04\x00\x40\x00\x00\x04"
            "\x00\x40\x00\x00\x02\x00\x20\x00\x00\x02\x00\x20\x00"
            "\x00\x01\x00\x10\x00\x00\x01\x00\x10\x00\x80\x00\x00"
            "\x08\x00\x80\x00\x00\x08\x00\x40\x00\x00\x04\x00\x40"
            "\x00\x00\x04\x00\x20\x00\x00\x02\x08\x20\xc0\x00\x02"
            "\x0c\x10\xe0\x00\x01\x1b\x10\x90\x01\x01\x18\x08\x80"
            "\x81\x00\x18\x08\x00\x83\x00\x30\x04\x00\x43\x00\x30"
            "\x04\x00\x46\x00\x60\x02\x00\x26\x00\x60\x02\x00\x2c"
            "\x00\xc0\x01\x00\x1c\x00\xc0\x01\x00\x1c\x00\x80\x00"
            "\x00\x08\x00" }  },
      /* --- pixel bitmap for cmex160 char#115 (noname) --- */
      { 115, 7119,                      /* character number, location */
          1, 2,   -59, 2,     /* topleft row,col, and botleft row,col */
          { 20,    60, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x08\x00\x80\x00\x00\x08\x00\x40\x00\x00\x04"
            "\x00\x40\x00\x00\x04\x00\x40\x00\x00\x02\x00\x20\x00"
            "\x00\x02\x00\x20\x00\x00\x02\x00\x10\x00\x00\x01\x00"
            "\x10\x00\x00\x01\x00\x10\x00\x80\x00\x00\x08\x00\x80"
            "\x00\x00\x08\x00\x80\x00\x00\x04\x00\x40\x00\x00\x04"
            "\x00\x40\x00\x00\x04\x00\x20\x00\x00\x02\x08\x20\x80"
            "\x00\x02\x0c\x10\xc0\x00\x01\x0e\x10\xa0\x01\x01\x19"
            "\x10\x80\x81\x00\x18\x08\x80\x81\x00\x18\x08\x00\x83"
            "\x00\x30\x04\x00\x43\x00\x30\x04\x00\x43\x00\x60\x04"
            "\x00\x26\x00\x60\x02\x00\x26\x00\x60\x02\x00\x26\x00"
            "\xc0\x01\x00\x1c\x00\xc0\x01\x00\x1c\x00\xc0\x01\x00"
            "\x08\x00\x80\x00\x00\x08\x00" }  },
      /* --- pixel bitmap for cmex160 char#116 (noname) --- */
      { 116, 7294,                      /* character number, location */
          1, 2,   -36, 2,     /* topleft row,col, and botleft row,col */
          { 14,    37, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x08\x00\x02\x80\x00\x20\x01\xc8\x00\x3a"
            "\x80\x0e\x60\x06\x88\x01\xc2\x80\x30\x20\x0c\x08\x06"
            "\x82\x81\x60\x20\x30\x08\x0c\x02\x86\x80\x21\x60\x08"
            "\x30\x02\x8c\x00\x23\x80\x09\x60\x02\x98\x00\x2c\x00"
            "\x0b\x80\x03\xe0\x00\x38\x00\x0c\x00\x03\xc0\x00\x20" }  },
      /* --- pixel bitmap for cmex160 char#117 (noname) --- */
      { 117, 7427,                      /* character number, location */
          1,15,   -13,15,     /* topleft row,col, and botleft row,col */
          {  1,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x3f" }  },
      /* --- pixel bitmap for cmex160 char#118 (noname) --- */
      { 118, 7462,                      /* character number, location */
          1,15,   -12,15,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xff\x01\x01\x01\x01\x01\x01\x01\x01\x01\x01\x01\x01" }  },
      /* --- pixel bitmap for cmex160 char#119 (noname) --- */
      { 119, 6731,                      /* character number, location */
          1, 5,   -13, 5,     /* topleft row,col, and botleft row,col */
          {  6,    14, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x61\x18\x86\x61\x18\x86\x61\x18\x86\x61\x08" }  },
      /* --- pixel bitmap for cmex160 char#120 (noname) --- */
      { 120, 6440,                      /* character number, location */
          0, 3,   -12, 3,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x70\xf0\x99\x0c\x01\x02\x04\x08\x10\x20\x40\x80"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#121 (noname) --- */
      { 121, 6494,                      /* character number, location */
          0, 3,   -12, 3,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x20\x40\x80\x00\x01\x02\x04\x08\x93\xf9\xe0\x80"
            "\x00" }  },
      /* --- pixel bitmap for cmex160 char#122 (noname) --- */
      { 122, 4834,                      /* character number, location */
          3,-1,    -4,-1,     /* topleft row,col, and botleft row,col */
          { 12,     7, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x00\x07\xfc\xf0\x8f\x07\x0c\x20\x00\x03\x00" }  },
      /* --- pixel bitmap for cmex160 char#123 (noname) --- */
      { 123, 4855,                      /* character number, location */
          3,-1,    -4,-1,     /* topleft row,col, and botleft row,col */
          { 12,     7, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x0e\xf0\x03\xff\x00\x1e\x00\x03\x40\x00\x0c" }  },
      /* --- pixel bitmap for cmex160 char#124 (noname) --- */
      { 124, 4876,                      /* character number, location */
          6,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 12,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03\x60\x00\x1c\x80\x7f\xe0\x0f\xf8" }  },
      /* --- pixel bitmap for cmex160 char#125 (noname) --- */
      { 125, 4895,                      /* character number, location */
          6,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 12,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x00\x0c\x60\x80\xe3\x1f\x7f\xf0\x01" }  },
      /* --- pixel bitmap for cmex160 char#126 (noname) --- */
      { 126, 6583,                      /* character number, location */
         -1, 1,   -12, 1,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x00\x78\x00\x33\x60\x18\x14\xca\x84\x0c\x21\x40"
            "\x08\x10\x02\x84\x00\x21\x00" }  },
      /* --- pixel bitmap for cmex160 char#127 (noname) --- */
      { 127, 6657,                      /* character number, location */
          0, 1,   -11, 1,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x02\x84\x00\x21\x40\x08\x10\xc2\x84\x4c\xa1\x60"
            "\x18\x30\x03\x78\x00\x0c\x00" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 ---
 * mf '\mode=lqlores; input cmex10'    gives .gf180
 * ------------------------------------------------ */
/* --- fontdef for cmex180 --- */
static	chardef  cmex180[] =
   {
      /* --- pixel bitmap for cmex180 char#0 ( --- */
      {   0,   35,                      /* character number, location */
          1, 3,   -28, 3,     /* topleft row,col, and botleft row,col */
          {  6,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x84\x21\x0c\x61\x18\xc2\x30\x0c\xc3\x30\x0c\xc3"
            "\x30\x0c\x82\x61\x10\x0c\x82\x41\x20" }  },
      /* --- pixel bitmap for cmex180 char#1 ) --- */
      {   1,  729,                      /* character number, location */
          1, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          {  6,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x60\x10\x0c\x82\x61\x10\x0c\xc3\x30\x0c\xc3\x30"
            "\x0c\xc3\x10\x86\x21\x0c\x61\x08\x01" }  },
      /* --- pixel bitmap for cmex180 char#2 [ --- */
      {   2, 1423,                      /* character number, location */
          1, 4,   -28, 4,     /* topleft row,col, and botleft row,col */
          {  5,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\xf0\x01" }  },
      /* --- pixel bitmap for cmex180 char#3 ] --- */
      {   3, 2113,                      /* character number, location */
          1, 0,   -28, 0,     /* topleft row,col, and botleft row,col */
          {  5,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\xf8\x01" }  },
      /* --- pixel bitmap for cmex180 char#4 (noname) --- */
      {   4, 2803,                      /* character number, location */
          1, 5,   -28, 5,     /* topleft row,col, and botleft row,col */
          {  6,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x04\x41\x10\x04\x3f" }  },
      /* --- pixel bitmap for cmex180 char#5 (noname) --- */
      {   5, 3243,                      /* character number, location */
          1, 0,   -28, 0,     /* topleft row,col, and botleft row,col */
          {  6,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20"
            "\x08\x82\x20\x08\x82\x20\x08\x82\x3f" }  },
      /* --- pixel bitmap for cmex180 char#6 (noname) --- */
      {   6, 3683,                      /* character number, location */
          1, 5,   -28, 5,     /* topleft row,col, and botleft row,col */
          {  6,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x04\x41\x10\x04\x01" }  },
      /* --- pixel bitmap for cmex180 char#7 (noname) --- */
      {   7, 4123,                      /* character number, location */
          1, 0,   -28, 0,     /* topleft row,col, and botleft row,col */
          {  6,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20"
            "\x08\x82\x20\x08\x82\x20\x08\x82\x20" }  },
      /* --- pixel bitmap for cmex180 char#8 { --- */
      {   8, 4563,                      /* character number, location */
          1, 2,   -28, 2,     /* topleft row,col, and botleft row,col */
          { 10,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x03\x03\x02\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00"
            "\x03\x0c\x10\x30\x30\x00\x03\x10\xc0\x00\x03\x0c\x30"
            "\xc0\x00\x03\x0c\x30\xc0\x00\x02\x30\x00\x03" }  },
      /* --- pixel bitmap for cmex180 char#9 } --- */
      {   9, 5250,                      /* character number, location */
          1, 2,   -28, 2,     /* topleft row,col, and botleft row,col */
          { 10,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x30\x00\x01\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00"
            "\x03\x0c\x20\x00\x03\x30\x30\x20\xc0\x00\x03\x0c\x30"
            "\xc0\x00\x03\x0c\x30\xc0\x00\x01\x03\x03\x00" }  },
      /* --- pixel bitmap for cmex180 char#10 < --- */
      {  10, 6004,                      /* character number, location */
          1, 2,   -28, 2,     /* topleft row,col, and botleft row,col */
          {  7,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x20\x08\x04\x81\x20\x10\x08\x02\x41\x20\x08\x04"
            "\x02\x02\x01\x81\x80\x40\x20\x20\x10\x10\x08\x08\x04" }  },
      /* --- pixel bitmap for cmex180 char#11 > --- */
      {  11, 6448,                      /* character number, location */
          1, 2,   -28, 2,     /* topleft row,col, and botleft row,col */
          {  7,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x80\x40\x40\x20\x20\x10\x08\x08\x04\x04\x02\x02"
            "\x81\x20\x10\x04\x82\x40\x20\x08\x04\x81\x20\x10\x00" }  },
      /* --- pixel bitmap for cmex180 char#12 (noname) --- */
      {  12, 7772,                      /* character number, location */
          1, 3,   -16, 3,     /* topleft row,col, and botleft row,col */
          {  1,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x01" }  },
      /* --- pixel bitmap for cmex180 char#13 (noname) --- */
      {  13, 7813,                      /* character number, location */
          1, 3,   -16, 3,     /* topleft row,col, and botleft row,col */
          {  7,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06"
            "\x83\x41" }  },
      /* --- pixel bitmap for cmex180 char#14 (noname) --- */
      {  14, 6892,                      /* character number, location */
          1, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 11,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x30\x80\x00\x04\x30\x80\x00\x04\x30\x80\x00"
            "\x04\x30\x80\x00\x04\x30\x80\x00\x06\x10\x80\x00\x06"
            "\x10\x80\x00\x06\x10\x80\x00\x06\x10\x80\x00\x06\x10"
            "\x00" }  },
      /* --- pixel bitmap for cmex180 char#15 (noname) --- */
      {  15, 7332,                      /* character number, location */
          1, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 11,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x18\x80\x00\x04\x60\x00\x02\x10\x80\x01\x08\x40"
            "\x00\x06\x20\x00\x01\x18\x80\x00\x0c\x40\x00\x02\x30"
            "\x00\x01\x08\xc0\x00\x04\x20\x00\x03\x10\x80\x00\x0c"
            "\x40" }  },
      /* --- pixel bitmap for cmex180 char#16 ( --- */
      {  16,  100,                      /* character number, location */
          1, 5,   -43, 5,     /* topleft row,col, and botleft row,col */
          {  8,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x40\x60\x20\x10\x18\x08\x0c\x0c\x04\x06\x06\x06"
            "\x06\x02\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x02\x06\x06\x06\x06\x04\x0c\x0c\x08\x18"
            "\x10\x20\x60\x40\x80" }  },
      /* --- pixel bitmap for cmex180 char#17 ) --- */
      {  17,  794,                      /* character number, location */
          1, 1,   -43, 1,     /* topleft row,col, and botleft row,col */
          {  8,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x02\x06\x04\x08\x18\x10\x30\x30\x20\x60\x60\x60"
            "\x60\x40\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\x40\x60\x60\x60\x60\x20\x30\x30\x10\x18"
            "\x08\x04\x06\x02\x01" }  },
      /* --- pixel bitmap for cmex180 char#18 ( --- */
      {  18,  195,                      /* character number, location */
          1, 5,   -58, 5,     /* topleft row,col, and botleft row,col */
          { 11,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x10\x40\x00\x03\x08\x20\x80\x01\x04\x30\x80"
            "\x00\x06\x30\x80\x00\x06\x30\x80\x00\x06\x30\x80\x01"
            "\x0c\x60\x80\x01\x0c\x60\x00\x03\x18\xc0\x00\x06\x30"
            "\x80\x01\x0c\x60\x00\x03\x18\xc0\x00\x06\x30\x80\x01"
            "\x18\xc0\x00\x06\x30\x80\x01\x08\xc0\x00\x06\x20\x00"
            "\x03\x18\x80\x00\x0c\x40\x00\x06\x20\x00\x02\x30\x00"
            "\x01\x10\x00\x01" }  },
      /* --- pixel bitmap for cmex180 char#19 ) --- */
      {  19,  889,                      /* character number, location */
          1, 1,   -58, 1,     /* topleft row,col, and botleft row,col */
          { 11,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x10\x00\x01\x18\x80\x00\x08\xc0\x00\x04\x60\x00"
            "\x02\x30\x80\x01\x08\xc0\x00\x06\x20\x00\x03\x18\xc0"
            "\x00\x06\x30\x00\x03\x18\xc0\x00\x06\x30\x80\x01\x0c"
            "\x60\x00\x03\x18\xc0\x00\x06\x30\x80\x01\x0c\x60\x00"
            "\x03\x0c\x60\x00\x03\x18\xc0\x00\x02\x18\xc0\x00\x02"
            "\x18\xc0\x00\x02\x18\x40\x00\x03\x08\x20\x80\x01\x04"
            "\x10\x40\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#20 [ --- */
      {  20, 1583,                      /* character number, location */
          1, 5,   -58, 5,     /* topleft row,col, and botleft row,col */
          {  7,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18"
            "\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30"
            "\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xff\x1f" }  },
      /* --- pixel bitmap for cmex180 char#21 ] --- */
      {  21, 2273,                      /* character number, location */
          1, 0,   -58, 0,     /* topleft row,col, and botleft row,col */
          {  7,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06\x83"
            "\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c\x06"
            "\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\x60\x30\x18\x0c"
            "\x06\x83\xc1\x60\x30\x18\x0c\x06\x83\xc1\xe0\xff\x1f" }  },
      /* --- pixel bitmap for cmex180 char#22 (noname) --- */
      {  22, 2963,                      /* character number, location */
          1, 5,   -58, 5,     /* topleft row,col, and botleft row,col */
          {  9,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18"
            "\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80"
            "\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c"
            "\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0"
            "\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\xfe"
            "\xff\x07" }  },
      /* --- pixel bitmap for cmex180 char#23 (noname) --- */
      {  23, 3403,                      /* character number, location */
          1, 0,   -58, 0,     /* topleft row,col, and botleft row,col */
          {  9,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06"
            "\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60"
            "\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03"
            "\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30"
            "\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\xff"
            "\xff\x07" }  },
      /* --- pixel bitmap for cmex180 char#24 (noname) --- */
      {  24, 3843,                      /* character number, location */
          1, 5,   -58, 5,     /* topleft row,col, and botleft row,col */
          {  9,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x0f\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18"
            "\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80"
            "\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c"
            "\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0"
            "\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06"
            "\x0c\x00" }  },
      /* --- pixel bitmap for cmex180 char#25 (noname) --- */
      {  25, 4283,                      /* character number, location */
          1, 0,   -58, 0,     /* topleft row,col, and botleft row,col */
          {  9,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06"
            "\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60"
            "\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03"
            "\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30"
            "\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01"
            "\x03\x06" }  },
      /* --- pixel bitmap for cmex180 char#26 { --- */
      {  26, 4723,                      /* character number, location */
          1, 3,   -58, 3,     /* topleft row,col, and botleft row,col */
          { 12,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0c\x60\x00\x01\x08\xc0\x00\x06\x60\x00\x06\x60"
            "\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00"
            "\x06\x60\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00\x03"
            "\x10\x80\x00\x06\x30\x00\x06\x80\x00\x10\x00\x03\x60"
            "\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00"
            "\x06\x60\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00\x06"
            "\x60\x00\x06\xc0\x00\x08\x00\x01\x60\x00\x0c" }  },
      /* --- pixel bitmap for cmex180 char#27 } --- */
      {  27, 5410,                      /* character number, location */
          1, 3,   -58, 3,     /* topleft row,col, and botleft row,col */
          { 12,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x60\x00\x08\x00\x01\x30\x00\x06\x60\x00\x06\x60"
            "\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00"
            "\x06\x60\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00\x0c"
            "\x80\x00\x10\x00\x06\xc0\x00\x06\x10\x80\x00\x0c\x60"
            "\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00"
            "\x06\x60\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00\x06"
            "\x60\x00\x06\x30\x00\x01\x08\x60\x00\x03\x00" }  },
      /* --- pixel bitmap for cmex180 char#28 < --- */
      {  28, 6166,                      /* character number, location */
          1, 3,   -59, 3,     /* topleft row,col, and botleft row,col */
          { 13,    60, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x10\x00\x03\x30\x00\x06\xc0\x00\x0c\x80\x01\x30"
            "\x00\x03\x60\x00\x06\xc0\x00\x18\x80\x01\x30\x00\x03"
            "\x60\x00\x0c\xc0\x00\x18\x00\x03\x30\x00\x06\x60\x00"
            "\x0c\x80\x01\x18\x00\x03\x60\x00\x06\xc0\x00\x30\x00"
            "\x06\xc0\x00\x30\x00\x06\xc0\x00\x30\x00\x06\x80\x01"
            "\x30\x00\x06\x80\x01\x30\x00\x06\x80\x01\x30\x00\x0c"
            "\x80\x01\x30\x00\x0c\x80\x01\x60\x00\x0c\x80\x01\x60"
            "\x00\x0c\x80\x01\x60\x00\x08" }  },
      /* --- pixel bitmap for cmex180 char#29 > --- */
      {  29, 6610,                      /* character number, location */
          1, 2,   -59, 2,     /* topleft row,col, and botleft row,col */
          { 13,    60, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x60\x00\x18\x00\x03\x60\x00\x18\x00\x03\x60\x00"
            "\x18\x00\x03\xc0\x00\x18\x00\x03\xc0\x00\x18\x00\x06"
            "\xc0\x00\x18\x00\x06\xc0\x00\x18\x00\x06\xc0\x00\x30"
            "\x00\x06\xc0\x00\x30\x00\x06\xc0\x00\x30\x00\x06\x60"
            "\x00\x0c\x80\x01\x18\x00\x03\x60\x00\x06\xc0\x00\x0c"
            "\x80\x01\x30\x00\x03\x60\x00\x0c\xc0\x00\x18\x80\x01"
            "\x30\x00\x06\x60\x00\x0c\xc0\x00\x18\x00\x03\x30\x00"
            "\x06\xc0\x00\x0c\x80\x01\x00" }  },
      /* --- pixel bitmap for cmex180 char#30 (noname) --- */
      {  30, 7052,                      /* character number, location */
          1, 1,   -58, 1,     /* topleft row,col, and botleft row,col */
          { 23,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x40\x00\x00\x30\x00\x00\x08\x00\x00\x04\x00"
            "\x00\x03\x00\x80\x00\x00\x40\x00\x00\x30\x00\x00\x08"
            "\x00\x00\x06\x00\x00\x01\x00\x80\x00\x00\x60\x00\x00"
            "\x10\x00\x00\x0c\x00\x00\x02\x00\x00\x01\x00\xc0\x00"
            "\x00\x20\x00\x00\x10\x00\x00\x0c\x00\x00\x02\x00\x80"
            "\x01\x00\x40\x00\x00\x20\x00\x00\x18\x00\x00\x04\x00"
            "\x00\x02\x00\x80\x01\x00\x40\x00\x00\x30\x00\x00\x08"
            "\x00\x00\x04\x00\x00\x03\x00\x80\x00\x00\x40\x00\x00"
            "\x30\x00\x00\x08\x00\x00\x06\x00\x00\x01\x00\x80\x00"
            "\x00\x60\x00\x00\x10\x00\x00\x08\x00\x00\x06\x00\x00"
            "\x01\x00\xc0\x00\x00\x20\x00\x00\x10\x00\x00\x0c\x00"
            "\x00\x02\x00\x80\x01\x00\x40\x00\x00\x20\x00\x00\x18"
            "\x00\x00\x04\x00\x00\x02\x00\x80\x01\x00\x40\x00\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmex180 char#31 (noname) --- */
      {  31, 7492,                      /* character number, location */
          1, 1,   -58, 1,     /* topleft row,col, and botleft row,col */
          { 23,    59, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x80\x01\x00\x80\x00\x00\x40\x00\x00\x60\x00"
            "\x00\x20\x00\x00\x10\x00\x00\x18\x00\x00\x08\x00\x00"
            "\x0c\x00\x00\x04\x00\x00\x02\x00\x00\x03\x00\x00\x01"
            "\x00\x80\x01\x00\x80\x00\x00\x40\x00\x00\x60\x00\x00"
            "\x20\x00\x00\x10\x00\x00\x18\x00\x00\x08\x00\x00\x0c"
            "\x00\x00\x04\x00\x00\x02\x00\x00\x03\x00\x00\x01\x00"
            "\x80\x00\x00\xc0\x00\x00\x40\x00\x00\x60\x00\x00\x20"
            "\x00\x00\x10\x00\x00\x18\x00\x00\x08\x00\x00\x04\x00"
            "\x00\x06\x00\x00\x02\x00\x00\x03\x00\x00\x01\x00\x80"
            "\x00\x00\xc0\x00\x00\x40\x00\x00\x20\x00\x00\x30\x00"
            "\x00\x10\x00\x00\x18\x00\x00\x08\x00\x00\x04\x00\x00"
            "\x06\x00\x00\x02\x00\x00\x03\x00\x00\x01\x00\x80\x00"
            "\x00\xc0\x00\x00\x40\x00\x00\x20\x00\x00\x30\x00\x00"
            "\x10" }  },
      /* --- pixel bitmap for cmex180 char#32 ( --- */
      {  32,  320,                      /* character number, location */
          1, 6,   -73, 6,     /* topleft row,col, and botleft row,col */
          { 12,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x40\x00\x02\x20\x00\x01\x18\x80\x00\x04\x40"
            "\x00\x06\x20\x00\x03\x10\x80\x01\x18\x80\x00\x0c\xc0"
            "\x00\x0c\x40\x00\x06\x60\x00\x06\x60\x00\x06\x60\x00"
            "\x02\x30\x00\x03\x30\x00\x03\x30\x00\x03\x30\x00\x03"
            "\x30\x00\x03\x30\x00\x03\x30\x00\x03\x30\x00\x03\x30"
            "\x00\x03\x30\x00\x03\x20\x00\x06\x60\x00\x06\x60\x00"
            "\x06\x60\x00\x04\xc0\x00\x0c\xc0\x00\x08\x80\x01\x18"
            "\x00\x01\x30\x00\x02\x60\x00\x04\x40\x00\x08\x80\x01"
            "\x10\x00\x02\x20\x00\x04\x80" }  },
      /* --- pixel bitmap for cmex180 char#33 ) --- */
      {  33, 1014,                      /* character number, location */
          1, 1,   -73, 1,     /* topleft row,col, and botleft row,col */
          { 12,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x20\x00\x04\x40\x00\x08\x80\x01\x10\x00\x02\x20"
            "\x00\x06\x40\x00\x0c\x80\x00\x18\x80\x01\x10\x00\x03"
            "\x30\x00\x03\x20\x00\x06\x60\x00\x06\x60\x00\x06\x60"
            "\x00\x04\xc0\x00\x0c\xc0\x00\x0c\xc0\x00\x0c\xc0\x00"
            "\x0c\xc0\x00\x0c\xc0\x00\x0c\xc0\x00\x0c\xc0\x00\x0c"
            "\xc0\x00\x0c\xc0\x00\x0c\x40\x00\x06\x60\x00\x06\x60"
            "\x00\x06\x60\x00\x02\x30\x00\x03\x30\x00\x01\x18\x80"
            "\x01\x08\xc0\x00\x04\x60\x00\x02\x20\x00\x01\x18\x80"
            "\x00\x04\x40\x00\x02\x10\x00" }  },
      /* --- pixel bitmap for cmex180 char#34 [ --- */
      {  34, 1708,                      /* character number, location */
          1, 6,   -73, 6,     /* topleft row,col, and botleft row,col */
          {  8,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03\x03\x03\xff\xff" }  },
      /* --- pixel bitmap for cmex180 char#35 ] --- */
      {  35, 2398,                      /* character number, location */
          1, 0,   -73, 0,     /* topleft row,col, and botleft row,col */
          {  8,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xff\xff" }  },
      /* --- pixel bitmap for cmex180 char#36 (noname) --- */
      {  36, 3088,                      /* character number, location */
          1, 6,   -73, 6,     /* topleft row,col, and botleft row,col */
          {  9,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18"
            "\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80"
            "\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c"
            "\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0"
            "\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06"
            "\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60"
            "\xc0\x80\x01\xff\xff\x03" }  },
      /* --- pixel bitmap for cmex180 char#37 (noname) --- */
      {  37, 3528,                      /* character number, location */
          1, 0,   -73, 0,     /* topleft row,col, and botleft row,col */
          {  9,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06"
            "\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60"
            "\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03"
            "\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30"
            "\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01"
            "\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18"
            "\x30\x60\xc0\xff\xff\x03" }  },
      /* --- pixel bitmap for cmex180 char#38 (noname) --- */
      {  38, 3968,                      /* character number, location */
          1, 6,   -73, 6,     /* topleft row,col, and botleft row,col */
          {  9,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x0f\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18"
            "\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80"
            "\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c"
            "\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0"
            "\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06"
            "\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60"
            "\xc0\x80\x01\x03\x06\x00" }  },
      /* --- pixel bitmap for cmex180 char#39 (noname) --- */
      {  39, 4408,                      /* character number, location */
          1, 0,   -73, 0,     /* topleft row,col, and botleft row,col */
          {  9,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06"
            "\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60"
            "\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03"
            "\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18\x30"
            "\x60\xc0\x80\x01\x03\x06\x0c\x18\x30\x60\xc0\x80\x01"
            "\x03\x06\x0c\x18\x30\x60\xc0\x80\x01\x03\x06\x0c\x18"
            "\x30\x60\xc0\x80\x01\x03" }  },
      /* --- pixel bitmap for cmex180 char#40 { --- */
      {  40, 4848,                      /* character number, location */
          1, 3,   -73, 3,     /* topleft row,col, and botleft row,col */
          { 13,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x18\x80\x01\x08\x80\x00\x18\x80\x01\x30\x00\x03"
            "\x60\x00\x0c\x80\x01\x30\x00\x06\xc0\x00\x18\x00\x03"
            "\x60\x00\x0c\x80\x01\x30\x00\x06\xc0\x00\x18\x00\x03"
            "\x60\x00\x0c\x80\x01\x30\x00\x06\xc0\x00\x18\x80\x01"
            "\x30\x00\x03\x20\x00\x02\x20\x00\x04\x00\x01\x40\x00"
            "\x18\x00\x06\xc0\x00\x30\x00\x06\xc0\x00\x18\x00\x03"
            "\x60\x00\x0c\x80\x01\x30\x00\x06\xc0\x00\x18\x00\x03"
            "\x60\x00\x0c\x80\x01\x30\x00\x06\xc0\x00\x18\x00\x03"
            "\x60\x00\x0c\x80\x01\x60\x00\x0c\x00\x03\x40\x00\x10"
            "\x00\x0c\x00\x03" }  },
      /* --- pixel bitmap for cmex180 char#41 } --- */
      {  41, 5535,                      /* character number, location */
          1, 3,   -73, 3,     /* topleft row,col, and botleft row,col */
          { 13,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\xc0\x00\x30\x00\x0c\x00\x01\x60\x00\x08\x00\x03"
            "\x60\x00\x0c\x80\x01\x30\x00\x06\xc0\x00\x18\x00\x03"
            "\x60\x00\x0c\x80\x01\x30\x00\x06\xc0\x00\x18\x00\x03"
            "\x60\x00\x0c\x80\x01\x30\x00\x06\xc0\x00\x18\x00\x06"
            "\xc0\x00\x30\x00\x0c\x00\x03\x80\x01\x10\x80\x01\x18"
            "\x80\x01\x18\x00\x03\x30\x00\x06\xc0\x00\x18\x00\x03"
            "\x60\x00\x0c\x80\x01\x30\x00\x06\xc0\x00\x18\x00\x03"
            "\x60\x00\x0c\x80\x01\x30\x00\x06\xc0\x00\x18\x00\x03"
            "\x60\x00\x0c\x80\x01\x10\x00\x03\x20\x00\x06\x60\x00"
            "\x06\x20\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#42 < --- */
      {  42, 6293,                      /* character number, location */
          1, 3,   -73, 3,     /* topleft row,col, and botleft row,col */
          { 14,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x0c\x00\x03\x60\x00\x18\x00\x06\xc0\x00"
            "\x30\x00\x0c\x80\x01\x60\x00\x18\x00\x03\xc0\x00\x30"
            "\x00\x06\x80\x01\x30\x00\x0c\x00\x03\x60\x00\x18\x00"
            "\x06\xc0\x00\x30\x00\x0c\x80\x01\x60\x00\x18\x00\x03"
            "\xc0\x00\x30\x00\x06\x80\x01\x60\x00\x0c\x00\x03\xc0"
            "\x00\x30\x00\x18\x00\x06\x80\x01\xc0\x00\x30\x00\x0c"
            "\x00\x06\x80\x01\x60\x00\x30\x00\x0c\x00\x03\x80\x01"
            "\x60\x00\x18\x00\x0c\x00\x03\xc0\x00\x60\x00\x18\x00"
            "\x0c\x00\x03\xc0\x00\x60\x00\x18\x00\x06\x00\x03\xc0"
            "\x00\x30\x00\x18\x00\x06\x80\x01\xc0\x00\x30\x00\x08" }  },
      /* --- pixel bitmap for cmex180 char#43 > --- */
      {  43, 6737,                      /* character number, location */
          1, 2,   -73, 2,     /* topleft row,col, and botleft row,col */
          { 14,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\xc0\x00\x30\x00\x18\x00\x06\x80\x01\xc0\x00\x30"
            "\x00\x0c\x00\x06\x80\x01\x60\x00\x30\x00\x0c\x00\x03"
            "\x80\x01\x60\x00\x30\x00\x0c\x00\x03\x80\x01\x60\x00"
            "\x18\x00\x0c\x00\x03\xc0\x00\x60\x00\x18\x00\x06\x00"
            "\x03\xc0\x00\x30\x00\x18\x00\x06\x80\x01\xc0\x00\x30"
            "\x00\x0c\x00\x03\x60\x00\x18\x00\x06\xc0\x00\x30\x00"
            "\x0c\x80\x01\x60\x00\x18\x00\x03\xc0\x00\x30\x00\x06"
            "\x80\x01\x60\x00\x0c\x00\x03\xc0\x00\x18\x00\x06\xc0"
            "\x00\x30\x00\x0c\x80\x01\x60\x00\x18\x00\x03\xc0\x00"
            "\x30\x00\x06\x80\x01\x60\x00\x0c\x00\x03\xc0\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#44 (noname) --- */
      {  44, 7177,                      /* character number, location */
          1, 1,   -73, 1,     /* topleft row,col, and botleft row,col */
          { 29,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x18\x00\x00\x00\x03\x00\x00\x30\x00\x00"
            "\x00\x06\x00\x00\xc0\x00\x00\x00\x0c\x00\x00\x80\x01"
            "\x00\x00\x30\x00\x00\x00\x03\x00\x00\x60\x00\x00\x00"
            "\x06\x00\x00\xc0\x00\x00\x00\x18\x00\x00\x80\x01\x00"
            "\x00\x30\x00\x00\x00\x06\x00\x00\x60\x00\x00\x00\x0c"
            "\x00\x00\xc0\x00\x00\x00\x18\x00\x00\x00\x03\x00\x00"
            "\x30\x00\x00\x00\x06\x00\x00\xc0\x00\x00\x00\x0c\x00"
            "\x00\x80\x01\x00\x00\x18\x00\x00\x00\x03\x00\x00\x60"
            "\x00\x00\x00\x06\x00\x00\xc0\x00\x00\x00\x18\x00\x00"
            "\x80\x01\x00\x00\x30\x00\x00\x00\x03\x00\x00\x60\x00"
            "\x00\x00\x0c\x00\x00\xc0\x00\x00\x00\x18\x00\x00\x00"
            "\x03\x00\x00\x30\x00\x00\x00\x06\x00\x00\x60\x00\x00"
            "\x00\x0c\x00\x00\x80\x01\x00\x00\x18\x00\x00\x00\x03"
            "\x00\x00\x60\x00\x00\x00\x06\x00\x00\xc0\x00\x00\x00"
            "\x0c\x00\x00\x80\x01\x00\x00\x30\x00\x00\x00\x03\x00"
            "\x00\x60\x00\x00\x00\x0c\x00\x00\xc0\x00\x00\x00\x18"
            "\x00\x00\x80\x01\x00\x00\x30\x00\x00\x00\x06\x00\x00"
            "\x60\x00\x00\x00\x0c\x00\x00\x80\x01\x00\x00\x18\x00"
            "\x00\x00\x03\x00\x00\x30\x00\x00\x00\x06\x00\x00\xc0"
            "\x00\x00\x00\x0c\x00\x00\x80\x01\x00\x00\x30\x00\x00"
            "\x00\x03\x00\x00\x60\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#45 (noname) --- */
      {  45, 7617,                      /* character number, location */
          1, 1,   -73, 1,     /* topleft row,col, and botleft row,col */
          { 29,    74, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x00\x60\x00\x00\x00\x18\x00\x00\x00\x03\x00"
            "\x00\x60\x00\x00\x00\x18\x00\x00\x00\x03\x00\x00\x60"
            "\x00\x00\x00\x18\x00\x00\x00\x03\x00\x00\xc0\x00\x00"
            "\x00\x18\x00\x00\x00\x03\x00\x00\xc0\x00\x00\x00\x18"
            "\x00\x00\x00\x03\x00\x00\xc0\x00\x00\x00\x18\x00\x00"
            "\x00\x06\x00\x00\xc0\x00\x00\x00\x18\x00\x00\x00\x06"
            "\x00\x00\xc0\x00\x00\x00\x18\x00\x00\x00\x06\x00\x00"
            "\xc0\x00\x00\x00\x30\x00\x00\x00\x06\x00\x00\xc0\x00"
            "\x00\x00\x30\x00\x00\x00\x06\x00\x00\xc0\x00\x00\x00"
            "\x30\x00\x00\x00\x06\x00\x00\x80\x01\x00\x00\x30\x00"
            "\x00\x00\x06\x00\x00\x80\x01\x00\x00\x30\x00\x00\x00"
            "\x06\x00\x00\x80\x01\x00\x00\x30\x00\x00\x00\x0c\x00"
            "\x00\x80\x01\x00\x00\x30\x00\x00\x00\x0c\x00\x00\x80"
            "\x01\x00\x00\x30\x00\x00\x00\x0c\x00\x00\x80\x01\x00"
            "\x00\x60\x00\x00\x00\x0c\x00\x00\x80\x01\x00\x00\x60"
            "\x00\x00\x00\x0c\x00\x00\x80\x01\x00\x00\x60\x00\x00"
            "\x00\x0c\x00\x00\x00\x03\x00\x00\x60\x00\x00\x00\x0c"
            "\x00\x00\x00\x03\x00\x00\x60\x00\x00\x00\x0c\x00\x00"
            "\x00\x03\x00\x00\x60\x00\x00\x00\x18\x00\x00\x00\x03"
            "\x00\x00\x60\x00\x00\x00\x18\x00\x00\x00\x03\x00\x00"
            "\x60\x00\x00\x00\x18\x00\x00\x00\x03" }  },
      /* --- pixel bitmap for cmex180 char#46 (noname) --- */
      {  46, 6957,                      /* character number, location */
          1, 1,   -43, 1,     /* topleft row,col, and botleft row,col */
          { 17,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x01\x00\x03\x00\x02\x00\x04\x00\x0c\x00\x08"
            "\x00\x10\x00\x30\x00\x20\x00\x60\x00\x40\x00\x80\x00"
            "\x80\x01\x00\x01\x00\x02\x00\x06\x00\x04\x00\x0c\x00"
            "\x08\x00\x10\x00\x30\x00\x20\x00\x40\x00\xc0\x00\x80"
            "\x00\x00\x01\x00\x03\x00\x02\x00\x06\x00\x04\x00\x08"
            "\x00\x18\x00\x10\x00\x20\x00\x60\x00\x40\x00\xc0\x00"
            "\x80\x00\x00\x01\x00\x03\x00\x02\x00\x04\x00\x0c\x00"
            "\x08\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#47 (noname) --- */
      {  47, 7397,                      /* character number, location */
          1, 1,   -43, 1,     /* topleft row,col, and botleft row,col */
          { 17,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x00\x06\x00\x08\x00\x10\x00\x60\x00\x80\x00\x00"
            "\x01\x00\x06\x00\x08\x00\x30\x00\x40\x00\x80\x00\x00"
            "\x03\x00\x04\x00\x08\x00\x30\x00\x40\x00\x80\x01\x00"
            "\x02\x00\x04\x00\x18\x00\x20\x00\x40\x00\x80\x01\x00"
            "\x02\x00\x04\x00\x18\x00\x20\x00\xc0\x00\x00\x01\x00"
            "\x02\x00\x0c\x00\x10\x00\x20\x00\xc0\x00\x00\x01\x00"
            "\x06\x00\x08\x00\x10\x00\x60\x00\x80\x00\x00\x01\x00"
            "\x06\x00\x08" }  },
      /* --- pixel bitmap for cmex180 char#48 (noname) --- */
      {  48,  475,                      /* character number, location */
          0, 8,   -45, 8,     /* topleft row,col, and botleft row,col */
          { 12,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x40\x00\x04\x20\x00\x03\x10\x80\x01\x08\xc0"
            "\x00\x0c\x60\x00\x06\x70\x00\x03\x30\x80\x03\x38\x80"
            "\x01\x18\xc0\x01\x1c\xc0\x00\x0c\xc0\x00\x0e\xe0\x00"
            "\x0e\xe0\x00\x0e\xe0\x00\x06\x70\x00\x07\x70\x00\x07"
            "\x70\x00\x07\x70\x00\x07\x70\x00\x07\x70\x00\x07\x70"
            "\x00\x07\x00" }  },
      /* --- pixel bitmap for cmex180 char#49 (noname) --- */
      {  49, 1169,                      /* character number, location */
          0, 1,   -45, 1,     /* topleft row,col, and botleft row,col */
          { 12,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x20\x00\x02\x40\x00\x0c\x80\x00\x18\x00\x01\x30"
            "\x00\x03\x60\x00\x06\xe0\x00\x0c\xc0\x00\x1c\xc0\x01"
            "\x18\x80\x01\x38\x80\x03\x30\x00\x03\x30\x00\x07\x70"
            "\x00\x07\x70\x00\x07\x70\x00\x06\xe0\x00\x0e\xe0\x00"
            "\x0e\xe0\x00\x0e\xe0\x00\x0e\xe0\x00\x0e\xe0\x00\x0e"
            "\xe0\x00\x0e" }  },
      /* --- pixel bitmap for cmex180 char#50 (noname) --- */
      {  50, 1863,                      /* character number, location */
          0, 8,   -44, 8,     /* topleft row,col, and botleft row,col */
          {  8,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03" }  },
      /* --- pixel bitmap for cmex180 char#51 (noname) --- */
      {  51, 2553,                      /* character number, location */
          0, 0,   -44, 0,     /* topleft row,col, and botleft row,col */
          {  8,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0" }  },
      /* --- pixel bitmap for cmex180 char#52 (noname) --- */
      {  52, 1977,                      /* character number, location */
          1, 8,   -43, 8,     /* topleft row,col, and botleft row,col */
          {  8,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03\x03"
            "\x03\x03\x03\xff\xff" }  },
      /* --- pixel bitmap for cmex180 char#53 (noname) --- */
      {  53, 2667,                      /* character number, location */
          1, 0,   -43, 0,     /* topleft row,col, and botleft row,col */
          {  8,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0\xc0"
            "\xc0\xc0\xc0\xff\xff" }  },
      /* --- pixel bitmap for cmex180 char#54 (noname) --- */
      {  54, 2072,                      /* character number, location */
          1, 8,   -16, 8,     /* topleft row,col, and botleft row,col */
          {  2,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmex180 char#55 (noname) --- */
      {  55, 2762,                      /* character number, location */
          1, 6,   -16, 6,     /* topleft row,col, and botleft row,col */
          {  2,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmex180 char#56 (noname) --- */
      {  56, 5003,                      /* character number, location */
         -1, 9,   -23, 9,     /* topleft row,col, and botleft row,col */
          {  8,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x60\x30\x18\x0c\x0e\x0e\x06\x07\x07\x07\x07\x07"
            "\x07\x07\x07\x07\x07\x07\x07\x07\x07" }  },
      /* --- pixel bitmap for cmex180 char#57 (noname) --- */
      {  57, 5690,                      /* character number, location */
         -1, 4,   -23, 4,     /* topleft row,col, and botleft row,col */
          {  8,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x06\x0c\x18\x30\x70\x70\x60\xe0\xe0\xe0\xe0\xe0"
            "\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0" }  },
      /* --- pixel bitmap for cmex180 char#58 (noname) --- */
      {  58, 5073,                      /* character number, location */
          1, 9,   -21, 9,     /* topleft row,col, and botleft row,col */
          {  8,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07"
            "\x07\x06\x0e\x0e\x0c\x18\x30\x60\x80" }  },
      /* --- pixel bitmap for cmex180 char#59 (noname) --- */
      {  59, 5760,                      /* character number, location */
          1, 4,   -21, 4,     /* topleft row,col, and botleft row,col */
          {  8,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0"
            "\xe0\x60\x70\x70\x30\x18\x0c\x06\x01" }  },
      /* --- pixel bitmap for cmex180 char#60 (noname) --- */
      {  60, 5124,                      /* character number, location */
          1, 4,   -46, 4,     /* topleft row,col, and botleft row,col */
          {  8,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0"
            "\xe0\xe0\xe0\x70\x70\x30\x38\x18\x0c\x06\x01\x06\x0c"
            "\x18\x38\x30\x70\x70\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0"
            "\xe0\xe0\xe0\xe0\xe0\xe0\xe0\xe0" }  },
      /* --- pixel bitmap for cmex180 char#61 (noname) --- */
      {  61, 5811,                      /* character number, location */
          1, 9,   -46, 9,     /* topleft row,col, and botleft row,col */
          {  8,    47, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07\x07"
            "\x07\x07\x07\x0e\x0e\x0c\x1c\x18\x30\x60\x80\x60\x30"
            "\x18\x1c\x0c\x0e\x0e\x07\x07\x07\x07\x07\x07\x07\x07"
            "\x07\x07\x07\x07\x07\x07\x07\x07" }  },
      /* --- pixel bitmap for cmex180 char#62 (noname) --- */
      {  62, 5225,                      /* character number, location */
          1, 9,    -8, 9,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\x07" }  },
      /* --- pixel bitmap for cmex180 char#63 (noname) --- */
      {  63, 8016,                      /* character number, location */
          1, 8,   -16, 8,     /* topleft row,col, and botleft row,col */
          {  1,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x01" }  },
      /* --- pixel bitmap for cmex180 char#64 (noname) --- */
      {  64,  591,                      /* character number, location */
          2, 8,   -43, 8,     /* topleft row,col, and botleft row,col */
          { 12,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x70\x00\x07\x70\x00\x07\x70\x00\x07\x70\x00\x07"
            "\x70\x00\x07\x70\x00\x07\x70\x00\x06\xe0\x00\x0e\xe0"
            "\x00\x0e\xe0\x00\x0e\xc0\x00\x0c\xc0\x00\x1c\xc0\x01"
            "\x18\x80\x01\x38\x80\x03\x30\x00\x03\x70\x00\x06\x60"
            "\x00\x0c\xc0\x00\x08\x80\x01\x10\x00\x03\x20\x00\x04"
            "\x40\x00\x08" }  },
      /* --- pixel bitmap for cmex180 char#65 (noname) --- */
      {  65, 1285,                      /* character number, location */
          2, 1,   -43, 1,     /* topleft row,col, and botleft row,col */
          { 12,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0e\xe0\x00\x0e\xe0\x00\x0e\xe0\x00\x0e\xe0\x00"
            "\x0e\xe0\x00\x0e\xe0\x00\x0e\xe0\x00\x06\x70\x00\x07"
            "\x70\x00\x07\x70\x00\x07\x30\x00\x03\x30\x80\x03\x38"
            "\x80\x01\x18\xc0\x01\x1c\xc0\x00\x0c\xe0\x00\x06\x60"
            "\x00\x03\x30\x00\x01\x18\x80\x00\x0c\x40\x00\x02\x20"
            "\x00\x01\x00" }  },
      /* --- pixel bitmap for cmex180 char#66 (noname) --- */
      {  66,  688,                      /* character number, location */
          1, 8,   -16, 8,     /* topleft row,col, and botleft row,col */
          {  3,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\xff\xff\xff\x07" }  },
      /* --- pixel bitmap for cmex180 char#67 (noname) --- */
      {  67, 1382,                      /* character number, location */
          1,10,   -16,10,     /* topleft row,col, and botleft row,col */
          {  3,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff\xff\xff\xff\x07" }  },
      /* --- pixel bitmap for cmex180 char#68 < --- */
      {  68, 6069,                      /* character number, location */
          1, 2,   -44, 2,     /* topleft row,col, and botleft row,col */
          { 10,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x0c\x10\x40\x80\x01\x02\x0c\x10\x40\x80\x01"
            "\x02\x0c\x10\x60\x80\x00\x02\x0c\x10\x60\x80\x00\x02"
            "\x0c\x10\xc0\x00\x02\x08\x60\x00\x01\x0c\x20\x80\x00"
            "\x06\x10\xc0\x00\x02\x18\x40\x00\x01\x0c\x20\x80\x01"
            "\x04\x10\xc0\x00\x02" }  },
      /* --- pixel bitmap for cmex180 char#69 > --- */
      {  69, 6513,                      /* character number, location */
          1, 2,   -44, 2,     /* topleft row,col, and botleft row,col */
          { 10,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x0c\x20\x80\x00\x06\x10\xc0\x00\x02\x08\x60\x00"
            "\x01\x0c\x20\x80\x01\x04\x10\xc0\x00\x02\x18\x40\x00"
            "\x01\x0c\x20\xc0\x00\x01\x04\x18\x20\xc0\x00\x01\x04"
            "\x18\x20\xc0\x00\x01\x06\x08\x20\xc0\x00\x01\x06\x08"
            "\x20\xc0\x00\x01\x00" }  },
      /* --- pixel bitmap for cmex180 char#70 \bigsqcup --- */
      {  70, 9179,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 18,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x0f\x00\x3c\x00\xf0\x00\xc0\x03\x00\x0f\x00"
            "\x3c\x00\xf0\x00\xc0\x03\x00\x0f\x00\x3c\x00\xf0\x00"
            "\xc0\x03\x00\x0f\x00\x3c\x00\xf0\x00\xc0\x03\x00\x0f"
            "\x00\x3c\x00\xf0\x00\xc0\x03\x00\x0f\x00\x3c\x00\xf0"
            "\xff\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmex180 char#71 \Bigsqcup --- */
      {  71, 9301,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 25,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x80\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c"
            "\x00\x00\x78\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03"
            "\x00\x80\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c\x00"
            "\x00\x78\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03\x00"
            "\x80\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c\x00\x00"
            "\x78\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03\x00\x80"
            "\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c\x00\x00\x78"
            "\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03\x00\x80\xff"
            "\xff\xff\xff\xff\xff\x07" }  },
      /* --- pixel bitmap for cmex180 char#72 \bigoint --- */
      {  72,11545,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 14,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x1e\xc0\x0c\x10\x03\xc6\x80\x01\x60\x00\x18\x00"
            "\x06\x80\x01\xf8\x00\x4d\x20\x23\xc8\x08\x32\x82\x8c"
            "\x20\x23\xd0\x04\xf8\x00\x0c\x80\x01\x60\x00\x18\x00"
            "\x06\x80\x01\x63\xc0\x08\x30\x03\x78\x00" }  },
      /* --- pixel bitmap for cmex180 char#73 \Bigoint --- */
      {  73,11667,                      /* character number, location */
          0, 1,   -55, 1,     /* topleft row,col, and botleft row,col */
          { 22,    55, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x1c\x00\x80\x0c\x00\x30\x03\x00\xc4\x00\x00"
            "\x01\x00\x60\x00\x00\x18\x00\x00\x02\x00\xc0\x00\x00"
            "\x30\x00\x00\x0c\x00\x00\x03\x00\xe0\x00\x00\x18\x00"
            "\x00\x06\x00\x80\x01\x00\x70\x00\x00\x1c\x00\x00\x07"
            "\x00\xc0\x00\x00\x38\x00\x00\x0f\x00\xb0\x07\x00\xe2"
            "\x02\x40\x38\x01\x10\x47\x00\xc2\x21\x80\x70\x08\x20"
            "\x1c\x02\x10\x47\x00\xe4\x10\x00\x3a\x02\x00\x6f\x00"
            "\x80\x07\x00\xe0\x00\x00\x18\x00\x00\x07\x00\xc0\x01"
            "\x00\x70\x00\x00\x0c\x00\x00\x03\x00\xc0\x00\x00\x38"
            "\x00\x00\x06\x00\x80\x01\x00\x60\x00\x00\x18\x00\x00"
            "\x02\x00\xc0\x00\x00\x30\x00\x00\x04\x00\x8c\x01\x00"
            "\x23\x00\xc0\x0c\x00\xe0\x00\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#74 \bigodot --- */
      {  74, 9463,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 25,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xfe\x00\x00\xff\x07\x80\x07\x3c\x80\x03\xe0\x80"
            "\x03\x80\x83\x03\x00\x8e\x03\x00\x38\x03\x00\x60\x06"
            "\x00\xc0\x0e\x00\x80\x0f\x00\x00\x1e\xc0\x01\x3c\x80"
            "\x03\x78\x00\x07\xf0\x00\x00\xe0\x03\x00\xe0\x06\x00"
            "\xc0\x0c\x00\x80\x39\x00\x80\xe3\x00\x80\x83\x03\x80"
            "\x03\x0e\x80\x03\x78\xc0\x03\xc0\xff\x01\x00\xfe\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmex180 char#75 \Bigodot --- */
      {  75, 9587,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 35,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xe0\x3f\x00\x00\xc0\xff\x07\x00\x80\x07\xf0\x00"
            "\x00\x0f\x00\x1e\x00\x1c\x00\xc0\x01\x70\x00\x00\x1c"
            "\xc0\x01\x00\xc0\x01\x07\x00\x00\x1c\x1c\x00\x00\xc0"
            "\x61\x00\x00\x00\x8c\x03\x00\x00\xe0\x0c\x00\x00\x00"
            "\x66\x00\x00\x00\xb0\x03\x00\x00\x80\x0f\x00\x00\x00"
            "\x78\x00\x40\x00\xc0\x03\x00\x07\x00\x1e\x00\x7c\x00"
            "\xf0\x00\xc0\x01\x80\x07\x00\x04\x00\x3c\x00\x00\x00"
            "\xe0\x03\x00\x00\x80\x1b\x00\x00\x00\xcc\x00\x00\x00"
            "\x60\x0e\x00\x00\x80\x63\x00\x00\x00\x0c\x07\x00\x00"
            "\x70\x70\x00\x00\xc0\x01\x07\x00\x00\x07\x70\x00\x00"
            "\x1c\x00\x07\x00\x70\x00\xf0\x00\xe0\x01\x00\x1e\xc0"
            "\x03\x00\xc0\xff\x07\x00\x00\xf8\x0f\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#76 \bigoplus --- */
      {  76, 9755,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 25,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xfe\x00\x00\xff\x07\x80\xc7\x3c\x80\x83\xe1\x80"
            "\x03\x83\x83\x03\x06\x8e\x03\x0c\x38\x03\x18\x60\x06"
            "\x30\xc0\x0e\x60\x80\x0f\xc0\x00\xfe\xff\xff\xff\xff"
            "\xff\x7f\x00\x06\xf0\x00\x0c\xe0\x03\x18\xe0\x06\x30"
            "\xc0\x0c\x60\x80\x39\xc0\x80\xe3\x80\x81\x83\x03\x83"
            "\x03\x0e\x86\x03\x78\xcc\x03\xc0\xff\x01\x00\xfe\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmex180 char#77 \Bigoplus --- */
      {  77, 9907,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 35,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xe0\x3f\x00\x00\xc0\xff\x07\x00\x80\x87\xf1\x00"
            "\x00\x0f\x0c\x1e\x00\x1c\x60\xc0\x01\x70\x00\x03\x1c"
            "\xc0\x01\x18\xc0\x01\x07\xc0\x00\x1c\x1c\x00\x06\xc0"
            "\x61\x00\x30\x00\x8c\x03\x80\x01\xe0\x0c\x00\x0c\x00"
            "\x66\x00\x60\x00\xb0\x03\x00\x03\x80\x0f\x00\x18\x00"
            "\x78\x00\xc0\x00\xc0\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x00\x80\x01\x80\x07\x00\x0c\x00\x3c\x00\x60\x00"
            "\xe0\x03\x00\x03\x80\x1b\x00\x18\x00\xcc\x00\xc0\x00"
            "\x60\x0e\x00\x06\x80\x63\x00\x30\x00\x0c\x07\x80\x01"
            "\x70\x70\x00\x0c\xc0\x01\x07\x60\x00\x07\x70\x00\x03"
            "\x1c\x00\x07\x18\x70\x00\xf0\xc0\xe0\x01\x00\x1e\xc6"
            "\x03\x00\xc0\xff\x07\x00\x00\xf8\x0f\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#78 \bigotimes --- */
      {  78,10119,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 25,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xfe\x00\x00\xff\x07\x80\x07\x3c\x80\x03\xe0\x80"
            "\x03\x80\x83\x0f\x80\x8f\x3b\x80\x3b\xe3\x80\x63\x86"
            "\x83\xc3\x0e\x8e\x83\x0f\xb8\x03\x1e\xe0\x03\x3c\x80"
            "\x03\x78\x80\x0f\xf0\x80\x3b\xe0\x83\xe3\xe0\x86\x83"
            "\xc3\x8c\x03\x8e\xb9\x03\xb8\xe3\x03\xe0\x83\x03\x80"
            "\x03\x0e\x80\x03\x78\xc0\x03\xc0\xff\x01\x00\xfe\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmex180 char#79 \Bigotimes --- */
      {  79,10283,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 35,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xe0\x3f\x00\x00\xc0\xff\x07\x00\x80\x07\xf0\x00"
            "\x00\x0f\x00\x1e\x00\x1c\x00\xc0\x01\x70\x00\x00\x1c"
            "\xc0\x03\x00\xe0\x01\x3f\x00\x80\x1f\x9c\x03\x00\xce"
            "\x61\x38\x00\x38\x8c\x83\x03\xe0\xe0\x0c\x38\x80\x03"
            "\x66\x80\x03\x0e\xb0\x03\x38\x38\x80\x0f\x80\xe3\x00"
            "\x78\x00\xb8\x03\xc0\x03\x80\x0f\x00\x1e\x00\x38\x00"
            "\xf0\x00\xe0\x03\x80\x07\x80\x3b\x00\x3c\x00\x8e\x03"
            "\xe0\x03\x38\x38\x80\x1b\xe0\x80\x03\xcc\x80\x03\x38"
            "\x60\x0e\x0e\x80\x83\x63\x38\x00\x38\x0c\xe7\x00\x80"
            "\x73\xf0\x03\x00\xf8\x01\x0f\x00\x80\x07\x70\x00\x00"
            "\x1c\x00\x07\x00\x70\x00\xf0\x00\xe0\x01\x00\x1e\xc0"
            "\x03\x00\xc0\xff\x07\x00\x00\xf8\x0f\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#80 \bigsum --- */
      {  80,10511,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 23,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x1f\x03\x00\x8f\x03\x00\x8e\x01\x00\x86\x01"
            "\x00\xc2\x01\x00\xc2\x00\x00\xc0\x00\x00\xe0\x00\x00"
            "\x60\x00\x00\x60\x00\x00\x70\x00\x00\x30\x00\x00\x10"
            "\x00\x00\x04\x00\x00\x01\x00\x40\x00\x00\x10\x00\x00"
            "\x08\x00\x00\x02\x00\x88\x00\x00\x22\x00\x80\x11\x00"
            "\xe0\x04\x00\x3c\xff\xff\x1f" }  },
      /* --- pixel bitmap for cmex180 char#81 \bigprod --- */
      {  81,10727,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 21,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\x9f\x03\xe0\x60\x00\x0c\x0c\x80\x81\x01\x30"
            "\x30\x00\x06\x06\xc0\xc0\x00\x18\x18\x00\x03\x03\x60"
            "\x60\x00\x0c\x0c\x80\x81\x01\x30\x30\x00\x06\x06\xc0"
            "\xc0\x00\x18\x18\x00\x03\x03\x60\x60\x00\x0c\x0c\x80"
            "\x81\x01\x30\x30\x00\x06\x06\xc0\xe0\x01\x3c\xff\xe0"
            "\x1f" }  },
      /* --- pixel bitmap for cmex180 char#82 \bigint --- */
      {  82,11303,                      /* character number, location */
          0, 1,   -28, 1,     /* topleft row,col, and botleft row,col */
          { 14,    28, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x1e\xc0\x0c\x10\x03\xc6\x80\x01\x60\x00\x18\x00"
            "\x06\x80\x01\x30\x00\x0c\x00\x03\xc0\x00\x30\x00\x0c"
            "\x00\x03\xc0\x00\x30\x00\x0c\x80\x01\x60\x00\x18\x00"
            "\x06\x80\x01\x63\xc0\x08\x30\x03\x78\x00" }  },
      /* --- pixel bitmap for cmex180 char#83 \bigcup --- */
      {  83,11855,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 18,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x0f\x00\x3c\x00\xf0\x00\xc0\x03\x00\x0f\x00"
            "\x3c\x00\xf0\x00\xc0\x03\x00\x0f\x00\x3c\x00\xf0\x00"
            "\xc0\x03\x00\x0f\x00\x3c\x00\xf0\x00\xc0\x03\x00\x0f"
            "\x00\x3c\x00\xf0\x01\xe0\x0e\xc0\x71\x80\x83\x03\x07"
            "\xfc\x0f\xc0\x0f\x00" }  },
      /* --- pixel bitmap for cmex180 char#84 \bigcap --- */
      {  84,12139,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 18,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\xc0\xff\x80\x03\x07\x07\x38\x0e\xc0\x1d\x00"
            "\x3e\x00\xf0\x00\xc0\x03\x00\x0f\x00\x3c\x00\xf0\x00"
            "\xc0\x03\x00\x0f\x00\x3c\x00\xf0\x00\xc0\x03\x00\x0f"
            "\x00\x3c\x00\xf0\x00\xc0\x03\x00\x0f\x00\x3c\x00\xf0"
            "\x00\xc0\x03\x00\x03" }  },
      /* --- pixel bitmap for cmex180 char#85 \biguplus --- */
      {  85,12423,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 18,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x0f\x00\x3c\x00\xf0\x00\xc0\x03\x00\x0f\x00"
            "\x3c\x00\xf0\xc0\xc0\x03\x03\x0f\x0c\x3c\x30\xf0\xfc"
            "\xcf\xf3\x3f\x0f\x0c\x3c\x30\xf0\xc0\xc0\x03\x03\x0f"
            "\x00\x3c\x00\xf0\x01\xe0\x0e\xc0\x71\x80\x83\x03\x07"
            "\xfc\x0f\xc0\x0f\x00" }  },
      /* --- pixel bitmap for cmex180 char#86 \bigwedge --- */
      {  86,12761,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 18,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x03\x00\x0c\x00\x78\x00\xe0\x01\x80\x07\x00\x3f"
            "\x00\xcc\x00\x30\x03\xe0\x1c\x80\x61\x00\x86\x01\x1c"
            "\x0e\x30\x30\xe0\xc0\x81\x01\x06\x06\x18\x1c\xe0\x30"
            "\x00\xc3\x00\x8c\x03\x70\x06\x80\x19\x00\x76\x00\xf8"
            "\x00\xc0\x03\x00\x03" }  },
      /* --- pixel bitmap for cmex180 char#87 \bigvee --- */
      {  87,13033,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 18,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x0f\x00\x7c\x00\xb8\x01\x60\x06\x80\x39\x00"
            "\xc7\x00\x0c\x03\x30\x1c\xe0\x60\x80\x81\x01\x06\x0e"
            "\x1c\x30\x30\xc0\xe1\x00\x86\x01\x18\x06\xe0\x1c\x00"
            "\x33\x00\xcc\x00\xf0\x03\x80\x07\x00\x1e\x00\x78\x00"
            "\xc0\x00\x00\x03\x00" }  },
      /* --- pixel bitmap for cmex180 char#88 \Bigsum --- */
      {  88,10607,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 33,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\x3f\x3c\x00\x00\xfe\x78\x00\x00\xe0\xe1"
            "\x01\x00\x00\x83\x07\x00\x00\x0c\x0f\x00\x00\x10\x3c"
            "\x00\x00\x40\xf0\x00\x00\x00\xc0\x03\x00\x00\x80\x07"
            "\x00\x00\x00\x1e\x00\x00\x00\x78\x00\x00\x00\xf0\x00"
            "\x00\x00\xc0\x03\x00\x00\x00\x0f\x00\x00\x00\x1e\x00"
            "\x00\x00\x78\x00\x00\x00\xe0\x01\x00\x00\xc0\x01\x00"
            "\x00\x00\x01\x00\x00\x00\x01\x00\x00\x00\x01\x00\x00"
            "\x00\x03\x00\x00\x00\x03\x00\x00\x00\x03\x00\x00\x00"
            "\x02\x00\x00\x00\x02\x00\x00\x00\x02\x00\x00\x08\x02"
            "\x00\x00\x08\x06\x00\x00\x18\x06\x00\x00\x38\x04\x00"
            "\x00\x3c\x04\x00\x00\x7f\xfc\xff\xff\xff\xfc\xff\xff"
            "\xff\x00" }  },
      /* --- pixel bitmap for cmex180 char#89 \Bigprod --- */
      {  89,10851,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 29,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\x1f\x1f\x00\x7c\xc0\x03\x80\x07\x78\x00"
            "\xf0\x00\x0f\x00\x1e\xe0\x01\xc0\x03\x3c\x00\x78\x80"
            "\x07\x00\x0f\xf0\x00\xe0\x01\x1e\x00\x3c\xc0\x03\x80"
            "\x07\x78\x00\xf0\x00\x0f\x00\x1e\xe0\x01\xc0\x03\x3c"
            "\x00\x78\x80\x07\x00\x0f\xf0\x00\xe0\x01\x1e\x00\x3c"
            "\xc0\x03\x80\x07\x78\x00\xf0\x00\x0f\x00\x1e\xe0\x01"
            "\xc0\x03\x3c\x00\x78\x80\x07\x00\x0f\xf0\x00\xe0\x01"
            "\x1e\x00\x3c\xc0\x03\x80\x07\x78\x00\xf0\x00\x0f\x00"
            "\x1e\xe0\x01\xc0\x03\x3c\x00\x78\x80\x07\x00\x0f\xf0"
            "\x00\xe0\x01\x3f\x00\x7e\xfc\x3f\xf8\x7f" }  },
      /* --- pixel bitmap for cmex180 char#90 \Bigint --- */
      {  90,11397,                      /* character number, location */
          0, 1,   -55, 1,     /* topleft row,col, and botleft row,col */
          { 22,    55, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x1c\x00\x80\x0c\x00\x30\x03\x00\xc4\x00\x00"
            "\x01\x00\x60\x00\x00\x18\x00\x00\x02\x00\xc0\x00\x00"
            "\x30\x00\x00\x0c\x00\x00\x03\x00\xe0\x00\x00\x18\x00"
            "\x00\x06\x00\x80\x01\x00\x70\x00\x00\x1c\x00\x00\x07"
            "\x00\xc0\x00\x00\x38\x00\x00\x0e\x00\x80\x03\x00\xe0"
            "\x00\x00\x38\x00\x00\x07\x00\xc0\x01\x00\x70\x00\x00"
            "\x1c\x00\x00\x07\x00\xe0\x00\x00\x38\x00\x00\x0e\x00"
            "\x80\x03\x00\xe0\x00\x00\x18\x00\x00\x07\x00\xc0\x01"
            "\x00\x70\x00\x00\x0c\x00\x00\x03\x00\xc0\x00\x00\x38"
            "\x00\x00\x06\x00\x80\x01\x00\x60\x00\x00\x18\x00\x00"
            "\x02\x00\xc0\x00\x00\x30\x00\x00\x04\x00\x8c\x01\x00"
            "\x23\x00\xc0\x0c\x00\xe0\x00\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#91 \Bigcup --- */
      {  91,11977,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 25,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x80\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c"
            "\x00\x00\x78\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03"
            "\x00\x80\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c\x00"
            "\x00\x78\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03\x00"
            "\x80\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c\x00\x00"
            "\x78\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03\x00\x80"
            "\x07\x00\x00\x1f\x00\x00\x37\x00\x00\xe6\x00\x00\x8e"
            "\x03\x00\x0e\x0e\x00\x0e\x38\x00\x0e\xe0\x01\x0f\x00"
            "\xff\x07\x00\xf8\x03\x00" }  },
      /* --- pixel bitmap for cmex180 char#92 \Bigcap --- */
      {  92,12261,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 25,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xfe\x00\x00\xff\x07\x80\x07\x3c\x80\x03\xe0\x80"
            "\x03\x80\x83\x03\x00\x8e\x03\x00\x38\x03\x00\x60\x07"
            "\x00\xc0\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c\x00"
            "\x00\x78\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03\x00"
            "\x80\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c\x00\x00"
            "\x78\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03\x00\x80"
            "\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c\x00\x00\x78"
            "\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03\x00\x80\x07"
            "\x00\x00\x0f\x00\x00\x06" }  },
      /* --- pixel bitmap for cmex180 char#93 \Biguplus --- */
      {  93,12565,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 25,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x80\x07\x00\x00\x0f\x00\x00\x1e\x00\x00\x3c"
            "\x00\x00\x78\x00\x00\xf0\x00\x00\xe0\x01\x00\xc0\x03"
            "\x10\x80\x07\x60\x00\x0f\xc0\x00\x1e\x80\x01\x3c\x00"
            "\x03\x78\x00\x06\xf0\x00\x0c\xe0\x01\x18\xc0\xf3\xff"
            "\x9f\xc7\xff\x1f\x0f\xc0\x00\x1e\x80\x01\x3c\x00\x03"
            "\x78\x00\x06\xf0\x00\x0c\xe0\x01\x18\xc0\x03\x30\x80"
            "\x07\x00\x00\x1f\x00\x00\x37\x00\x00\xe6\x00\x00\x8e"
            "\x03\x00\x0e\x0e\x00\x0e\x38\x00\x0e\xe0\x01\x0f\x00"
            "\xff\x07\x00\xf8\x03\x00" }  },
      /* --- pixel bitmap for cmex180 char#94 \Bigwedge --- */
      {  94,12875,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 25,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x30\x00\x00\x70\x00\x00\xe0\x00\x00\xe0\x03\x00"
            "\xc0\x06\x00\x80\x0d\x00\x80\x3b\x00\x00\x63\x00\x00"
            "\xc6\x00\x00\x8e\x03\x00\x0c\x06\x00\x18\x0c\x00\x38"
            "\x38\x00\x30\x60\x00\x60\xc0\x00\xe0\x80\x03\xc0\x00"
            "\x06\x80\x01\x0c\x80\x03\x38\x00\x03\x60\x00\x06\xc0"
            "\x00\x0e\x80\x03\x0c\x00\x06\x1c\x00\x1c\x18\x00\x30"
            "\x30\x00\x60\x70\x00\xc0\x61\x00\x00\xc3\x00\x00\xc6"
            "\x01\x00\x9c\x01\x00\x30\x03\x00\x60\x07\x00\xc0\x07"
            "\x00\x00\x0f\x00\x00\x06" }  },
      /* --- pixel bitmap for cmex180 char#95 \Bigvee --- */
      {  95,13147,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 25,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x80\x07\x00\x00\x1f\x00\x00\x37\x00\x00\x66"
            "\x00\x00\xcc\x01\x00\x1c\x03\x00\x18\x06\x00\x30\x1c"
            "\x00\x70\x30\x00\x60\x60\x00\xc0\xc0\x01\xc0\x01\x03"
            "\x80\x01\x0e\x80\x03\x18\x00\x03\x30\x00\x06\xe0\x00"
            "\x0e\x80\x01\x0c\x00\x03\x18\x00\x0e\x38\x00\x18\x30"
            "\x00\x30\x60\x00\xe0\xe0\x00\x80\xc1\x00\x00\x83\x01"
            "\x00\x8e\x03\x00\x18\x03\x00\x30\x06\x00\xe0\x0e\x00"
            "\x80\x0d\x00\x00\x1b\x00\x00\x3e\x00\x00\x38\x00\x00"
            "\x70\x00\x00\xc0\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#96 \bigcoprod --- */
      {  96,11015,                      /* character number, location */
          0, 1,   -25, 1,     /* topleft row,col, and botleft row,col */
          { 21,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xe0\x9f\x07\xf0\x60\x00\x0c\x0c\x80\x81\x01\x30"
            "\x30\x00\x06\x06\xc0\xc0\x00\x18\x18\x00\x03\x03\x60"
            "\x60\x00\x0c\x0c\x80\x81\x01\x30\x30\x00\x06\x06\xc0"
            "\xc0\x00\x18\x18\x00\x03\x03\x60\x60\x00\x0c\x0c\x80"
            "\x81\x01\x30\x30\x00\x06\x06\xc0\xe0\x00\x38\xff\xff"
            "\x1f" }  },
      /* --- pixel bitmap for cmex180 char#97 \Bigcoprod --- */
      {  97,11139,                      /* character number, location */
          0, 1,   -35, 1,     /* topleft row,col, and botleft row,col */
          { 29,    35, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0f\xfe\x1f\x3f\x00\x7e\xc0\x03\x80\x07\x78\x00"
            "\xf0\x00\x0f\x00\x1e\xe0\x01\xc0\x03\x3c\x00\x78\x80"
            "\x07\x00\x0f\xf0\x00\xe0\x01\x1e\x00\x3c\xc0\x03\x80"
            "\x07\x78\x00\xf0\x00\x0f\x00\x1e\xe0\x01\xc0\x03\x3c"
            "\x00\x78\x80\x07\x00\x0f\xf0\x00\xe0\x01\x1e\x00\x3c"
            "\xc0\x03\x80\x07\x78\x00\xf0\x00\x0f\x00\x1e\xe0\x01"
            "\xc0\x03\x3c\x00\x78\x80\x07\x00\x0f\xf0\x00\xe0\x01"
            "\x1e\x00\x3c\xc0\x03\x80\x07\x78\x00\xf0\x00\x0f\x00"
            "\x1e\xe0\x01\xc0\x03\x3c\x00\x78\x80\x07\x00\x0f\xf0"
            "\x00\xe0\x01\x1f\x00\x7c\xfc\xff\xff\x7f" }  },
      /* --- pixel bitmap for cmex180 char#98 ^ --- */
      {  98,13305,                      /* character number, location */
         18, 0,    14, 0,     /* topleft row,col, and botleft row,col */
          { 13,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x40\x00\x3e\x30\x98\x01\x0c" }  },
      /* --- pixel bitmap for cmex180 char#99 ^ --- */
      {  99,13324,                      /* character number, location */
         19, 0,    14, 0,     /* topleft row,col, and botleft row,col */
          { 24,     5, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3c\x00\x80\xff\x01\xf0\x81\x0f\x1e\x00\x78\x03"
            "\x00\xc0" }  },
      /* --- pixel bitmap for cmex180 char#100 ^ --- */
      { 100,13347,                      /* character number, location */
         19, 0,    14, 0,     /* topleft row,col, and botleft row,col */
          { 35,     5, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x0f\x00\x00\xc0\xff\x07\x00\xf0\x07\xf0\x07"
            "\xf8\x00\x00\xe0\x33\x00\x00\x00\x60" }  },
      /* --- pixel bitmap for cmex180 char#101 ~ --- */
      { 101,13370,                      /* character number, location */
         18, 0,    15, 0,     /* topleft row,col, and botleft row,col */
          { 13,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\xd0\xff\x05\x1e" }  },
      /* --- pixel bitmap for cmex180 char#102 ~ --- */
      { 102,13387,                      /* character number, location */
         19, 0,    15, 0,     /* topleft row,col, and botleft row,col */
          { 24,     4, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xc0\x07\x80\xf8\x1f\x70\x0e\xf8\x1f\x01\xe0\x03" }  },
      /* --- pixel bitmap for cmex180 char#103 ~ --- */
      { 103,13410,                      /* character number, location */
         19, 0,    15, 0,     /* topleft row,col, and botleft row,col */
          { 35,     4, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xff\x00\x00\x06\x1f\x1f\x00\x0e\x07\x80\x8f\x0f"
            "\x06\x00\xf0\x0f\x00" }  },
      /* --- pixel bitmap for cmex180 char#104 [ --- */
      { 104, 1488,                      /* character number, location */
          1, 6,   -43, 6,     /* topleft row,col, and botleft row,col */
          {  5,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21"
            "\x84\x0f" }  },
      /* --- pixel bitmap for cmex180 char#105 ] --- */
      { 105, 2178,                      /* character number, location */
          1, 0,   -43, 0,     /* topleft row,col, and botleft row,col */
          {  5,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1f\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x10\x42\x08\x21\x84\x10\x42\x08\x21\x84\x10"
            "\xc2\x0f" }  },
      /* --- pixel bitmap for cmex180 char#106 (noname) --- */
      { 106, 2868,                      /* character number, location */
          1, 6,   -43, 6,     /* topleft row,col, and botleft row,col */
          {  6,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10"
            "\x04\x41\x10\x04\x41\x10\xfc" }  },
      /* --- pixel bitmap for cmex180 char#107 (noname) --- */
      { 107, 3308,                      /* character number, location */
          1, 0,   -43, 0,     /* topleft row,col, and botleft row,col */
          {  7,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x20\x10\x08\x04\x02\x81\x40\x20\x10\x08\x04\x02"
            "\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20\x10\x08\x04"
            "\x02\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20\xf0\x0f" }  },
      /* --- pixel bitmap for cmex180 char#108 (noname) --- */
      { 108, 3748,                      /* character number, location */
          1, 6,   -43, 6,     /* topleft row,col, and botleft row,col */
          {  6,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10\x04\x41\x10"
            "\x04\x41\x10\x04\x41\x10\x04" }  },
      /* --- pixel bitmap for cmex180 char#109 (noname) --- */
      { 109, 4188,                      /* character number, location */
          1, 0,   -43, 0,     /* topleft row,col, and botleft row,col */
          {  7,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x20\x10\x08\x04\x02\x81\x40\x20\x10\x08\x04\x02"
            "\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20\x10\x08\x04"
            "\x02\x81\x40\x20\x10\x08\x04\x02\x81\x40\x20\x10\x08" }  },
      /* --- pixel bitmap for cmex180 char#110 { --- */
      { 110, 4628,                      /* character number, location */
          1, 3,   -43, 3,     /* topleft row,col, and botleft row,col */
          { 10,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x03\x06\x04\x18\x30\xc0\x00\x03\x0c\x30\xc0\x00"
            "\x03\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03\x06\x0c"
            "\x18\x60\x00\x03\x18\xc0\x00\x03\x0c\x30\xc0\x00\x03"
            "\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03\x0c\x60\x00"
            "\x01\x18\xc0" }  },
      /* --- pixel bitmap for cmex180 char#111 } --- */
      { 111, 5315,                      /* character number, location */
          1, 3,   -43, 3,     /* topleft row,col, and botleft row,col */
          { 10,    44, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x18\x80\x00\x06\x30\xc0\x00\x03\x0c\x30\xc0\x00"
            "\x03\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03\x18\xc0"
            "\x00\x0e\x38\x30\x60\xc0\x00\x03\x0c\x30\xc0\x00\x03"
            "\x0c\x30\xc0\x00\x03\x0c\x30\xc0\x00\x03\x0c\x18\x20"
            "\x60\xc0\x00" }  },
      /* --- pixel bitmap for cmex180 char#112 (noname) --- */
      { 112, 8312,                      /* character number, location */
          1, 2,   -29, 2,     /* topleft row,col, and botleft row,col */
          { 23,    30, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x40\x00\x00\x20\x00\x00\x08\x00\x00\x04\x00"
            "\x00\x01\x00\x80\x00\x00\x20\x00\x00\x10\x00\x00\x04"
            "\x00\x00\x02\x00\x80\x00\x00\x40\x00\x00\x10\x00\x00"
            "\x08\x00\x00\x02\x10\x00\x01\x0c\x40\x80\x0d\x20\x00"
            "\x06\x08\x00\x03\x04\x00\x03\x01\x80\x81\x00\x80\x21"
            "\x00\xc0\x10\x00\xc0\x04\x00\x60\x02\x00\xb0\x00\x00"
            "\x70\x00\x00\x18\x00\x00\x08\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#113 (noname) --- */
      { 113, 8405,                      /* character number, location */
          1, 2,   -44, 2,     /* topleft row,col, and botleft row,col */
          { 23,    45, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x40\x00\x00\x20\x00\x00\x08\x00\x00\x04\x00"
            "\x00\x02\x00\x80\x00\x00\x40\x00\x00\x20\x00\x00\x08"
            "\x00\x00\x04\x00\x00\x02\x00\x80\x00\x00\x40\x00\x00"
            "\x20\x00\x00\x10\x00\x00\x04\x00\x00\x02\x00\x00\x01"
            "\x00\x40\x00\x00\x20\x00\x00\x10\x00\x00\x04\x00\x00"
            "\x02\x10\x00\x01\x0c\x40\x00\x07\x20\x40\x06\x10\x00"
            "\x03\x04\x80\x01\x02\x80\x01\x01\xc0\x40\x00\x60\x20"
            "\x00\x30\x10\x00\x30\x04\x00\x18\x02\x00\x0c\x01\x00"
            "\x8c\x00\x00\x26\x00\x00\x13\x00\x80\x09\x00\x80\x03"
            "\x00\xc0\x01\x00\xe0\x00\x00\x20\x00\x00\x10\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#114 (noname) --- */
      { 114, 8538,                      /* character number, location */
          1, 2,   -59, 2,     /* topleft row,col, and botleft row,col */
          { 23,    60, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x40\x00\x00\x20\x00\x00\x10\x00\x00\x04\x00"
            "\x00\x02\x00\x00\x01\x00\x80\x00\x00\x20\x00\x00\x10"
            "\x00\x00\x08\x00\x00\x04\x00\x00\x01\x00\x80\x00\x00"
            "\x40\x00\x00\x20\x00\x00\x08\x00\x00\x04\x00\x00\x02"
            "\x00\x00\x01\x00\x40\x00\x00\x20\x00\x00\x10\x00\x00"
            "\x08\x00\x00\x04\x00\x00\x01\x00\x80\x00\x00\x40\x00"
            "\x00\x20\x00\x00\x08\x00\x00\x04\x20\x00\x02\x10\x00"
            "\x01\x0c\x40\x00\x07\x20\x80\x03\x10\x20\x03\x08\x80"
            "\x01\x02\xc0\x00\x01\x60\x80\x00\x60\x40\x00\x30\x20"
            "\x00\x18\x08\x00\x0c\x04\x00\x06\x02\x00\x06\x01\x00"
            "\x43\x00\x80\x21\x00\xc0\x10\x00\xc0\x08\x00\x60\x02"
            "\x00\x30\x01\x00\x98\x00\x00\x4c\x00\x00\x1c\x00\x00"
            "\x0e\x00\x00\x07\x00\x80\x03\x00\xc0\x00\x00\x40\x00"
            "\x00\x20\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#115 (noname) --- */
      { 115, 8713,                      /* character number, location */
          1, 2,   -74, 2,     /* topleft row,col, and botleft row,col */
          { 23,    75, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x40\x00\x00\x20\x00\x00\x10\x00\x00\x04\x00"
            "\x00\x02\x00\x00\x01\x00\x80\x00\x00\x40\x00\x00\x10"
            "\x00\x00\x08\x00\x00\x04\x00\x00\x02\x00\x00\x01\x00"
            "\x80\x00\x00\x20\x00\x00\x10\x00\x00\x08\x00\x00\x04"
            "\x00\x00\x02\x00\x80\x00\x00\x40\x00\x00\x20\x00\x00"
            "\x10\x00\x00\x08\x00\x00\x02\x00\x00\x01\x00\x80\x00"
            "\x00\x40\x00\x00\x20\x00\x00\x10\x00\x00\x04\x00\x00"
            "\x02\x00\x00\x01\x00\x80\x00\x00\x40\x00\x00\x10\x00"
            "\x00\x08\x00\x00\x04\x20\x00\x02\x18\x00\x01\x0c\x40"
            "\x00\x07\x20\x80\x03\x10\x20\x03\x08\x90\x01\x04\xc0"
            "\x00\x01\x60\x80\x00\x30\x40\x00\x18\x20\x00\x18\x10"
            "\x00\x0c\x08\x00\x06\x02\x00\x03\x01\x80\x81\x00\xc0"
            "\x40\x00\xc0\x20\x00\x60\x08\x00\x30\x04\x00\x18\x02"
            "\x00\x0c\x01\x00\x86\x00\x00\x26\x00\x00\x13\x00\x80"
            "\x09\x00\xc0\x04\x00\x60\x02\x00\x60\x01\x00\x70\x00"
            "\x00\x38\x00\x00\x1c\x00\x00\x0e\x00\x00\x07\x00\x00"
            "\x01\x00\x80\x00\x00\x40\x00\x00" }  },
      /* --- pixel bitmap for cmex180 char#116 (noname) --- */
      { 116, 8932,                      /* character number, location */
          1, 3,   -45, 3,     /* topleft row,col, and botleft row,col */
          { 15,    46, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x00\x20\x00\x10\x00\x08\x00\x04\x00\x12\x00"
            "\x19\x80\x0e\x40\x07\xe0\x06\x30\x03\x88\x01\x84\x01"
            "\xc2\x00\x61\x80\x60\x40\x30\x20\x18\x10\x18\x08\x0c"
            "\x04\x06\x02\x03\x01\x83\x80\x41\xc0\x20\xc0\x10\x60"
            "\x08\x30\x04\x30\x02\x18\x01\x8c\x00\x4c\x00\x26\x00"
            "\x13\x00\x0b\x80\x05\xc0\x02\xc0\x01\xe0\x00\x70\x00"
            "\x30\x00\x18\x00\x0c\x00\x04\x00\x02" }  },
      /* --- pixel bitmap for cmex180 char#117 (noname) --- */
      { 117, 9099,                      /* character number, location */
          1,17,   -16,17,     /* topleft row,col, and botleft row,col */
          {  1,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x01" }  },
      /* --- pixel bitmap for cmex180 char#118 (noname) --- */
      { 118, 9140,                      /* character number, location */
          1,17,   -15,17,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x03\x04\x08\x10\x20\x40\x80\x00\x01\x02\x04\x08"
            "\x10\x20\x40\x80\x00" }  },
      /* --- pixel bitmap for cmex180 char#119 (noname) --- */
      { 119, 8237,                      /* character number, location */
          1, 6,   -16, 6,     /* topleft row,col, and botleft row,col */
          {  6,    17, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x61\x18\x86\x61\x18\x86\x61\x18\x86\x61\x18\x86\x21" }  },
      /* --- pixel bitmap for cmex180 char#120 (noname) --- */
      { 120, 7888,                      /* character number, location */
          0, 3,   -15, 3,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x80\x03\x3e\x58\x33\x62\x10\x80\x00\x04\x20\x00"
            "\x01\x08\x40\x00\x02\x10\x80\x00" }  },
      /* --- pixel bitmap for cmex180 char#121 (noname) --- */
      { 121, 7952,                      /* character number, location */
          0, 3,   -15, 3,     /* topleft row,col, and botleft row,col */
          { 11,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x08\x40\x00\x02\x10\x80\x00\x04\x20\x00"
            "\xc1\x88\x59\x83\x0f\x38\x80\x00" }  },
      /* --- pixel bitmap for cmex180 char#122 (noname) --- */
      { 122, 5912,                      /* character number, location */
          3,-1,    -5,-1,     /* topleft row,col, and botleft row,col */
          { 13,     8, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x00\x1e\xf8\x83\x7f\x78\x80\x01\x08\x80\x00\x08\x00" }  },
      /* --- pixel bitmap for cmex180 char#123 (noname) --- */
      { 123, 5935,                      /* character number, location */
          3,-1,    -5,-1,     /* topleft row,col, and botleft row,col */
          { 13,     8, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x0f\xe0\x0f\xfc\x03\xf0\x00\x30\x00\x08\x00\x02\x80" }  },
      /* --- pixel bitmap for cmex180 char#124 (noname) --- */
      { 124, 5958,                      /* character number, location */
          8,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 13,     8, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x01\x40\x00\x10\x00\x0c\x00\x0f\xc0\x3f\xf0\x07\xf0" }  },
      /* --- pixel bitmap for cmex180 char#125 (noname) --- */
      { 125, 5981,                      /* character number, location */
          8,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 13,     8, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x00\x10\x00\x01\x10\x80\x01\x1e\xfe\xc1\x1f\x78\x00" }  },
      /* --- pixel bitmap for cmex180 char#126 (noname) --- */
      { 126, 8057,                      /* character number, location */
         -1, 1,   -15, 1,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x01\x80\x01\x40\x02\x20\x04\x30\x0c\x28\x14\x26"
            "\x64\x21\x84\x20\x04\x20\x04\x20\x04\x20\x04\x20\x04"
            "\x20\x04" }  },
      /* --- pixel bitmap for cmex180 char#127 (noname) --- */
      { 127, 8147,                      /* character number, location */
          0, 1,   -14, 1,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x04\x20\x04\x20\x04\x20\x04\x20\x04\x20\x04\x21"
            "\x84\x26\x64\x28\x14\x30\x0c\x20\x04\x40\x02\x80\x01"
            "\x80\x01" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;



/* --------------------------------------------------------------------------
font sizes 0-5 for rsfs10
-------------------------------------------------------------------------- */

/* --- size=0 ---
 * mf '\mode=eighthre; input rsfs10'   gives .gf83
 * ----------------------------------------------- */
/* --- fontdef for rsfs83 --- */
static	chardef  rsfs83[] =
   {
      /* --- pixel bitmap for rsfs83 char#65 (noname) --- */
      {  65,   35,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x00\x03\x06\x0c\x1b\x52\xe8\x70\xc5\x0e" }  },
      /* --- pixel bitmap for rsfs83 char#66 (noname) --- */
      {  66,   72,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\xc3\x8c\x2a\x69\xdc\x81\x07\x8b\x1b" }  },
      /* --- pixel bitmap for rsfs83 char#67 (noname) --- */
      {  67,  113,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe4\x92\x69\x1e\x12\x1e\x16\x0e" }  },
      /* --- pixel bitmap for rsfs83 char#68 (noname) --- */
      {  68,  150,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x48\x4b\x96\xea\x0a\x12\x12\x1f" }  },
      /* --- pixel bitmap for rsfs83 char#69 (noname) --- */
      {  69,  195,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\xce\x33\xc6\x92\x1c" }  },
      /* --- pixel bitmap for rsfs83 char#70 (noname) --- */
      {  70,  222,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\x61\xa1\xc1\x06\x0f\x4b\x86\x03" }  },
      /* --- pixel bitmap for rsfs83 char#71 (noname) --- */
      {  71,  255,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc8\xa4\x52\x7a\x2e\x38\x10\x0e" }  },
      /* --- pixel bitmap for rsfs83 char#72 (noname) --- */
      {  72,  292,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,     8, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x00\x1a\xb6\x82\x6b\xf0\x83\x0b\x20\x01\x96\x30\x0c" }  },
      /* --- pixel bitmap for rsfs83 char#73 (noname) --- */
      {  73,  337,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x80\x83\x03\x0d\x2c\x70\xc0\x80\x80\x01" }  },
      /* --- pixel bitmap for rsfs83 char#74 (noname) --- */
      {  74,  364,                      /* character number, location */
          8, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x06\x1c\xd0\x40\x05\x16\x60\x80\x02\x0e\x0e\x28"
            "\xc0\x00\x00" }  },
      /* --- pixel bitmap for rsfs83 char#75 (noname) --- */
      {  75,  405,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,     8, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x00\x19\x96\x80\x0b\xa0\x00\x0e\xa0\x00\x52\x30\x06" }  },
      /* --- pixel bitmap for rsfs83 char#76 (noname) --- */
      {  76,  446,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,     8, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x60\x06\x91\x90\x04\x3f\x40\x00\x02\x10\xf1\x0f" }  },
      /* --- pixel bitmap for rsfs83 char#77 (noname) --- */
      {  77,  481,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x00\x05\x3c\xf0\xe0\x85\x1a\xac\xb0\x62\x13" }  },
      /* --- pixel bitmap for rsfs83 char#78 (noname) --- */
      {  78,  524,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,     8, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x00\x11\x10\x01\x12\x60\x01\x2a\x20\x03\x22\x30\x04" }  },
      /* --- pixel bitmap for rsfs83 char#79 (noname) --- */
      {  79,  565,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\xce\x5b\x4a\x52\x0c" }  },
      /* --- pixel bitmap for rsfs83 char#80 (noname) --- */
      {  80,  596,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xe0\x87\x19\xaa\xe8\xc2\x0e\x10\x40\xc0\x01" }  },
      /* --- pixel bitmap for rsfs83 char#81 (noname) --- */
      {  81,  633,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\xa0\x21\x25\x85\x05\xc4\x95\x1f" }  },
      /* --- pixel bitmap for rsfs83 char#82 (noname) --- */
      {  82,  672,                      /* character number, location */
          8,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\xc3\x8c\x2a\x75\xcc\x80\x02\x8d\x13" }  },
      /* --- pixel bitmap for rsfs83 char#83 (noname) --- */
      {  83,  715,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x40\x06\x29\xa4\xe0\x03\x02\x08\x60\xc0\x00" }  },
      /* --- pixel bitmap for rsfs83 char#84 (noname) --- */
      {  84,  748,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\x60\xa2\xc2\x02\x02\x04\x04\x07" }  },
      /* --- pixel bitmap for rsfs83 char#85 (noname) --- */
      {  85,  779,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\xb0\xa8\x52\x25\x4b\x20\x41\x06\x0f" }  },
      /* --- pixel bitmap for rsfs83 char#86 (noname) --- */
      {  86,  826,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x90\x4a\x2f\x14\x14\x0c\x02\x01" }  },
      /* --- pixel bitmap for rsfs83 char#87 (noname) --- */
      {  87,  861,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x50\x57\xd9\xe2\x44\xc5\x85\x86\x02" }  },
      /* --- pixel bitmap for rsfs83 char#88 (noname) --- */
      {  88,  910,                      /* character number, location */
          8, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x63\x43\x07\x1f\x70\x40\xd0\xc5\x0c" }  },
      /* --- pixel bitmap for rsfs83 char#89 (noname) --- */
      {  89,  945,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\x59\xaa\xaa\x32\x03\x86\x04\x07" }  },
      /* --- pixel bitmap for rsfs83 char#90 (noname) --- */
      {  90,  990,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x60\x86\x3f\x26\xd0\x01\x0e\x10\x40\xe1\x07" }  },
      /* --- pixel bitmap for rsfs83 char#127 (noname) --- */
      { 127, 1021,                      /* character number, location */
          6, 4,     4, 4,     /* topleft row,col, and botleft row,col */
          {  3,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 ---
 * mf '\mode=nextscrn; input rsfs10'   gives .gf100
 * ------------------------------------------------ */
/* --- fontdef for rsfs100 --- */
static	chardef  rsfs100[] =
   {
      /* --- pixel bitmap for rsfs100 char#65 (noname) --- */
      {  65,   35,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\xc0\x00\x07\x28\x7c\x42\x16\xd4\x40\x05\xed"
            "\x31\x07" }  },
      /* --- pixel bitmap for rsfs100 char#66 (noname) --- */
      {  66,   84,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 13,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x1f\x0c\x43\x52\x48\x89\xb4\x70\x0e\x20\x01\x2e"
            "\x62\xc2\x33\x00" }  },
      /* --- pixel bitmap for rsfs100 char#67 (noname) --- */
      {  67,  143,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x8c\x0b\x19\x52\x34\x3e\x10\x40\x87\x0a\x2a\x78\x00" }  },
      /* --- pixel bitmap for rsfs100 char#68 (noname) --- */
      {  68,  194,                      /* character number, location */
         10, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xf8\x08\x8a\x8c\x9c\xf4\xa4\x24\x48\x6b\x3e\x00" }  },
      /* --- pixel bitmap for rsfs100 char#69 (noname) --- */
      {  69,  251,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\xd0\xa8\x68\x1c\x02\x1d\x13\x0b\x06" }  },
      /* --- pixel bitmap for rsfs100 char#70 (noname) --- */
      {  70,  292,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x07\x9c\x43\x0a\xc8\x00\x57\x00\x07\x78\x80\x02"
            "\x31\xe0\x01\x00" }  },
      /* --- pixel bitmap for rsfs100 char#71 (noname) --- */
      {  71,  335,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x18\x13\x2b\x92\x28\xf2\x79\x82\x07\x10\x22\x78\x00" }  },
      /* --- pixel bitmap for rsfs100 char#72 (noname) --- */
      {  72,  382,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 17,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xc8\x80\x48\x82\x4e\x02\x48\x02\xfc\x03\x56\x00"
            "\x92\x00\x90\x00\x12\x09\x1c\x0c\x00" }  },
      /* --- pixel bitmap for rsfs100 char#73 (noname) --- */
      {  73,  445,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0c\x78\x40\x01\x2a\xa0\x02\x16\xe0\x00\x02\x12"
            "\xe0\x00" }  },
      /* --- pixel bitmap for rsfs100 char#74 (noname) --- */
      {  74,  486,                      /* character number, location */
         10, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x60\x00\x1e\x80\x02\x20\x03\x50\x01\x58\x00\x1c"
            "\x00\x02\x80\x02\xf0\x00\x1f\x40\x04\x10\x01\x70\x00"
            "\x00" }  },
      /* --- pixel bitmap for rsfs100 char#75 (noname) --- */
      {  75,  537,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xc8\x40\x24\xa0\x13\x00\x09\x80\x04\x80\x03\x40"
            "\x01\xa0\x00\x92\x04\x0e\x03" }  },
      /* --- pixel bitmap for rsfs100 char#76 (noname) --- */
      {  76,  590,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 14,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x31\x10\x0a\x42\x82\x48\xe0\x0f\x60\x00\x08\x00"
            "\x01\x3e\xc4\xff\x00" }  },
      /* --- pixel bitmap for rsfs100 char#77 (noname) --- */
      {  77,  633,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x88\x00\x64\x00\x32\x80\x19\x40\x0d\xa0\x0a\x50"
            "\x05\xa8\x04\xa5\x0a\x63\x06" }  },
      /* --- pixel bitmap for rsfs100 char#78 (noname) --- */
      {  78,  704,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x84\x00\x44\x00\x22\x00\x23\x80\x12\x80\x0a\x40"
            "\x06\x20\x06\x12\x02\x0e\x01" }  },
      /* --- pixel bitmap for rsfs100 char#79 (noname) --- */
      {  79,  757,                      /* character number, location */
         10, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xe0\x60\xf2\x63\x63\x64\xc4\x84\x08\x09\x0e\x00" }  },
      /* --- pixel bitmap for rsfs100 char#80 (noname) --- */
      {  80,  798,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x17\x1c\x41\x52\xc8\x85\x9c\x70\x0f\x20\x00\x02"
            "\x22\xc0\x03\x00" }  },
      /* --- pixel bitmap for rsfs100 char#81 (noname) --- */
      {  81,  847,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x03\x37\x44\x21\x86\x28\xb8\x00\x02\x08\x3f\xf9"
            "\x07" }  },
      /* --- pixel bitmap for rsfs100 char#82 (noname) --- */
      {  82,  890,                      /* character number, location */
         10,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 13,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x1f\x8c\x41\x2a\x28\x85\x72\x30\x03\x60\x00\x0a"
            "\xa2\xc2\x33\x00" }  },
      /* --- pixel bitmap for rsfs100 char#83 (noname) --- */
      {  83,  947,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x30\x70\x0b\x22\x81\x28\xe0\x07\x20\x00\x04\x00"
            "\x01\x32\x80\x03\x00" }  },
      /* --- pixel bitmap for rsfs100 char#84 (noname) --- */
      {  84,  988,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x03\xce\x90\x04\x25\x30\x01\x10\x80\x00\x04\x22"
            "\xe0\x01" }  },
      /* --- pixel bitmap for rsfs100 char#85 (noname) --- */
      {  85, 1029,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\xc0\x85\x52\x24\x25\x29\x71\x09\x88\x80\x04\xa4"
            "\xc0\x07" }  },
      /* --- pixel bitmap for rsfs100 char#86 (noname) --- */
      {  86, 1090,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x20\x5a\x54\x49\x17\x48\xa0\x80\x01\x03\x06\x08\x00" }  },
      /* --- pixel bitmap for rsfs100 char#87 (noname) --- */
      {  87, 1137,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x2d\x39\xdd\x82\x16\x58\x41\x0b\x6c\x60\x03\x12"
            "\x90\x00" }  },
      /* --- pixel bitmap for rsfs100 char#88 (noname) --- */
      {  88, 1198,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x38\x34\x81\x32\xa0\x06\xf8\x01\x78\x00\x06\xc0"
            "\x08\x29\xc1\x31\x00" }  },
      /* --- pixel bitmap for rsfs100 char#89 (noname) --- */
      {  89, 1249,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\xc8\x45\x52\x22\x25\x29\x61\x09\x60\x00\x04\x31"
            "\xf0\x00" }  },
      /* --- pixel bitmap for rsfs100 char#90 (noname) --- */
      {  90, 1306,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x0c\xa9\xa8\x87\x12\xd8\x01\x1c\x40\x00\x02\x9e"
            "\x60\x07" }  },
      /* --- pixel bitmap for rsfs100 char#127 (noname) --- */
      { 127, 1355,                      /* character number, location */
          7, 5,     5, 5,     /* topleft row,col, and botleft row,col */
          {  5,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x02" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 ---
 * mf '\mode=lview; input rsfs10'      gives .gf118
 * ------------------------------------------------ */
/* --- fontdef for rsfs118 --- */
static	chardef  rsfs118[] =
   {
      /* --- pixel bitmap for rsfs118 char#65 (noname) --- */
      {  65,   35,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x00\x18\x00\x0a\x80\x02\xb7\x40\x24\x10\x13"
            "\x48\x05\xac\x81\x7c\xc3\x71\x00" }  },
      /* --- pixel bitmap for rsfs118 char#66 (noname) --- */
      {  66,   96,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x7f\x60\x18\x48\x12\x12\x85\x48\x43\x72\xe0\x5c"
            "\x00\x2d\xc0\x89\x50\xc2\xe7\x00" }  },
      /* --- pixel bitmap for rsfs118 char#67 (noname) --- */
      {  67,  167,                      /* character number, location */
         11, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x18\x6c\xb0\x82\x14\x24\xfe\x01\x01\xc8\x80\x12\x98"
            "\x40\x0a\x78\x00\x01" }  },
      /* --- pixel bitmap for rsfs118 char#68 (noname) --- */
      {  68,  224,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x83\x41\x44\x2c\xa4\x42\x29\x4b\x8e\x04\x24\x20"
            "\x72\x19\x7f\x00" }  },
      /* --- pixel bitmap for rsfs118 char#69 (noname) --- */
      {  69,  289,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x03\x2b\x28\x21\x07\x03\x36\xc8\x40\x09\x49\x38"
            "\x81\x07\x00" }  },
      /* --- pixel bitmap for rsfs118 char#70 (noname) --- */
      {  70,  342,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x0f\x50\x0c\x92\x40\x14\xf0\x02\x40\x02\x7e\xc0"
            "\x02\x40\x40\x08\xe0\x01\x00" }  },
      /* --- pixel bitmap for rsfs118 char#71 (noname) --- */
      {  71,  391,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x66\x28\xa1\x84\x12\x6a\xb9\x78\x02\x1e\x80\x10"
            "\x82\x0f\x00" }  },
      /* --- pixel bitmap for rsfs118 char#72 (noname) --- */
      {  72,  448,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x10\x03\x46\x26\xa8\x89\x00\x27\x02\xf0\x0f\xf8"
            "\x04\x20\x12\x00\x48\x00\x20\x02\x88\x90\xc0\x83\x03"
            "\x00" }  },
      /* --- pixel bitmap for rsfs118 char#73 (noname) --- */
      {  73,  515,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x30\xc0\x03\x48\x00\x29\x20\x0d\x28\x01\x3a\x00"
            "\x03\x20\x40\x04\xf0\x00\x00" }  },
      /* --- pixel bitmap for rsfs118 char#74 (noname) --- */
      {  74,  562,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 17,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x01\xf0\x00\x90\x00\x90\x02\x90\x04\xa0\x04"
            "\xc0\x07\x00\x07\x00\x01\x00\x0d\x80\x07\xe0\x03\x20"
            "\x02\x20\x03\x80\x01\x00" }  },
      /* --- pixel bitmap for rsfs118 char#75 (noname) --- */
      {  75,  619,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x06\x86\x0c\x28\x13\x00\xce\x00\x20\x01\x80"
            "\x07\x00\x1a\x00\x48\x00\x20\x01\x88\xc8\xc0\x83\x01"
            "\x00" }  },
      /* --- pixel bitmap for rsfs118 char#76 (noname) --- */
      {  76,  678,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\xe3\x40\x90\x20\x88\x20\x44\x20\x34\xc0\x0f\x00"
            "\x01\x80\x00\x40\x00\x3e\x0c\xff\x03" }  },
      /* --- pixel bitmap for rsfs118 char#77 (noname) --- */
      {  77,  727,                      /* character number, location */
         11, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 18,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x60\x02\x40\x04\x80\x08\x80\x33\x00\x75\x00\xaa"
            "\x00\x94\x01\x28\x05\x50\x0a\x24\x95\x70\xcc\x01\x00"
            "\x02" }  },
      /* --- pixel bitmap for rsfs118 char#78 (noname) --- */
      {  78,  806,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x06\x40\x08\x00\x21\x00\x8c\x00\x50\x02\x80"
            "\x0a\x00\x52\x00\x88\x01\x20\x04\x88\x20\xc0\x83\x00"
            "\x00" }  },
      /* --- pixel bitmap for rsfs118 char#79 (noname) --- */
      {  79,  865,                      /* character number, location */
         11, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\x21\xbc\xf0\xc7\x08\x45\x18\x61\x08\x23\x88"
            "\x80\x03\x00" }  },
      /* --- pixel bitmap for rsfs118 char#80 (noname) --- */
      {  80,  912,                      /* character number, location */
         11, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x4f\x30\x18\x44\x0a\x91\x44\x38\x22\x8f\x70\x3c"
            "\x00\x01\x40\x80\x18\xc0\x03\x00" }  },
      /* --- pixel bitmap for rsfs118 char#81 (noname) --- */
      {  81,  969,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x0f\x08\x82\x48\x08\x09\x11\xe1\x11\x00\x01\x10"
            "\x80\xe1\x8f\xfc\x0f" }  },
      /* --- pixel bitmap for rsfs118 char#82 (noname) --- */
      {  82, 1016,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x2f\x18\x06\x49\x22\x8a\x44\x1a\xe9\xc1\x29\x00"
            "\x0a\x40\x41\x2c\xf1\x30\x00" }  },
      /* --- pixel bitmap for rsfs118 char#83 (noname) --- */
      {  83, 1087,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x60\xc0\x2d\x10\x09\x44\x06\xa2\x00\x3e\x00\x02"
            "\x80\x00\x20\x80\x08\xc0\x03\x00" }  },
      /* --- pixel bitmap for rsfs118 char#84 (noname) --- */
      {  84, 1134,                      /* character number, location */
         11, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 13,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x07\x14\x43\x12\x44\x81\x27\x00\x02\x40\x00\x04"
            "\x40\x20\x06\x7c\x00" }  },
      /* --- pixel bitmap for rsfs118 char#85 (noname) --- */
      {  85, 1179,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x00\x4a\x48\x12\x89\x24\x91\x84\x93\x00\x22\x80"
            "\x04\x90\x00\x92\x80\x1b\x00" }  },
      /* --- pixel bitmap for rsfs118 char#86 (noname) --- */
      {  86, 1248,                      /* character number, location */
         11, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 13,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x18\x88\x98\x88\x9e\x00\x09\x20\x01\x14\x40\x01"
            "\x18\x80\x00\x08\x00" }  },
      /* --- pixel bitmap for rsfs118 char#87 (noname) --- */
      {  87, 1297,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x44\x23\x59\x49\x84\x33\x01\x8d\x40\x25\x60\x09"
            "\x98\x02\xe4\x00\x11\x40\x04\x00" }  },
      /* --- pixel bitmap for rsfs118 char#88 (noname) --- */
      {  88, 1372,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\xe3\xc1\x64\x80\x2a\x80\x34\x00\x7f\x00\xf0\x00"
            "\x20\x00\x40\x00\xe0\x08\x22\x09\x38\x0e\x00" }  },
      /* --- pixel bitmap for rsfs118 char#89 (noname) --- */
      {  89, 1427,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x20\x4a\x46\x92\x88\x14\x91\x42\x92\x70\x14\x00"
            "\x07\x80\x40\x18\xe0\x01\x00" }  },
      /* --- pixel bitmap for rsfs118 char#90 (noname) --- */
      {  90, 1494,                      /* character number, location */
         11, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 14,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x31\x44\x8b\xf2\x91\x08\x9c\x07\xf0\x01\x08\x00"
            "\x01\x20\xc0\x47\x70\x0f\x00" }  },
      /* --- pixel bitmap for rsfs118 char#127 (noname) --- */
      { 127, 1545,                      /* character number, location */
          8, 6,     6, 6,     /* topleft row,col, and botleft row,col */
          {  7,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x38\x23" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 ---
 * mf '\mode=onetz; mag=magstep(.5); input rsfs10'   gives .gf131
 * -------------------------------------------------------------- */
/* --- fontdef for rsfs131 --- */
static	chardef  rsfs131[] =
   {
      /* --- pixel bitmap for rsfs131 char#65 (noname) --- */
      {  65,   35,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x01\x80\x01\x80\x01\xc0\x02\x40\x02\x7e\x06"
            "\x46\x06\x4c\x05\x48\x0e\x90\x0c\xe0\x28\xc8\x3f\x60"
            "\x18\x00" }  },
      /* --- pixel bitmap for rsfs131 char#66 (noname) --- */
      {  66,  100,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xff\xc0\x60\x20\xf1\x10\xd9\x88\x6d\xc8\x36\xc4"
            "\x1e\x38\x3f\x80\x31\xc0\x1e\x61\x19\xb1\x0c\x1f\x07" }  },
      /* --- pixel bitmap for rsfs131 char#67 (noname) --- */
      {  67,  181,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x18\xdc\x60\x0e\xa6\x61\x36\x36\xfc\x01\x0c\xc0\x06"
            "\x2c\x81\x33\x50\x06\x62\xc0\x07\x00" }  },
      /* --- pixel bitmap for rsfs131 char#68 (noname) --- */
      {  68,  246,                      /* character number, location */
         13, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 13,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x87\x30\x60\x23\x66\xa4\x46\xd6\x64\x72\x26"
            "\x40\x04\x4c\xc0\x84\x4f\xf0\x07\x00" }  },
      /* --- pixel bitmap for rsfs131 char#69 (noname) --- */
      {  69,  317,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x03\x33\x6c\x61\x85\x19\x18\xf0\xc0\x00\x7b\x38"
            "\x43\x19\x62\xe0\x01" }  },
      /* --- pixel bitmap for rsfs131 char#70 (noname) --- */
      {  70,  372,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3f\x80\xff\x40\x72\x20\x1b\x10\x0f\xf0\x0d\x00"
            "\x36\x80\x1f\xe0\x0d\x80\x01\xc0\x00\x61\x00\x1e\x00" }  },
      /* --- pixel bitmap for rsfs131 char#71 (noname) --- */
      {  71,  423,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\xce\xf0\x86\x67\x6c\x63\x33\x6f\x73\xe3\x31\xd0"
            "\x01\x0e\xc1\x10\x06\x3f\x00" }  },
      /* --- pixel bitmap for rsfs131 char#72 (noname) --- */
      {  72,  486,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 21,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x1c\x30\x64\x02\x45\x46\xd0\x66\x04\xf0\x46"
            "\x00\xfc\x07\xf0\x0c\x00\xc9\x00\x90\x19\x00\x98\x01"
            "\x84\x31\x81\x18\x12\xf0\x80\x01\x00" }  },
      /* --- pixel bitmap for rsfs131 char#73 (noname) --- */
      {  73,  573,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xc0\x00\x3c\x00\x1f\x80\x0d\xc0\x1c\xc0\x16\x40"
            "\x0b\x40\x07\x80\x03\xc0\x00\x61\x00\x31\x00\x1f\x00" }  },
      /* --- pixel bitmap for rsfs131 char#74 (noname) --- */
      {  74,  624,                      /* character number, location */
         13, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 19,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x06\x00\x0f\x00\x3e\x00\xd8\x00\x60\x0e\x00"
            "\x5b\x00\x68\x01\x40\x07\x00\x1c\x00\x30\x00\x80\x05"
            "\x00\x1e\x00\x3c\x00\x7c\x00\x98\x01\x20\x06\x00\x19"
            "\x00\x70\x00\x00" }  },
      /* --- pixel bitmap for rsfs131 char#75 (noname) --- */
      {  75,  689,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 20,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x40\x0e\x18\x32\x40\x91\x01\xda\x08\x00\x4f\x00"
            "\x60\x02\x00\x1f\x00\xd8\x00\x80\x0d\x00\x6c\x00\x61"
            "\x26\x10\x23\x01\x0f\x0c\x00" }  },
      /* --- pixel bitmap for rsfs131 char#76 (noname) --- */
      {  76,  764,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 19,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x87\x03\x0c\x36\x30\x98\xc0\x60\x06\x86\x19\x20"
            "\x7c\x00\x7e\x00\xc0\x00\x00\x03\x00\x18\x00\x60\x08"
            "\xfc\x3f\xf0\xfb\x00" }  },
      /* --- pixel bitmap for rsfs131 char#77 (noname) --- */
      {  77,  821,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 21,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x10\x00\x88\x01\xc0\x18\x00\x9c\x01\xc0\x19"
            "\x00\x9c\x03\x40\x3b\x00\xb4\x06\x40\x6b\x00\x64\x07"
            "\x80\xd6\x80\x4c\x49\x70\x18\x07\x00" }  },
      /* --- pixel bitmap for rsfs131 char#78 (noname) --- */
      {  78,  906,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 21,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x10\x00\x84\x01\x40\x18\x00\x8c\x01\x80\x11"
            "\x00\x38\x01\x80\x16\x00\xc8\x02\x00\x39\x00\x10\x03"
            "\x00\x61\x80\x10\x04\x10\x41\x00\x1e\x08\x00" }  },
      /* --- pixel bitmap for rsfs131 char#79 (noname) --- */
      {  79,  975,                      /* character number, location */
         13, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x07\x86\xb0\x89\xb7\x9c\xe7\x30\x8e\x71\x18\xc3"
            "\x30\x06\x63\x10\x03\x0e\x00" }  },
      /* --- pixel bitmap for rsfs131 char#80 (noname) --- */
      {  80, 1034,                      /* character number, location */
         13, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 17,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x9f\x81\xc1\x80\x88\x83\x98\x87\x90\x0d\xd1\x0d"
            "\xd1\x09\x1c\x0f\x00\x03\x00\x03\x04\x03\x88\x03\xf0"
            "\x01\x00" }  },
      /* --- pixel bitmap for rsfs131 char#81 (noname) --- */
      {  81, 1103,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0f\x60\x0c\x44\x83\xd1\x30\x36\xcc\x06\x99\xc1"
            "\x33\x00\x06\xc7\xe0\x1f\x8d\x3f\x9e\x07" }  },
      /* --- pixel bitmap for rsfs131 char#82 (noname) --- */
      {  82, 1168,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xbf\xc0\x60\x20\xf1\x10\x59\xc8\x6c\x68\x34\x64"
            "\x1e\x18\x0b\x80\x0d\x80\x07\xc1\x26\x71\x13\x1f\x0e" }  },
      /* --- pixel bitmap for rsfs131 char#83 (noname) --- */
      {  83, 1251,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x01\x3c\x09\x0c\x12\x18\x4c\x20\x98\x80\xb1"
            "\x01\xf8\x01\x80\x01\x00\x03\x00\x06\x10\x0c\x40\x18"
            "\x00\x1f\x00\x00" }  },
      /* --- pixel bitmap for rsfs131 char#84 (noname) --- */
      {  84, 1308,                      /* character number, location */
         13, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 15,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x1f\xe0\x3f\x48\x0c\x32\x83\xcc\xc0\x67\x00\x18"
            "\x00\x06\x80\x01\xc0\x40\x30\x20\x0c\xf0\x01\x00" }  },
      /* --- pixel bitmap for rsfs131 char#85 (noname) --- */
      {  85, 1359,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x00\xd4\x30\x69\x4c\x16\x96\x8d\x69\x63\x9c\x31"
            "\x60\x0c\x18\x03\xc6\x00\x63\x80\x5c\xc0\x19\x00" }  },
      /* --- pixel bitmap for rsfs131 char#86 (noname) --- */
      {  86, 1440,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x21\x60\xc4\x8f\xc8\x13\x70\x02\x98\x00\x16\xc0"
            "\x02\x70\x00\x0c\x80\x01\x20\x00\x04\x00" }  },
      /* --- pixel bitmap for rsfs131 char#87 (noname) --- */
      {  87, 1491,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x11\x33\x66\xa6\xc9\x4c\x9b\x13\x78\x45\x80\x9d"
            "\x00\x3b\x02\x5c\x04\xb8\x0d\x60\x0a\xc0\x1c\x00\x11"
            "\x00\x22\x00\x00" }  },
      /* --- pixel bitmap for rsfs131 char#88 (noname) --- */
      {  88, 1582,                      /* character number, location */
         13, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 18,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x83\x83\x99\x01\x79\x01\xe4\x03\xd0\x06\xc0\x3d"
            "\x00\xf0\x00\x60\x00\xc0\x00\x80\x03\x00\x0a\x41\x24"
            "\x02\x0e\x07\x00" }  },
      /* --- pixel bitmap for rsfs131 char#89 (noname) --- */
      {  89, 1645,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 16,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x81\x10\x63\x68\x33\x24\x33\xb2\x19\xda\x0c\xc9"
            "\x0c\x66\x06\xc0\x03\x80\x01\x80\x00\x62\x00\x3c\x00" }  },
      /* --- pixel bitmap for rsfs131 char#90 (noname) --- */
      {  90, 1720,                      /* character number, location */
         13, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 16,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\xe1\x20\x93\x50\x4b\x48\x3e\x64\x06\xb8\x0f\x80"
            "\x0f\x80\x01\xc0\x00\x40\x00\x20\x04\xff\x03\xf7\x01" }  },
      /* --- pixel bitmap for rsfs131 char#127 (noname) --- */
      { 127, 1783,                      /* character number, location */
          9, 7,     6, 7,     /* topleft row,col, and botleft row,col */
          {  6,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdc\x18\x02" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 ---
 * mf '\mode=itoh; input rsfs10'       gives .gf160
 * ------------------------------------------------ */
/* --- fontdef for rsfs160 --- */
static	chardef  rsfs160[] =
   {
      /* --- pixel bitmap for rsfs160 char#65 (noname) --- */
      {  65,   35,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 21,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x18\x00\x80\x01\x00\x1c\x00\x40\x01\x00\x36"
            "\xc0\x27\x02\x0c\x23\x80\x61\x06\x18\x6a\x00\x23\x07"
            "\x40\x62\x00\x30\x2c\x10\xff\x03\x1c\x0c\x00" }  },
      /* --- pixel bitmap for rsfs160 char#66 (noname) --- */
      {  66,  108,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xfe\x04\x1c\x18\x18\xe1\x21\x88\x8d\x60\x66\x84"
            "\x99\x31\xec\x07\x99\x3f\x78\x8c\x01\xb0\x0d\xc0\x63"
            "\x02\x8f\x11\x2e\x06\x1f\x0e\x00" }  },
      /* --- pixel bitmap for rsfs160 char#67 (noname) --- */
      {  67,  199,                      /* character number, location */
         14, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 17,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\xe0\x39\x70\x1a\x30\x1c\x30\x34\x30\xc6\xf0\x03"
            "\xff\x00\x30\x00\x30\x0f\x60\x11\x40\x31\xc0\x62\x80"
            "\x61\x00\x7e\x00\x10\x00" }  },
      /* --- pixel bitmap for rsfs160 char#68 (noname) --- */
      {  68,  272,                      /* character number, location */
         14, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 16,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\x70\x10\x18\xe1\x0c\x71\x06\x59\x82\x4c\x43"
            "\x26\x32\x23\x1c\x23\x80\x11\xc0\x08\x60\x04\x3f\x02"
            "\xff\x01" }  },
      /* --- pixel bitmap for rsfs160 char#69 (noname) --- */
      {  69,  353,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3e\xc0\x39\x30\x17\x8c\x04\xc6\x01\x07\xc0\x07"
            "\x38\x00\xc6\x01\x93\xc1\xc4\x60\x62\x60\x1c\xe0\x03"
            "\x00" }  },
      /* --- pixel bitmap for rsfs160 char#70 (noname) --- */
      {  70,  416,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 21,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xfc\x03\xe0\xf9\x03\x66\x3c\x20\x4c\x00\xc4\x0c"
            "\xc0\xdc\x00\xf0\xcc\x00\xc0\x0c\x00\x7f\x00\x90\x05"
            "\x00\x19\x00\x81\x01\x10\x1c\x00\xfc\x00\x00" }  },
      /* --- pixel bitmap for rsfs160 char#71 (noname) --- */
      {  71,  485,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x38\x0e\xb6\x81\x6c\x30\x33\xc8\x08\xbe\x8c\x27"
            "\xfc\x18\x30\x06\xf0\x03\xc0\x20\x60\x10\x18\xf0\x07"
            "\x00" }  },
      /* --- pixel bitmap for rsfs160 char#72 (noname) --- */
      {  72,  554,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 26,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xc6\x03\x18\x8c\x09\xf0\x18\x23\xa0\x39\x82"
            "\x00\x7c\x8c\x01\xc0\xd8\x01\xe0\xff\x00\x60\x63\x00"
            "\x40\xcc\x00\x00\x18\x03\x00\x30\x06\x40\x60\x18\x01"
            "\xe1\x60\x02\xf8\x00\x07\x00" }  },
      /* --- pixel bitmap for rsfs160 char#73 (noname) --- */
      {  73,  645,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 20,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x0c\x00\x3e\x00\xb8\x01\xe0\x0c\x00\x66\x01"
            "\x30\x13\x00\x99\x00\x90\x05\x00\x3f\x00\xe0\x00\x00"
            "\x03\x10\x18\x00\xc1\x00\xe0\x03\x00" }  },
      /* --- pixel bitmap for rsfs160 char#74 (noname) --- */
      {  74,  704,                      /* character number, location */
         14, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          { 24,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xe0\x00\x00\x3e\x00\xc0\x1b\x00\xe0\x0c\x00"
            "\x30\x16\x00\x30\x1b\x00\x90\x09\x00\x90\x05\x00\xf0"
            "\x03\x00\xe0\x00\x00\x30\x00\x00\x30\x01\x00\xf8\x00"
            "\x00\x3e\x00\xe0\x07\x00\x1c\x03\x00\x82\x01\x00\xc1"
            "\x00\x00\x31\x00\x00\x1e\x00\x00" }  },
      /* --- pixel bitmap for rsfs160 char#75 (noname) --- */
      {  75,  781,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 26,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xc4\x03\x18\x8c\x01\xf0\x18\x03\xa0\x39\x06"
            "\x00\x7c\x0c\x00\xc0\x18\x00\x80\x1f\x00\x00\x3e\x00"
            "\x00\x6c\x00\x00\xd8\x00\x00\x30\x03\x40\x60\x84\x00"
            "\xe1\x10\x01\xf8\x80\x03\x00" }  },
      /* --- pixel bitmap for rsfs160 char#76 (noname) --- */
      {  76,  856,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 23,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3c\x38\x00\x03\x33\xc0\xc0\x08\x30\x30\x06\x0c"
            "\x88\x01\x0c\x76\x00\xfe\x0f\x00\x78\x00\x00\x18\x00"
            "\x00\x06\x00\x00\x03\x00\x60\x20\xe0\xff\x0f\xf8\xfb"
            "\x03\x00" }  },
      /* --- pixel bitmap for rsfs160 char#77 (noname) --- */
      {  77,  917,                      /* character number, location */
         14, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          { 26,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x08\x03\x00\x18\x06\x00\x30\x06\x00\x60\x0c"
            "\x00\xe0\x38\x00\x40\x73\x00\x80\xe6\x00\x00\x4d\x03"
            "\x00\x9a\x06\x00\x34\x0d\x00\xc8\x32\x00\x90\x65\x04"
            "\x31\x8a\x09\x38\x18\x1e\x00\x00\x10\x00" }  },
      /* --- pixel bitmap for rsfs160 char#78 (noname) --- */
      {  78, 1018,                      /* character number, location */
         15, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 25,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x01\x00\x02\x03\x00\x02\x01\x00\x06\x01"
            "\x00\x0e\x01\x00\x1c\x01\x00\x34\x02\x00\x64\x02\x00"
            "\xc4\x02\x00\x88\x03\x00\x08\x05\x00\x08\x06\x10\x08"
            "\x06\x20\x0c\x04\x80\x07\x08\x00" }  },
      /* --- pixel bitmap for rsfs160 char#79 (noname) --- */
      {  79, 1095,                      /* character number, location */
         14, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3e\xc0\x31\xb0\x11\x24\x05\xef\xc1\xc1\xb0\x30"
            "\x2c\x18\x0e\x86\x05\xc3\xc1\xe0\x30\x20\x06\xe0\x01"
            "\x00" }  },
      /* --- pixel bitmap for rsfs160 char#80 (noname) --- */
      {  80, 1166,                      /* character number, location */
         14, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 20,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xfe\x09\x38\x70\x60\x0c\x07\xc1\xd8\x08\xc4\x8c"
            "\xa0\xc7\x08\x39\x86\xcc\x39\x78\xf8\x00\xc0\x00\x00"
            "\x06\x10\x38\x00\xe1\x00\xe0\x03\x00" }  },
      /* --- pixel bitmap for rsfs160 char#81 (noname) --- */
      {  81, 1245,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf8\x00\x18\x04\x18\x33\x30\xcc\xc0\x18\x83\x61"
            "\x04\xc6\x18\xf0\x30\x00\x60\x00\xc0\x00\x80\x81\x9f"
            "\x41\xff\xff\xf8\xfd\x00" }  },
      /* --- pixel bitmap for rsfs160 char#82 (noname) --- */
      {  82, 1310,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 19,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xfc\x04\x1c\x18\x18\xe1\x21\x88\x8c\x20\x36\x84"
            "\x99\x31\x66\x03\x19\x0f\x38\x6c\x00\x30\x03\xc0\x0c"
            "\x02\x33\x12\xce\x08\x1f\x3c\x00" }  },
      /* --- pixel bitmap for rsfs160 char#83 (noname) --- */
      {  83, 1403,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 20,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x0c\xc0\xa3\x00\x83\x09\x08\x4c\xc0\xc0\x02"
            "\x0c\x16\x80\xf3\x00\xc0\x01\x00\x0c\x00\x60\x00\x00"
            "\x06\x10\x38\x00\xc1\x00\xe0\x03\x00" }  },
      /* --- pixel bitmap for rsfs160 char#84 (noname) --- */
      {  84, 1464,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 20,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xfe\x01\x78\xfe\xc0\x0c\x07\xc2\x18\x20\xcc\x00"
            "\x73\x06\xe0\x31\x00\x00\x03\x00\x18\x00\xc0\x00\x00"
            "\x06\x10\x30\x00\x81\x01\xe0\x07\x00" }  },
      /* --- pixel bitmap for rsfs160 char#85 (noname) --- */
      {  85, 1523,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\xc0\x10\xc8\xc4\xb0\x10\x63\x21\xc6\xc4\x18"
            "\x93\x31\xc6\x61\x0c\xc0\x18\x00\x63\x00\xc6\x00\x8c"
            "\x09\x90\x1b\xc0\x39\x00" }  },
      /* --- pixel bitmap for rsfs160 char#86 (noname) --- */
      {  86, 1612,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 18,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x04\x03\x08\x86\x33\x84\x6d\x08\xf1\x11\x00\x66"
            "\x00\x8c\x00\x30\x01\xc0\x02\x00\x05\x00\x0e\x00\x08"
            "\x00\x10\x00\x20\x00\x00" }  },
      /* --- pixel bitmap for rsfs160 char#87 (noname) --- */
      {  87, 1675,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 22,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x84\x20\x86\x10\xce\x33\xc6\xc8\xc6\x10\xf0\x39"
            "\x02\x30\x87\x00\xac\x11\x80\x35\x02\xe0\x4c\x00\x9c"
            "\x0d\x00\xa3\x00\x60\x1c\x00\x08\x01\x00\x21\x00\x00" }  },
      /* --- pixel bitmap for rsfs160 char#88 (noname) --- */
      {  88, 1772,                      /* character number, location */
         14, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 21,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0f\x1c\x18\x42\x80\xc8\x04\x88\x59\x00\x19\x07"
            "\x20\x73\x00\x9c\x0f\x00\xf0\x01\x00\x06\x00\xe0\x00"
            "\x00\x0e\x04\x61\x41\x30\x26\x06\x3c\x38\x00" }  },
      /* --- pixel bitmap for rsfs160 char#89 (noname) --- */
      {  89, 1851,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 19,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\x86\x23\x18\x13\x61\xc4\x8c\x11\x33\x86\x98"
            "\x31\x64\xc6\xc0\x19\x03\xc0\x0c\x00\x7c\x00\x80\x01"
            "\x04\x03\x30\x0c\x00\x1f\x00\x00" }  },
      /* --- pixel bitmap for rsfs160 char#90 (noname) --- */
      {  90, 1932,                      /* character number, location */
         14, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 20,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x0f\x07\x8e\x99\x10\x4d\x86\x98\x1f\xc8\x30\x80"
            "\x0c\x01\x38\x7e\x00\xe0\x07\x00\x06\x00\x30\x00\x80"
            "\x01\x00\x0c\x02\xff\x1f\xf0\x7e\x00" }  },
      /* --- pixel bitmap for rsfs160 char#127 (noname) --- */
      { 127, 2001,                      /* character number, location */
         10, 8,     7, 8,     /* topleft row,col, and botleft row,col */
          {  8,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x78\x86\x81" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 ---
 * mf '\mode=lqlores; input rsfs10'    gives .gf180
 * ------------------------------------------------ */
/* --- fontdef for rsfs180 --- */
static	chardef  rsfs180[] =
   {
      /* --- pixel bitmap for rsfs180 char#65 (noname) --- */
      {  65,   35,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 23,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x40\x00\x00\x18\x00\x00\x0e\x00\x80\x02\x00"
            "\xb0\x00\x00\x64\x00\x1f\x11\xc0\x50\x0c\x20\x10\x03"
            "\x18\x94\x00\x0c\x69\x00\x46\x1c\x00\x13\x06\x00\x09"
            "\x13\x18\xc3\x06\x42\xfe\x00\x1e\x18\x00" }  },
      /* --- pixel bitmap for rsfs180 char#66 (noname) --- */
      {  66,  134,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 22,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf8\x27\x80\x01\x07\x18\xc0\x03\x41\xd8\x20\x18"
            "\x33\x04\x62\x0c\xc1\x98\x21\x30\x33\x08\xe6\x07\x64"
            "\x7c\x03\x06\xc3\x00\x60\x32\x00\x6c\x8c\x80\x85\x31"
            "\xb0\x30\x04\x27\x06\x7e\xf0\x00" }  },
      /* --- pixel bitmap for rsfs180 char#67 (noname) --- */
      {  67,  253,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x80\xe3\x80\x69\x00\xa1\x01\x83\x03\x86\x0d\x0c"
            "\x31\x90\x83\xff\x01\xc0\x00\x80\x01\x00\xe6\x01\x4c"
            "\x04\xb0\x10\x40\x62\x00\xc9\x00\x04\x03\xe0\x03\x00" }  },
      /* --- pixel bitmap for rsfs180 char#68 (noname) --- */
      {  68,  340,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x1f\x80\x83\x81\x03\x08\x83\xc0\x06\xc2\x19\x88"
            "\x35\x10\xd3\x20\x46\xc3\x8c\x88\x30\xc2\x61\x08\xc0"
            "\x10\x80\x21\x00\x82\x00\x0c\xc1\x0f\x03\xff\x03\x00" }  },
      /* --- pixel bitmap for rsfs180 char#69 (noname) --- */
      {  69,  437,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 16,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x78\x00\xce\x00\xb3\x00\x8b\x80\x89\x80\x78\xc0"
            "\x00\xe0\x03\x30\x03\x08\x00\x8c\x03\x46\x04\x22\x04"
            "\x23\x06\x12\x03\x86\x01\xf8\x00" }  },
      /* --- pixel bitmap for rsfs180 char#70 (noname) --- */
      {  70,  516,                      /* character number, location */
         18, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 21,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x80\x3f\x00\xfc\x7f\x40\x04\x07\x84\x19"
            "\x40\xb0\x01\x04\x1b\x80\x30\x03\xe0\x33\x03\x00\x76"
            "\x00\x60\x07\xc0\x3f\x00\xc6\x02\x00\x0c\x80\xc0\x00"
            "\x18\x0c\x00\xe1\x00\xc0\x07\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#71 (noname) --- */
      {  71,  597,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 18,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\xc0\xc1\xc0\x8c\x81\x19\x03\x33\x06\xc6\x0c\x8c"
            "\x31\x98\xc9\x60\x13\xc6\x23\xf0\xc3\x00\x8c\x03\xe0"
            "\x07\x00\x18\x10\x30\x60\xc0\x80\x80\x01\xfc\x03\x00" }  },
      /* --- pixel bitmap for rsfs180 char#72 (noname) --- */
      {  72,  686,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 30,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x10\x1c\x00\x00\xc2\x08\xe0\x41\x18\x02\x64"
            "\x08\x83\x80\x98\x63\x10\x00\x7e\x0c\x02\x00\x8c\x71"
            "\x00\xe0\xff\x03\x00\x66\x0c\x00\x60\x8c\x01\x00\x84"
            "\x31\x00\x00\x30\x0c\x00\x00\x8c\x01\x80\x80\x61\x00"
            "\x30\x30\x18\x02\x04\x03\x46\x00\x7e\x00\x0f\x00" }  },
      /* --- pixel bitmap for rsfs180 char#73 (noname) --- */
      {  73,  797,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 22,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x30\x00\xe0\x03\x00\x6e\x00\xe0\x0c\x00\x8c"
            "\x01\x80\xb1\x00\x60\x2c\x00\x88\x09\x00\x33\x01\x80"
            "\x2c\x00\xc0\x07\x00\x70\x00\x00\x0c\x80\x80\x01\x30"
            "\x30\x00\x04\x03\x00\x3e\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#74 (noname) --- */
      {  74,  870,                      /* character number, location */
         17, 2,    -7, 2,     /* topleft row,col, and botleft row,col */
          { 25,    24, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x80\x01\x00\xf0\x01\x00\xbc\x01\x00\xce\x00"
            "\x00\xc6\x00\x00\x8c\x05\x00\x8c\x09\x00\x98\x09\x00"
            "\x10\x13\x00\x60\x13\x00\x80\x1f\x00\x00\x06\x00\x00"
            "\x06\x00\x00\x06\x00\x00\xcc\x00\x00\x6c\x00\x00\x3c"
            "\x00\x80\x0f\x00\xe0\x0c\x00\x30\x0c\x00\x20\x0c\x00"
            "\x20\x0c\x00\x40\x0c\x00\x00\x07\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#75 (noname) --- */
      {  75,  965,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 29,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x10\x1e\x00\x00\x61\x00\x78\x10\x06\x80\x8c"
            "\x61\x00\x88\x19\x06\x00\xf0\x63\x00\x00\x30\x06\x00"
            "\x00\x63\x00\x00\xf0\x03\x00\x00\x3e\x00\x00\x60\x06"
            "\x00\x00\x66\x00\x00\x60\x04\x00\x04\xc4\x00\xc0\x60"
            "\x18\x02\x08\x06\x23\x00\x3e\xc0\x03\x00" }  },
      /* --- pixel bitmap for rsfs180 char#76 (noname) --- */
      {  76, 1056,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 24,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3c\x70\x00\x0e\x98\x00\x03\x8c\x80\x01\xc6\xc0"
            "\x00\x43\xc0\x80\x21\xc0\xc0\x18\x80\xc1\x07\x00\xfe"
            "\x01\x00\x30\x00\x00\x30\x00\x00\x18\x00\x00\x0c\x00"
            "\x00\x06\x04\x18\x03\x03\xe6\xff\x01\x3e\x7e\x00" }  },
      /* --- pixel bitmap for rsfs180 char#77 (noname) --- */
      {  77, 1135,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 29,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x40\x10\x00\x00\x86\x01\x00\x60\x18\x00\x00"
            "\x8e\x01\x00\xf0\x18\x00\x00\x8d\x03\x00\xd0\x38\x00"
            "\x00\x8d\x03\x00\xd0\x68\x00\x00\x99\x06\x00\x90\xc9"
            "\x00\x00\x99\x0c\x00\x90\xc9\x00\x00\xb1\x18\x80\x10"
            "\x93\x21\x18\x61\x31\x02\x1e\x1c\x3e\x00" }  },
      /* --- pixel bitmap for rsfs180 char#78 (noname) --- */
      {  78, 1258,                      /* character number, location */
         18, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 29,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x10\x00\x80\x00\x03\x00\x10\x18\x00\x00"
            "\x01\x01\x00\x30\x10\x00\x00\x06\x01\x00\xe0\x10\x00"
            "\x00\x1a\x01\x00\x20\x23\x00\x00\x64\x02\x00\x40\x2c"
            "\x00\x00\x84\x05\x00\x40\x70\x00\x00\x08\x06\x80\x80"
            "\xc0\x00\x18\x08\x08\x00\xc1\x00\x01\xc0\x07\x10\x00"
            "\x00" }  },
      /* --- pixel bitmap for rsfs180 char#79 (noname) --- */
      {  79, 1351,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x7c\x00\x06\x01\x03\x04\xf3\x04\x13\x0b\x93\x0f"
            "\x13\x0c\x16\x18\x16\x10\x2c\x30\x2c\x60\x58\x60\x50"
            "\x60\xa0\x60\xc0\x61\x00\x61\x00\x3c\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#80 (noname) --- */
      {  80, 1446,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 23,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf8\x47\x00\x03\x1e\x60\x04\x0e\x08\x82\x05\x02"
            "\x61\x86\xc0\x18\x43\xa0\xc7\x10\xa8\x61\x08\xd2\x18"
            "\xcc\x38\x07\x18\x7c\x00\x00\x03\x00\x80\x01\x10\x60"
            "\x00\x0c\x0c\x00\x82\x03\x00\x7e\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#81 (noname) --- */
      {  81, 1549,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 20,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf8\x01\xe0\x20\x00\x23\x04\x18\xc6\xc0\x60\x0c"
            "\x06\x46\x60\x30\x06\x02\x63\x60\x0c\x03\x7c\x18\x00"
            "\xc0\x00\x00\x06\x00\x30\xc0\x87\x01\xfe\x07\x33\xfc"
            "\x0f\x7e\x7e\x00" }  },
      /* --- pixel bitmap for rsfs180 char#82 (noname) --- */
      {  82, 1630,                      /* character number, location */
         17,-1,     0,-1,     /* topleft row,col, and botleft row,col */
          { 22,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf8\x33\x80\x01\x03\x18\xc0\x01\x21\xc8\x20\x08"
            "\x11\x04\x23\x06\x41\xcc\x20\x98\x19\x08\xf3\x01\x62"
            "\x6c\x00\x87\x09\x00\x60\x03\x00\x6c\x80\x80\x0d\x30"
            "\x30\x43\x04\x43\x0c\x3e\xe0\x00" }  },
      /* --- pixel bitmap for rsfs180 char#83 (noname) --- */
      {  83, 1743,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 23,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x60\x00\x78\x2c\x80\x03\x13\x60\xc0\x08\x18"
            "\x30\x02\x04\x98\x00\x02\x26\x00\x82\x0d\x00\xfe\x01"
            "\x00\x30\x00\x00\x0c\x00\x00\x03\x00\xc0\x00\x10\x30"
            "\x00\x0c\x0c\x00\x82\x03\x00\x7e\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#84 (noname) --- */
      {  84, 1818,                      /* character number, location */
         18, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 22,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x20\x00\x00\xff\x00\xf0\xff\x03\x22\x78\x40\x18"
            "\x02\x08\xc6\x00\xc1\x18\x40\x18\x03\xe0\xc3\x00\x00"
            "\x18\x00\x00\x03\x00\xc0\x00\x00\x18\x00\x00\x06\x20"
            "\xc0\x00\x0c\x1c\x00\x81\x01\x80\x1f\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#85 (noname) --- */
      {  85, 1889,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 22,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0f\x00\x38\x04\x00\x11\x03\x23\xc4\x60\x04\x11"
            "\x8c\x60\x06\x23\xcc\x60\x04\x33\x0c\x71\x86\x81\xc7"
            "\x30\x00\x30\x0c\x00\x86\x01\xc0\x30\x00\x30\x06\x00"
            "\x86\x11\x80\x39\x03\xc0\x39\x00" }  },
      /* --- pixel bitmap for rsfs180 char#86 (noname) --- */
      {  86, 1996,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 20,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x0c\x40\x60\x78\x04\x41\x24\x08\x62\x43\x10"
            "\x3e\x04\x00\x23\x00\x18\x01\x80\x11\x00\x98\x00\x80"
            "\x04\x00\x2c\x00\x40\x01\x00\x0c\x00\x20\x00\x00\x01"
            "\x00\x08\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#87 (noname) --- */
      {  87, 2075,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 24,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x08\x81\x00\x84\xc1\x3c\xc6\x20\x32\x62\x10\x31"
            "\x73\x08\xf0\x31\x08\x80\x39\x04\xc0\x34\x04\xc0\x1a"
            "\x02\xc0\x09\x01\xe0\x8c\x00\x60\x44\x00\x70\x36\x00"
            "\x30\x0e\x00\x18\x03\x00\x08\x01\x00\x84\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#88 (noname) --- */
      {  88, 2190,                      /* character number, location */
         17, 3,     0, 3,     /* topleft row,col, and botleft row,col */
          { 24,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x1f\xe0\x80\x20\x98\x60\x44\x04\x20\x46\x02\x10"
            "\x46\x01\x10\xe3\x00\x90\xe1\x00\xe0\xfc\x00\x00\xfc"
            "\x00\x00\x18\x00\x00\x18\x00\x00\x0c\x00\x00\x0e\x04"
            "\x02\x07\x02\x83\x04\x01\x61\x88\x00\x1e\x70\x00" }  },
      /* --- pixel bitmap for rsfs180 char#89 (noname) --- */
      {  89, 2287,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 23,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x1f\x60\x70\x18\x08\x44\x08\x03\x21\x86\x41\x18"
            "\x63\x10\xcc\x18\x08\x33\x0c\x82\x19\x03\x62\x86\x01"
            "\x0e\x61\x00\x80\x38\x00\x80\x0f\x00\x00\x03\x40\xc0"
            "\x00\x30\x30\x00\x08\x06\x00\xf8\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#90 (noname) --- */
      {  90, 2388,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 23,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x3e\x38\xc0\x10\x22\x10\x8c\x08\x44\x26\x03\x21"
            "\x7e\x40\x18\x06\x20\x06\x01\xe0\xf1\x03\x00\xf8\x01"
            "\x00\x0c\x00\x00\x06\x00\x80\x01\x00\x60\x00\x00\x18"
            "\x00\xf8\x07\x02\xc2\xff\x00\x1f\x1f\x00" }  },
      /* --- pixel bitmap for rsfs180 char#127 (noname) --- */
      { 127, 2471,                      /* character number, location */
         13,10,     9,10,     /* topleft row,col, and botleft row,col */
          {  8,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\x8c\x82\x81" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;



/* --------------------------------------------------------------------------
font sizes 0-5 for bbold10
-------------------------------------------------------------------------- */

/* --- size=0 ---
 * mf '\mode=eighthre; input bbold10'   gives .gf83
 * ------------------------------------------------ */
/* --- fontdef for bbold83 --- */
static	chardef  bbold83[] =
   {
      /* --- pixel bitmap for bbold83 char#0 (noname) --- */
      {   0,   35,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x30\x0c\xc3\x30\x0c" }  },
      /* --- pixel bitmap for bbold83 char#1 (noname) --- */
      {   1,   58,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\x87\x63\x32\x0d\xff" }  },
      /* --- pixel bitmap for bbold83 char#2 (noname) --- */
      {   2,   87,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x34\xee\xe3\x28\x31" }  },
      /* --- pixel bitmap for bbold83 char#3 (noname) --- */
      {   3,  122,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\x87\x63\x32\x0d\x87" }  },
      /* --- pixel bitmap for bbold83 char#4 (noname) --- */
      {   4,  153,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x00\x00\x03\x00\x00\xfe" }  },
      /* --- pixel bitmap for bbold83 char#5 (noname) --- */
      {   5,  170,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x38\x8e\xe3\x38\x8e" }  },
      /* --- pixel bitmap for bbold83 char#6 (noname) --- */
      {   6,  207,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\x61\x30\x8c\x61\xfc" }  },
      /* --- pixel bitmap for bbold83 char#7 (noname) --- */
      {   7,  230,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x52\xdb\x32\x0c\xc3\x30" }  },
      /* --- pixel bitmap for bbold83 char#8 (noname) --- */
      {   8,  263,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\xe3\xb5\xad\xc7\x30" }  },
      /* --- pixel bitmap for bbold83 char#9 (noname) --- */
      {   9,  294,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\xd3\x7a\x1e\xc3\x30" }  },
      /* --- pixel bitmap for bbold83 char#10 (noname) --- */
      {  10,  321,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x34\x8e\xe3\x38\xce" }  },
      /* --- pixel bitmap for bbold83 char#11 (noname) --- */
      {  11,  358,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xee\x3a\x4f\x3e" }  },
      /* --- pixel bitmap for bbold83 char#12 (noname) --- */
      {  12,  385,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4c\xce\x35\xe7\x7c\x63\x00" }  },
      /* --- pixel bitmap for bbold83 char#13 (noname) --- */
      {  13,  424,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdb\xa9\x39\xa7\x03" }  },
      /* --- pixel bitmap for bbold83 char#14 (noname) --- */
      {  14,  455,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x06\x37\xe7\x74" }  },
      /* --- pixel bitmap for bbold83 char#15 (noname) --- */
      {  15,  486,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\x9e\xe9\x00" }  },
      /* --- pixel bitmap for bbold83 char#16 (noname) --- */
      {  16,  507,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x48\x32\x33\x63\x48" }  },
      /* --- pixel bitmap for bbold83 char#17 (noname) --- */
      {  17,  534,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xce\x39\x21\x04" }  },
      /* --- pixel bitmap for bbold83 char#18 (noname) --- */
      {  18,  563,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\xce\x3f\xe7\x74" }  },
      /* --- pixel bitmap for bbold83 char#19 (noname) --- */
      {  19,  596,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x02" }  },
      /* --- pixel bitmap for bbold83 char#20 (noname) --- */
      {  20,  613,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf3\x9d\xb1\x01" }  },
      /* --- pixel bitmap for bbold83 char#21 (noname) --- */
      {  21,  634,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x63\x18\xc3\x9c\xce" }  },
      /* --- pixel bitmap for bbold83 char#22 (noname) --- */
      {  22,  661,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x73\xce\xf9\xc7\x00" }  },
      /* --- pixel bitmap for bbold83 char#23 (noname) --- */
      {  23,  690,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x73\xae\x37\x00" }  },
      /* --- pixel bitmap for bbold83 char#24 (noname) --- */
      {  24,  713,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e\x63\x33\x63\x48" }  },
      /* --- pixel bitmap for bbold83 char#25 (noname) --- */
      {  25,  740,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\x39\xe7\x00" }  },
      /* --- pixel bitmap for bbold83 char#26 (noname) --- */
      {  26,  757,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\xce\xf9\xc6\x00" }  },
      /* --- pixel bitmap for bbold83 char#27 (noname) --- */
      {  27,  784,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x34\x4d\x0e" }  },
      /* --- pixel bitmap for bbold83 char#28 (noname) --- */
      {  28,  807,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\x66\x04" }  },
      /* --- pixel bitmap for bbold83 char#29 (noname) --- */
      {  29,  824,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x73\xce\xe9\x00" }  },
      /* --- pixel bitmap for bbold83 char#30 (noname) --- */
      {  30,  849,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x66\x66\xff\x6f\x66" }  },
      /* --- pixel bitmap for bbold83 char#31 (noname) --- */
      {  31,  876,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x59\x3b\xe6\xdc\x04" }  },
      /* --- pixel bitmap for bbold83 char#32 (noname) --- */
      {  32,  903,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x66\xf6\xff\x6f\x66" }  },
      /* --- pixel bitmap for bbold83 char#33 (noname) --- */
      {  33, 2697,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  2,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff" }  },
      /* --- pixel bitmap for bbold83 char#34 (noname) --- */
      {  34, 3464,                      /* character number, location */
          8, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  5,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7b\xcb\x04" }  },
      /* --- pixel bitmap for bbold83 char#35 (noname) --- */
      {  35, 2720,                      /* character number, location */
          8, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x0e\xe7\xcf\xf9\x73\x38\x1c\x0e" }  },
      /* --- pixel bitmap for bbold83 char#36 (noname) --- */
      {  36, 2747,                      /* character number, location */
          9, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\xd7\x36\x1e\xcb\xb6\x1e\x03" }  },
      /* --- pixel bitmap for bbold83 char#37 (noname) --- */
      {  37, 2788,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf3\x8c\x61\x18\xc3\x30\x86\x61\xcc\x33" }  },
      /* --- pixel bitmap for bbold83 char#38 (noname) --- */
      {  38, 2829,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x14\x14\x0c\x0b\x4b\xb3\x7e" }  },
      /* --- pixel bitmap for bbold83 char#39 (noname) --- */
      {  39, 2866,                      /* character number, location */
          8, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  2,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f" }  },
      /* --- pixel bitmap for bbold83 char#40 (noname) --- */
      {  40, 2881,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xde\xb6\x6d\xdb\x0c" }  },
      /* --- pixel bitmap for bbold83 char#41 (noname) --- */
      {  41, 2912,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb3\x6d\xdb\xb6\x07" }  },
      /* --- pixel bitmap for bbold83 char#42 (noname) --- */
      {  42, 2943,                      /* character number, location */
          7, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\xd3\x7a\x5e\xcb\x30" }  },
      /* --- pixel bitmap for bbold83 char#43 (noname) --- */
      {  43, 2974,                      /* character number, location */
          7, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0c\x06\xe3\xcf\x60\x30\x18" }  },
      /* --- pixel bitmap for bbold83 char#44 (noname) --- */
      {  44, 2997,                      /* character number, location */
          2, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  2,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f" }  },
      /* --- pixel bitmap for bbold83 char#45 (noname) --- */
      {  45, 3012,                      /* character number, location */
          3, 0,     2, 0,     /* topleft row,col, and botleft row,col */
          {  4,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for bbold83 char#46 (noname) --- */
      {  46, 3021,                      /* character number, location */
          2, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for bbold83 char#47 (noname) --- */
      {  47, 3032,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x8c\x61\x18\xc3\x18\x86\x31\x0c" }  },
      /* --- pixel bitmap for bbold83 char#48 (noname) --- */
      {  48,  961,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\xce\x39\xa7\x03" }  },
      /* --- pixel bitmap for bbold83 char#49 (noname) --- */
      {  49,  992,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\xd3\x30\x0c\xf3\x03" }  },
      /* --- pixel bitmap for bbold83 char#50 (noname) --- */
      {  50, 1015,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x67\x64\xc2\x07" }  },
      /* --- pixel bitmap for bbold83 char#51 (noname) --- */
      {  51, 1040,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x2e\x67\x96\xb3\x03" }  },
      /* --- pixel bitmap for bbold83 char#52 (noname) --- */
      {  52, 1069,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x31\xe7\x3e\x03" }  },
      /* --- pixel bitmap for bbold83 char#53 (noname) --- */
      {  53, 1090,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x41\x18\xa3\x03" }  },
      /* --- pixel bitmap for bbold83 char#54 (noname) --- */
      {  54, 1115,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xee\xcf\x39\xa7\x03" }  },
      /* --- pixel bitmap for bbold83 char#55 (noname) --- */
      {  55, 1144,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f\x33\x66\xcc\x00" }  },
      /* --- pixel bitmap for bbold83 char#56 (noname) --- */
      {  56, 1165,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\x4e\x37\xa7\x03" }  },
      /* --- pixel bitmap for bbold83 char#57 (noname) --- */
      {  57, 1194,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\xce\x39\xbf\x03" }  },
      /* --- pixel bitmap for bbold83 char#58 (noname) --- */
      {  58, 3063,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  2,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcf\x03" }  },
      /* --- pixel bitmap for bbold83 char#59 (noname) --- */
      {  59, 3080,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  2,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcf\x1b" }  },
      /* --- pixel bitmap for bbold83 char#60 (noname) --- */
      {  60, 3101,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc0\x38\x06\x0a\x3c\xf0" }  },
      /* --- pixel bitmap for bbold83 char#61 (noname) --- */
      {  61, 3122,                      /* character number, location */
          4, 0,     2, 0,     /* topleft row,col, and botleft row,col */
          {  2,     2, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for bbold83 char#62 (noname) --- */
      {  62, 3133,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03\x1c\xe0\x70\x1c\x07" }  },
      /* --- pixel bitmap for bbold83 char#63 (noname) --- */
      {  63, 3152,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x18\x62\x0c\xc3\x30" }  },
      /* --- pixel bitmap for bbold83 char#64 (noname) --- */
      {  64, 3179,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\xce\xbd\xe7\x74" }  },
      /* --- pixel bitmap for bbold83 char#65 (noname) --- */
      {  65, 1223,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\xc3\x58\x96\xf5\x8f" }  },
      /* --- pixel bitmap for bbold83 char#66 (noname) --- */
      {  66, 1254,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\x38\x7e\xe3\x38\x7e" }  },
      /* --- pixel bitmap for bbold83 char#67 (noname) --- */
      {  67, 1287,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x38\x0e\xc3\x28\x72" }  },
      /* --- pixel bitmap for bbold83 char#68 (noname) --- */
      {  68, 1318,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcf\x34\x8e\xe3\x38\x3d" }  },
      /* --- pixel bitmap for bbold83 char#69 (noname) --- */
      {  69, 1353,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x30\x3c\xc3\x30\xfc" }  },
      /* --- pixel bitmap for bbold83 char#70 (noname) --- */
      {  70, 1376,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x30\x3c\xc3\x30\x0c" }  },
      /* --- pixel bitmap for bbold83 char#71 (noname) --- */
      {  71, 1399,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x38\x0e\xfb\x28\x72" }  },
      /* --- pixel bitmap for bbold83 char#72 (noname) --- */
      {  72, 1432,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe3\x38\xfe\xe3\x38\x8e" }  },
      /* --- pixel bitmap for bbold83 char#73 (noname) --- */
      {  73, 1469,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  2,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff" }  },
      /* --- pixel bitmap for bbold83 char#74 (noname) --- */
      {  74, 1492,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x30\x0c\xc3\x70\x1c\x39" }  },
      /* --- pixel bitmap for bbold83 char#75 (noname) --- */
      {  75, 1519,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe3\xb4\x2c\xcf\x34\x8d" }  },
      /* --- pixel bitmap for bbold83 char#76 (noname) --- */
      {  76, 1556,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc3\x30\x0c\xc3\x30\xfc" }  },
      /* --- pixel bitmap for bbold83 char#77 (noname) --- */
      {  77, 1579,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\xf1\x75\x39\x1c\x0e\x87" }  },
      /* --- pixel bitmap for bbold83 char#78 (noname) --- */
      {  78, 1622,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe1\x38\x9e\xeb\x3c\x8f" }  },
      /* --- pixel bitmap for bbold83 char#79 (noname) --- */
      {  79, 1663,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x34\x8e\xe3\x28\x31" }  },
      /* --- pixel bitmap for bbold83 char#80 (noname) --- */
      {  80, 1698,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\x38\x7e\xc3\x30\x0c" }  },
      /* --- pixel bitmap for bbold83 char#81 (noname) --- */
      {  81, 1725,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x34\x8e\xe3\xa8\x31\x10\x08" }  },
      /* --- pixel bitmap for bbold83 char#82 (noname) --- */
      {  82, 1764,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\x38\x7e\xcb\x34\x8d" }  },
      /* --- pixel bitmap for bbold83 char#83 (noname) --- */
      {  83, 1799,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xde\x38\x7a\x60\x18\x7a" }  },
      /* --- pixel bitmap for bbold83 char#84 (noname) --- */
      {  84, 1830,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\xc3\x30\x0c\xc3\x30" }  },
      /* --- pixel bitmap for bbold83 char#85 (noname) --- */
      {  85, 1853,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe3\x38\x8e\xe3\x28\x31" }  },
      /* --- pixel bitmap for bbold83 char#86 (noname) --- */
      {  86, 1890,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc3\xa1\xc9\xc4\xe1\x20\x10" }  },
      /* --- pixel bitmap for bbold83 char#87 (noname) --- */
      {  87, 1921,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03\x07\x1a\xb2\xe4\xc9\x15\x1b\x22" }  },
      /* --- pixel bitmap for bbold83 char#88 (noname) --- */
      {  88, 1964,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb1\xa6\x31\x8c\x65\x8d" }  },
      /* --- pixel bitmap for bbold83 char#89 (noname) --- */
      {  89, 1999,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa3\x65\x31\x0c\xc3\x30" }  },
      /* --- pixel bitmap for bbold83 char#90 (noname) --- */
      {  90, 2028,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x86\x31\x8c\x61\xfc" }  },
      /* --- pixel bitmap for bbold83 char#91 (noname) --- */
      {  91, 3214,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\xb6\x6d\xdb\x0e" }  },
      /* --- pixel bitmap for bbold83 char#92 (noname) --- */
      {  92, 3245,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc3\x60\x18\x06\xc3\x60\x18\x06\xc3" }  },
      /* --- pixel bitmap for bbold83 char#93 (noname) --- */
      {  93, 3276,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb7\x6d\xdb\xb6\x0f" }  },
      /* --- pixel bitmap for bbold83 char#94 (noname) --- */
      {  94, 3307,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa4\xed\xd6\x36\x09" }  },
      /* --- pixel bitmap for bbold83 char#95 (noname) --- */
      {  95, 3342,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc9\xb6\x76\x5b\x02" }  },
      /* --- pixel bitmap for bbold83 char#96 (noname) --- */
      {  96, 3377,                      /* character number, location */
          8, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  2,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xf6" }  },
      /* --- pixel bitmap for bbold83 char#97 (noname) --- */
      {  97, 2051,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\xce\xe9\x01" }  },
      /* --- pixel bitmap for bbold83 char#98 (noname) --- */
      {  98, 2074,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc3\x30\x7c\xe3\x38\x7e" }  },
      /* --- pixel bitmap for bbold83 char#99 (noname) --- */
      {  99, 2103,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\x8e\xe9\x00" }  },
      /* --- pixel bitmap for bbold83 char#100 (noname) --- */
      { 100, 2124,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x42\x3f\xe7\xf4" }  },
      /* --- pixel bitmap for bbold83 char#101 (noname) --- */
      { 101, 2153,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\xfe\xe9\x00" }  },
      /* --- pixel bitmap for bbold83 char#102 (noname) --- */
      { 102, 2174,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb6\x73\x33\x33" }  },
      /* --- pixel bitmap for bbold83 char#103 (noname) --- */
      { 103, 2199,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\xce\xe9\xe1\x03" }  },
      /* --- pixel bitmap for bbold83 char#104 (noname) --- */
      { 104, 2226,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x63\x8c\x37\xe7\x9c" }  },
      /* --- pixel bitmap for bbold83 char#105 (noname) --- */
      { 105, 2257,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  2,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcf\xff" }  },
      /* --- pixel bitmap for bbold83 char#106 (noname) --- */
      { 106, 2280,                      /* character number, location */
          8, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  4,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xcc\xc0\xcc\xcc\x7c" }  },
      /* --- pixel bitmap for bbold83 char#107 (noname) --- */
      { 107, 2307,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x63\x8c\xb9\xce\x9a" }  },
      /* --- pixel bitmap for bbold83 char#108 (noname) --- */
      { 108, 2338,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  2,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xbf" }  },
      /* --- pixel bitmap for bbold83 char#109 (noname) --- */
      { 109, 2361,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\xed\x74\x3a\x05" }  },
      /* --- pixel bitmap for bbold83 char#110 (noname) --- */
      { 110, 2394,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xce\x39\x01" }  },
      /* --- pixel bitmap for bbold83 char#111 (noname) --- */
      { 111, 2419,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\xce\xe9\x00" }  },
      /* --- pixel bitmap for bbold83 char#112 (noname) --- */
      { 112, 2442,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  6,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\x38\x8e\xdf\x30\x00" }  },
      /* --- pixel bitmap for bbold83 char#113 (noname) --- */
      { 113, 2469,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\xce\xe9\x21\x04" }  },
      /* --- pixel bitmap for bbold83 char#114 (noname) --- */
      { 114, 2496,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\x8e\x31\x00" }  },
      /* --- pixel bitmap for bbold83 char#115 (noname) --- */
      { 115, 2515,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb6\x96\x06" }  },
      /* --- pixel bitmap for bbold83 char#116 (noname) --- */
      { 116, 2536,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x33\xf3\x33\x6b" }  },
      /* --- pixel bitmap for bbold83 char#117 (noname) --- */
      { 117, 2561,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x73\xce\xe9\x01" }  },
      /* --- pixel bitmap for bbold83 char#118 (noname) --- */
      { 118, 2586,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x53\x39\x46\x00" }  },
      /* --- pixel bitmap for bbold83 char#119 (noname) --- */
      { 119, 2607,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc3\xa1\xcb\x46\x02" }  },
      /* --- pixel bitmap for bbold83 char#120 (noname) --- */
      { 120, 2634,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd9\x19\x37\x01" }  },
      /* --- pixel bitmap for bbold83 char#121 (noname) --- */
      { 121, 2655,                      /* character number, location */
          5, 0,    -2, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x53\x39\x42\x44\x00" }  },
      /* --- pixel bitmap for bbold83 char#122 (noname) --- */
      { 122, 2680,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x19\xf3\x01" }  },
      /* --- pixel bitmap for bbold83 char#123 (noname) --- */
      { 123, 3423,                      /* character number, location */
          3, 0,     2, 0,     /* topleft row,col, and botleft row,col */
          {  4,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x0f" }  },
      /* --- pixel bitmap for bbold83 char#124 (noname) --- */
      { 124, 3392,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  2,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\xff" }  },
      /* --- pixel bitmap for bbold83 char#125 (noname) --- */
      { 125, 3432,                      /* character number, location */
          3, 0,     2, 0,     /* topleft row,col, and botleft row,col */
          {  9,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01" }  },
      /* --- pixel bitmap for bbold83 char#126 (noname) --- */
      { 126, 3441,                      /* character number, location */
          8, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  5,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x32\xed\x0d" }  },
      /* --- pixel bitmap for bbold83 char#127 (noname) --- */
      { 127,  930,                      /* character number, location */
          5, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa2\xe1\x72\x69\x03" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 ---
 * mf '\mode=nextscrn; input bbold10'   gives .gf100
 * ------------------------------------------------- */
/* --- fontdef for bbold100 --- */
static	chardef  bbold100[] =
   {
      /* --- pixel bitmap for bbold100 char#0 (noname) --- */
      {   0,   35,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x42\xa1\x50\x28\x14\x0a\x07" }  },
      /* --- pixel bitmap for bbold100 char#1 (noname) --- */
      {   1,   74,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\x85\xa2\x51\xa9\x8a\x7f" }  },
      /* --- pixel bitmap for bbold100 char#2 (noname) --- */
      {   2,  117,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x46\x85\x85\xb5\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold100 char#3 (noname) --- */
      {   3,  168,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x04\x85\xa2\x51\xa9\x8a\x47" }  },
      /* --- pixel bitmap for bbold100 char#4 (noname) --- */
      {   4,  213,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x00\x00\xc0\x01\x00\x00\x7f" }  },
      /* --- pixel bitmap for bbold100 char#5 (noname) --- */
      {   5,  230,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x62\xb1\x58\x2c\x16\x8b\x47" }  },
      /* --- pixel bitmap for bbold100 char#6 (noname) --- */
      {   6,  285,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x0a\x0a\x14\x28\x14\x0a\x0a\xff" }  },
      /* --- pixel bitmap for bbold100 char#7 (noname) --- */
      {   7,  324,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa2\x6a\x95\xc2\xa1\x50\x28\x1c" }  },
      /* --- pixel bitmap for bbold100 char#8 (noname) --- */
      {   8,  371,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x8a\xad\x5a\xad\xda\x28\x1c" }  },
      /* --- pixel bitmap for bbold100 char#9 (noname) --- */
      {   9,  422,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x4a\xd5\x66\xb5\x51\x28\x1c" }  },
      /* --- pixel bitmap for bbold100 char#10 (noname) --- */
      {  10,  467,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x46\x85\x85\x85\x85\x85\x46\xe7" }  },
      /* --- pixel bitmap for bbold100 char#11 (noname) --- */
      {  11,  518,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xce\x6a\xb5\x56\xf2\x03" }  },
      /* --- pixel bitmap for bbold100 char#12 (noname) --- */
      {  12,  559,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x59\x96\x55\x59\x96\x65\x57\x14\x07" }  },
      /* --- pixel bitmap for bbold100 char#13 (noname) --- */
      {  13,  628,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x63\x95\x65\x59\x5a\x0c" }  },
      /* --- pixel bitmap for bbold100 char#14 (noname) --- */
      {  14,  673,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x18\x0c\x4e\x55\x96\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#15 (noname) --- */
      {  15,  718,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\xd9\x14\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#16 (noname) --- */
      {  16,  749,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x90\x11\x53\x4a\x29\x86\x41\x88\x00" }  },
      /* --- pixel bitmap for bbold100 char#17 (noname) --- */
      {  17,  790,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5f\x59\x96\xe5\x09\x82\x20" }  },
      /* --- pixel bitmap for bbold100 char#18 (noname) --- */
      {  18,  833,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x55\x96\x7d\x59\x96\x16\x03" }  },
      /* --- pixel bitmap for bbold100 char#19 (noname) --- */
      {  19,  886,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\x5b\x01" }  },
      /* --- pixel bitmap for bbold100 char#20 (noname) --- */
      {  20,  913,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x67\x57\x34\xd5\x09" }  },
      /* --- pixel bitmap for bbold100 char#21 (noname) --- */
      {  21,  946,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x47\xa1\x28\x0a\x45\x59\x6a\x0e" }  },
      /* --- pixel bitmap for bbold100 char#22 (noname) --- */
      {  22,  993,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x67\x59\x96\x65\x5f\x14\x07" }  },
      /* --- pixel bitmap for bbold100 char#23 (noname) --- */
      {  23, 1042,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x67\x59\x56\xcd\x01" }  },
      /* --- pixel bitmap for bbold100 char#24 (noname) --- */
      {  24, 1077,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x94\xe2\x4c\x29\x86\x41\x88\x00" }  },
      /* --- pixel bitmap for bbold100 char#25 (noname) --- */
      {  25, 1118,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\xa6\x69\x9a\x07" }  },
      /* --- pixel bitmap for bbold100 char#26 (noname) --- */
      {  26, 1145,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x59\x96\x65\x57\x14\x07" }  },
      /* --- pixel bitmap for bbold100 char#27 (noname) --- */
      {  27, 1192,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfe\x52\xa9\x54\xf2\x00" }  },
      /* --- pixel bitmap for bbold100 char#28 (noname) --- */
      {  28, 1227,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5f\x29\xa5\x18" }  },
      /* --- pixel bitmap for bbold100 char#29 (noname) --- */
      {  29, 1254,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x67\x59\x96\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#30 (noname) --- */
      {  30, 1291,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\x29\xa5\xf6\xde\x5b\x29\xe5\x00" }  },
      /* --- pixel bitmap for bbold100 char#31 (noname) --- */
      {  31, 1346,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb9\x6a\x51\x8a\xa2\x55\x27" }  },
      /* --- pixel bitmap for bbold100 char#32 (noname) --- */
      {  32, 1393,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x4e\x29\xb5\xf7\xde\x5b\x29\xe5\x00" }  },
      /* --- pixel bitmap for bbold100 char#33 (noname) --- */
      {  33, 4161,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\x7b\xa8\x02" }  },
      /* --- pixel bitmap for bbold100 char#34 (noname) --- */
      {  34, 5332,                      /* character number, location */
         10, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  6,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x52\x6b\x4b\x09" }  },
      /* --- pixel bitmap for bbold100 char#35 (noname) --- */
      {  35, 4194,                      /* character number, location */
          9, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x4e\x4a\x4a\xfb\x4a\x4a\x4a\xfb\x4a\x4a\x4a\x4e" }  },
      /* --- pixel bitmap for bbold100 char#36 (noname) --- */
      {  36, 4265,                      /* character number, location */
         11, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  7,    12, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x1c\x8a\xbd\x52\xa9\xd8\xa8\xd4\xaa\x8d\x03" }  },
      /* --- pixel bitmap for bbold100 char#37 (noname) --- */
      {  37, 4330,                      /* character number, location */
         10, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  7,    14, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xf2\xaa\x0a\x85\xa2\x50\x28\x14\x85\x42\x55\x3d\x01" }  },
      /* --- pixel bitmap for bbold100 char#38 (noname) --- */
      {  38, 4405,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x08\x28\x50\x60\xe0\xa0\x42\x95\x92\xde\x00" }  },
      /* --- pixel bitmap for bbold100 char#39 (noname) --- */
      {  39, 4452,                      /* character number, location */
         10, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  3,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x15" }  },
      /* --- pixel bitmap for bbold100 char#40 (noname) --- */
      {  40, 4471,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6e\xdb\xb6\x6d\x6b" }  },
      /* --- pixel bitmap for bbold100 char#41 (noname) --- */
      {  41, 4526,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6b\xdb\xb6\x6d\x3b" }  },
      /* --- pixel bitmap for bbold100 char#42 (noname) --- */
      {  42, 4581,                      /* character number, location */
          8, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x4a\xd5\x46\xb1\x55\x29\x1c" }  },
      /* --- pixel bitmap for bbold100 char#43 (noname) --- */
      {  43, 4628,                      /* character number, location */
          8, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x38\x50\xa0\x40\xf1\x1e\x05\x0a\x14\x38\x00" }  },
      /* --- pixel bitmap for bbold100 char#44 (noname) --- */
      {  44, 4667,                      /* character number, location */
          3, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\xa9\x00" }  },
      /* --- pixel bitmap for bbold100 char#45 (noname) --- */
      {  45, 4688,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          {  5,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1e" }  },
      /* --- pixel bitmap for bbold100 char#46 (noname) --- */
      {  46, 4697,                      /* character number, location */
          3, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x00" }  },
      /* --- pixel bitmap for bbold100 char#47 (noname) --- */
      {  47, 4712,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x70\x28\x0a\x85\xa2\x50\x28\x0a\x85\xa2\x70\x00" }  },
      /* --- pixel bitmap for bbold100 char#48 (noname) --- */
      {  48, 1493,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x55\x96\x65\x59\x5a\x0c" }  },
      /* --- pixel bitmap for bbold100 char#49 (noname) --- */
      {  49, 1542,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x4e\x85\x42\xa1\x50\x28\x7f" }  },
      /* --- pixel bitmap for bbold100 char#50 (noname) --- */
      {  50, 1581,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x9a\xa2\x18\x23\x04\x3f" }  },
      /* --- pixel bitmap for bbold100 char#51 (noname) --- */
      {  51, 1616,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x9a\xa2\x18\x9a\xa6\x1e" }  },
      /* --- pixel bitmap for bbold100 char#52 (noname) --- */
      {  52, 1661,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x86\x51\x96\x75\x53\x1c" }  },
      /* --- pixel bitmap for bbold100 char#53 (noname) --- */
      {  53, 1696,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\xf1\x40\x20\x18\x46\x0e" }  },
      /* --- pixel bitmap for bbold100 char#54 (noname) --- */
      {  54, 1727,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\xd8\x5e\x65\x59\x5a\x0c" }  },
      /* --- pixel bitmap for bbold100 char#55 (noname) --- */
      {  55, 1774,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x4a\x51\x8a\xa2\x14\x07" }  },
      /* --- pixel bitmap for bbold100 char#56 (noname) --- */
      {  56, 1813,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x59\x96\x5e\x59\x96\x1e" }  },
      /* --- pixel bitmap for bbold100 char#57 (noname) --- */
      {  57, 1862,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x55\x96\xa5\xdd\x86\x1e" }  },
      /* --- pixel bitmap for bbold100 char#58 (noname) --- */
      {  58, 4767,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x54\x01" }  },
      /* --- pixel bitmap for bbold100 char#59 (noname) --- */
      {  59, 4790,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x54\x53\x01" }  },
      /* --- pixel bitmap for bbold100 char#60 (noname) --- */
      {  60, 4819,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x80\xe1\x30\x58\x60\x03\x1b\x78" }  },
      /* --- pixel bitmap for bbold100 char#61 (noname) --- */
      {  61, 4846,                      /* character number, location */
          5, 0,     2, 0,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x00" }  },
      /* --- pixel bitmap for bbold100 char#62 (noname) --- */
      {  62, 4861,                      /* character number, location */
          7, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x03\x18\xc0\x01\x8d\xcd\xc6\x03" }  },
      /* --- pixel bitmap for bbold100 char#63 (noname) --- */
      {  63, 4888,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x61\x10\xc7\x01\x20\x28\x08" }  },
      /* --- pixel bitmap for bbold100 char#64 (noname) --- */
      {  64, 4919,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x8c\x55\xd6\x6d\x55\x9a\x1c" }  },
      /* --- pixel bitmap for bbold100 char#65 (noname) --- */
      {  65, 1909,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x10\x18\x18\x34\x34\x4a\x7a\x85\x87" }  },
      /* --- pixel bitmap for bbold100 char#66 (noname) --- */
      {  66, 1950,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\x62\xb1\xd8\x2b\x16\x8b\x3f" }  },
      /* --- pixel bitmap for bbold100 char#67 (noname) --- */
      {  67, 2001,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x46\x85\x05\x05\x05\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold100 char#68 (noname) --- */
      {  68, 2044,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x45\x85\x85\x85\x85\x85\x45\x3f" }  },
      /* --- pixel bitmap for bbold100 char#69 (noname) --- */
      {  69, 2097,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x42\xa1\xd0\x29\x14\x0a\x7f" }  },
      /* --- pixel bitmap for bbold100 char#70 (noname) --- */
      {  70, 2136,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x42\xa1\xd0\x29\x14\x0a\x07" }  },
      /* --- pixel bitmap for bbold100 char#71 (noname) --- */
      {  71, 2175,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x46\x85\x05\xe5\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold100 char#72 (noname) --- */
      {  72, 2222,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x85\x85\x85\xfd\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold100 char#73 (noname) --- */
      {  73, 2277,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x07" }  },
      /* --- pixel bitmap for bbold100 char#74 (noname) --- */
      {  74, 2316,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x70\x28\x14\x0a\x85\x46\x65\x1c" }  },
      /* --- pixel bitmap for bbold100 char#75 (noname) --- */
      {  75, 2357,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc7\x52\xa5\xd2\xa8\x54\x4a\x47" }  },
      /* --- pixel bitmap for bbold100 char#76 (noname) --- */
      {  76, 2412,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x42\xa1\x50\x28\x14\x0a\x7f" }  },
      /* --- pixel bitmap for bbold100 char#77 (noname) --- */
      {  77, 2451,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc1\xf1\xb5\xda\x2c\x16\x8b\x47" }  },
      /* --- pixel bitmap for bbold100 char#78 (noname) --- */
      {  78, 2508,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x81\x83\x85\x8d\x8d\x95\xa5\xc5\x87" }  },
      /* --- pixel bitmap for bbold100 char#79 (noname) --- */
      {  79, 2567,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x46\x85\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold100 char#80 (noname) --- */
      {  80, 2616,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\x62\xb1\xd8\x2b\x14\x0a\x07" }  },
      /* --- pixel bitmap for bbold100 char#81 (noname) --- */
      {  81, 2661,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x46\x85\x85\x85\x85\x95\x56\x3c\x40\x40\x80" }  },
      /* --- pixel bitmap for bbold100 char#82 (noname) --- */
      {  82, 2720,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbf\x62\xb1\xd8\xab\x54\x4a\x47" }  },
      /* --- pixel bitmap for bbold100 char#83 (noname) --- */
      {  83, 2773,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x52\xb1\xe0\x03\x06\x85\x3c" }  },
      /* --- pixel bitmap for bbold100 char#84 (noname) --- */
      {  84, 2812,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x0a\x85\x42\xa1\x50\x28\x1c" }  },
      /* --- pixel bitmap for bbold100 char#85 (noname) --- */
      {  85, 2851,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x85\x85\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold100 char#86 (noname) --- */
      {  86, 2904,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc7\xa2\x4a\xa5\xa1\x50\x10\x08" }  },
      /* --- pixel bitmap for bbold100 char#87 (noname) --- */
      {  87, 2949,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x07\x2c\xa0\x82\x14\xa4\x22\xaa\x50\x85\x31\x08\x01" }  },
      /* --- pixel bitmap for bbold100 char#88 (noname) --- */
      {  88, 3010,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe1\x52\x54\x28\x14\x14\x2a\x4a\x87" }  },
      /* --- pixel bitmap for bbold100 char#89 (noname) --- */
      {  89, 3061,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc7\x92\x4a\x43\xa1\x50\x28\x1c" }  },
      /* --- pixel bitmap for bbold100 char#90 (noname) --- */
      {  90, 3106,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x50\x50\x28\x14\x14\x0a\x0a\xff" }  },
      /* --- pixel bitmap for bbold100 char#91 (noname) --- */
      {  91, 4968,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x6d\x7b" }  },
      /* --- pixel bitmap for bbold100 char#92 (noname) --- */
      {  92, 5023,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x87\x82\x42\xa1\xa0\x50\x28\x28\x14\x0a\x0a\x07" }  },
      /* --- pixel bitmap for bbold100 char#93 (noname) --- */
      {  93, 5078,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x6d\x7b" }  },
      /* --- pixel bitmap for bbold100 char#94 (noname) --- */
      {  94, 5133,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa4\xed\xb6\xb6\x49" }  },
      /* --- pixel bitmap for bbold100 char#95 (noname) --- */
      {  95, 5172,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc9\xb6\xb6\xdb\x12" }  },
      /* --- pixel bitmap for bbold100 char#96 (noname) --- */
      {  96, 5211,                      /* character number, location */
         10, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  3,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd4\x2a" }  },
      /* --- pixel bitmap for bbold100 char#97 (noname) --- */
      {  97, 3145,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\x59\x96\xa5\x0f" }  },
      /* --- pixel bitmap for bbold100 char#98 (noname) --- */
      {  98, 3180,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07\x05\x05\x05\x7d\x85\x85\x85\x85\x7f" }  },
      /* --- pixel bitmap for bbold100 char#99 (noname) --- */
      {  99, 3231,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x59\x14\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#100 (noname) --- */
      { 100, 3262,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x08\x82\x7e\x59\x96\xa5\x0f" }  },
      /* --- pixel bitmap for bbold100 char#101 (noname) --- */
      { 101, 3305,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\xd9\x17\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#102 (noname) --- */
      { 102, 3336,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xae\x96\xd2\x4a\x29\xe5\x00" }  },
      /* --- pixel bitmap for bbold100 char#103 (noname) --- */
      { 103, 3381,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\x59\x96\xa5\x0f\x46\x0e" }  },
      /* --- pixel bitmap for bbold100 char#104 (noname) --- */
      { 104, 3424,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x47\x51\x14\x5d\x59\x96\xe5\x09" }  },
      /* --- pixel bitmap for bbold100 char#105 (noname) --- */
      { 105, 3477,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\xde\xb6\x07" }  },
      /* --- pixel bitmap for bbold100 char#106 (noname) --- */
      { 106, 3512,                      /* character number, location */
          9, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x22\x4e\x29\xa5\x94\x56\x07" }  },
      /* --- pixel bitmap for bbold100 char#107 (noname) --- */
      { 107, 3561,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x47\x51\x14\x65\xd5\x34\xd5\x09" }  },
      /* --- pixel bitmap for bbold100 char#108 (noname) --- */
      { 108, 3612,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x15" }  },
      /* --- pixel bitmap for bbold100 char#109 (noname) --- */
      { 109, 3655,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\x4a\x96\x2c\x59\xf2\x24" }  },
      /* --- pixel bitmap for bbold100 char#110 (noname) --- */
      { 110, 3704,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5f\x59\x96\xe5\x09" }  },
      /* --- pixel bitmap for bbold100 char#111 (noname) --- */
      { 111, 3741,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x59\x96\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#112 (noname) --- */
      { 112, 3776,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x85\x85\x85\x85\x7d\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold100 char#113 (noname) --- */
      { 113, 3823,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  6,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7e\x59\x96\xa5\x0f\x82\x20" }  },
      /* --- pixel bitmap for bbold100 char#114 (noname) --- */
      { 114, 3864,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5f\x59\x14\xc5\x01" }  },
      /* --- pixel bitmap for bbold100 char#115 (noname) --- */
      { 115, 3893,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xae\x3a\x18\x1d" }  },
      /* --- pixel bitmap for bbold100 char#116 (noname) --- */
      { 116, 3918,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa7\x94\xd2\x4b\x29\xd5\x01" }  },
      /* --- pixel bitmap for bbold100 char#117 (noname) --- */
      { 117, 3963,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x67\x59\x96\xa5\x0f" }  },
      /* --- pixel bitmap for bbold100 char#118 (noname) --- */
      { 118, 4000,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb7\x2a\x45\x08" }  },
      /* --- pixel bitmap for bbold100 char#119 (noname) --- */
      { 119, 4029,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07\x0b\x6a\x52\xc5\x86\x08" }  },
      /* --- pixel bitmap for bbold100 char#120 (noname) --- */
      { 120, 4068,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb9\x45\x29\xda\x09" }  },
      /* --- pixel bitmap for bbold100 char#121 (noname) --- */
      { 121, 4099,                      /* character number, location */
          6, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xb7\x2a\x45\x08\x11\x01" }  },
      /* --- pixel bitmap for bbold100 char#122 (noname) --- */
      { 122, 4134,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x45\x29\xca\x0f" }  },
      /* --- pixel bitmap for bbold100 char#123 (noname) --- */
      { 123, 5285,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          {  5,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f" }  },
      /* --- pixel bitmap for bbold100 char#124 (noname) --- */
      { 124, 5230,                      /* character number, location */
         10, 1,    -3, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x6d\x7b" }  },
      /* --- pixel bitmap for bbold100 char#125 (noname) --- */
      { 125, 5294,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          { 11,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x07" }  },
      /* --- pixel bitmap for bbold100 char#126 (noname) --- */
      { 126, 5303,                      /* character number, location */
         10, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  6,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa4\xb4\xb5\x12" }  },
      /* --- pixel bitmap for bbold100 char#127 (noname) --- */
      { 127, 1448,                      /* character number, location */
          6, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc6\x0a\x56\xac\x58\xd1\x1d" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 ---
 * mf '\mode=lview; input bbold10'      gives .gf118
 * ------------------------------------------------- */
/* --- fontdef for bbold118 --- */
static	chardef  bbold118[] =
   {
      /* --- pixel bitmap for bbold118 char#0 (noname) --- */
      {   0,   35,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x05\x05\x05\x05\x05\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#1 (noname) --- */
      {   1,   78,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x10\x20\xa0\x40\x41\x85\x8a\x22\x45\x05\xff\x03" }  },
      /* --- pixel bitmap for bbold118 char#2 (noname) --- */
      {   2,  129,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x38\x8c\x19\x2a\x58\xb6\x60\x41\x43\xc6\x70\x00" }  },
      /* --- pixel bitmap for bbold118 char#3 (noname) --- */
      {   3,  182,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x10\x20\xa0\x40\x41\x85\x8a\x22\x45\x05\x0f\x02" }  },
      /* --- pixel bitmap for bbold118 char#4 (noname) --- */
      {   4,  235,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x01\x00\x00\x00\x03\x00\x00\x00\x00\xfe\x03" }  },
      /* --- pixel bitmap for bbold118 char#5 (noname) --- */
      {   5,  252,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x85\x85\x85\x85\x85\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold118 char#6 (noname) --- */
      {   6,  313,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x15\x28\xa0\x80\x02\x05\x05\x05\x0a\xfe\x03" }  },
      /* --- pixel bitmap for bbold118 char#7 (noname) --- */
      {   7,  356,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xc6\x52\xa6\x44\x81\x03\x05\x0a\x14\x28\x70\x00" }  },
      /* --- pixel bitmap for bbold118 char#8 (noname) --- */
      {   8,  407,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x38\x50\xb0\x51\x95\x32\xa5\x2a\x36\x28\x70\x00" }  },
      /* --- pixel bitmap for bbold118 char#9 (noname) --- */
      {   9,  466,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x38\x50\xa4\x54\xa5\x4a\x15\x1b\x14\x28\x70\x00" }  },
      /* --- pixel bitmap for bbold118 char#10 (noname) --- */
      {  10,  525,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x38\x8c\x19\x2a\x58\xb0\x60\x41\x43\x86\x8e\x03" }  },
      /* --- pixel bitmap for bbold118 char#11 (noname) --- */
      {  11,  578,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\xa6\xa5\xa5\x65\x26\xdc" }  },
      /* --- pixel bitmap for bbold118 char#12 (noname) --- */
      {  12,  625,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x7c\x86\x85\x65\x45\x85\x85\x85\x45\x3d\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#13 (noname) --- */
      {  13,  694,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x77\x04\xc5\x54\x2c\x16\x8b\x26\x0e" }  },
      /* --- pixel bitmap for bbold118 char#14 (noname) --- */
      {  14,  745,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbe\x60\xc0\x63\x2a\x16\x8b\x26\x0e" }  },
      /* --- pixel bitmap for bbold118 char#15 (noname) --- */
      {  15,  790,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x63\xa1\x51\x30\xf2\x00" }  },
      /* --- pixel bitmap for bbold118 char#16 (noname) --- */
      {  16,  821,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x90\x19\x53\x4a\x29\x86\x41\x88\x00" }  },
      /* --- pixel bitmap for bbold118 char#17 (noname) --- */
      {  17,  862,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x45\x85\x85\x85\x85\x87\x80\x80\x80" }  },
      /* --- pixel bitmap for bbold118 char#18 (noname) --- */
      {  18,  911,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x53\xb1\xd8\x2f\x16\x8b\x26\x0e" }  },
      /* --- pixel bitmap for bbold118 char#19 (noname) --- */
      {  19,  964,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\x1a" }  },
      /* --- pixel bitmap for bbold118 char#20 (noname) --- */
      {  20,  995,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x65\x1d\x0d\x15\x25\xc7" }  },
      /* --- pixel bitmap for bbold118 char#21 (noname) --- */
      {  21, 1036,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x82\x42\x41\xa1\xb0\x54\xd2\x38" }  },
      /* --- pixel bitmap for bbold118 char#22 (noname) --- */
      {  22, 1085,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x85\x85\x85\x85\xc5\xbd\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#23 (noname) --- */
      {  23, 1142,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc7\x62\xb1\x54\x69\x1c\x00" }  },
      /* --- pixel bitmap for bbold118 char#24 (noname) --- */
      {  24, 1183,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbe\x14\x67\x4a\x29\x86\x41\x88\x00" }  },
      /* --- pixel bitmap for bbold118 char#25 (noname) --- */
      {  25, 1226,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x4a\x4a\x4a\x4a\x4a\x4e" }  },
      /* --- pixel bitmap for bbold118 char#26 (noname) --- */
      {  26, 1269,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x53\xb1\x58\x2c\x75\x0a\x85\x03" }  },
      /* --- pixel bitmap for bbold118 char#27 (noname) --- */
      {  27, 1320,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x26\x45\x45\x45\x26\x1c" }  },
      /* --- pixel bitmap for bbold118 char#28 (noname) --- */
      {  28, 1357,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x0a\x85\x42\xa1\x60\x00" }  },
      /* --- pixel bitmap for bbold118 char#29 (noname) --- */
      {  29, 1388,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc7\x62\xb1\x58\x34\x71\x00" }  },
      /* --- pixel bitmap for bbold118 char#30 (noname) --- */
      {  30, 1429,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x1c\x0a\x85\x62\xab\x56\xab\x36\x0a\x85\xc2\x01" }  },
      /* --- pixel bitmap for bbold118 char#31 (noname) --- */
      {  31, 1496,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x71\xa9\x8a\x45\xa1\x68\x54\xa5\x23" }  },
      /* --- pixel bitmap for bbold118 char#32 (noname) --- */
      {  32, 1551,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    13, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x1c\x0a\xa5\x5a\xad\x56\xab\x36\x0a\x85\xc2\x01" }  },
      /* --- pixel bitmap for bbold118 char#33 (noname) --- */
      {  33, 4601,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\x43\x15" }  },
      /* --- pixel bitmap for bbold118 char#34 (noname) --- */
      {  34, 5898,                      /* character number, location */
         10, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  7,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa2\xaa\x59\x14\x01" }  },
      /* --- pixel bitmap for bbold118 char#35 (noname) --- */
      {  35, 4638,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x41\x09\x4a\x50\xf2\x7e\x94\xa0\x04\x25\xef\x47"
            "\x09\x4a\x50\x82\x13" }  },
      /* --- pixel bitmap for bbold118 char#36 (noname) --- */
      {  36, 4715,                      /* character number, location */
         12, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x50\xb0\x5f\x91\x62\x05\x1b\x54\x28\x51\xae\x62"
            "\x83\x03" }  },
      /* --- pixel bitmap for bbold118 char#37 (noname) --- */
      {  37, 4786,                      /* character number, location */
         11, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc2\x8b\x8a\x02\x05\x05\x0a\x14\x14\x28\x28\x50\xa0"
            "\xa0\x40\x51\xd1\x43" }  },
      /* --- pixel bitmap for bbold118 char#38 (noname) --- */
      {  38, 4869,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x10\x40\x01\x0a\x30\x60\x81\x12\x94\xa4\x18\xc6\xe4"
            "\x19" }  },
      /* --- pixel bitmap for bbold118 char#39 (noname) --- */
      {  39, 4922,                      /* character number, location */
         10, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  3,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x15" }  },
      /* --- pixel bitmap for bbold118 char#40 (noname) --- */
      {  40, 4941,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6c\x55\x55\x55\x55\x55\x65\x0c" }  },
      /* --- pixel bitmap for bbold118 char#41 (noname) --- */
      {  41, 5000,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x63\xaa\xaa\xaa\xaa\xaa\x6a\x03" }  },
      /* --- pixel bitmap for bbold118 char#42 (noname) --- */
      {  42, 5059,                      /* character number, location */
          9, 0,    -1, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x38\x50\xac\x66\x83\x02\x05\x9b\xd5\x28\x70\x00" }  },
      /* --- pixel bitmap for bbold118 char#43 (noname) --- */
      {  43, 5110,                      /* character number, location */
          9, 1,    -1, 1,     /* topleft row,col, and botleft row,col */
          { 10,    10, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x38\xa0\x80\x02\x0a\xef\xa3\x80\x02\x0a\x28\xe0\x00" }  },
      /* --- pixel bitmap for bbold118 char#44 (noname) --- */
      {  44, 5153,                      /* character number, location */
          3, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,     6, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\xa9\x00" }  },
      /* --- pixel bitmap for bbold118 char#45 (noname) --- */
      {  45, 5174,                      /* character number, location */
          4, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          {  5,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1f" }  },
      /* --- pixel bitmap for bbold118 char#46 (noname) --- */
      {  46, 5183,                      /* character number, location */
          3, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x00" }  },
      /* --- pixel bitmap for bbold118 char#47 (noname) --- */
      {  47, 5198,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  8,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\xa0\x50\x50\x50\x28\x28\x14\x14\x14\x0a\x0a\x0a"
            "\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#48 (noname) --- */
      {  48, 1675,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x53\xb1\x58\x2c\x16\x8b\x26\x0e" }  },
      /* --- pixel bitmap for bbold118 char#49 (noname) --- */
      {  49, 1730,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x18\x4b\x85\x42\xa1\x50\x28\x94\x3f" }  },
      /* --- pixel bitmap for bbold118 char#50 (noname) --- */
      {  50, 1775,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x69\x14\x0a\x83\x30\x04\x81\x3f" }  },
      /* --- pixel bitmap for bbold118 char#51 (noname) --- */
      {  51, 1812,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x69\x14\x8a\x83\x41\xa3\x32\x0e" }  },
      /* --- pixel bitmap for bbold118 char#52 (noname) --- */
      {  52, 1857,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x20\x18\x0c\xc5\x52\xa9\xde\x28\x1c" }  },
      /* --- pixel bitmap for bbold118 char#53 (noname) --- */
      {  53, 1900,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xc2\x07\x04\x04\x02\x83\x22\x0e" }  },
      /* --- pixel bitmap for bbold118 char#54 (noname) --- */
      {  54, 1933,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x50\xf7\x54\x2c\x16\x8b\x26\x0e" }  },
      /* --- pixel bitmap for bbold118 char#55 (noname) --- */
      {  55, 1986,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x28\x0a\x45\xa1\x28\x14\x85\x03" }  },
      /* --- pixel bitmap for bbold118 char#56 (noname) --- */
      {  56, 2029,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbe\x62\xb1\xe8\x33\x15\x8b\x26\x0e" }  },
      /* --- pixel bitmap for bbold118 char#57 (noname) --- */
      {  57, 2080,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x53\xb1\x58\x2c\x9a\xbb\x42\x1e" }  },
      /* --- pixel bitmap for bbold118 char#58 (noname) --- */
      {  58, 5261,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\xa0\x0a" }  },
      /* --- pixel bitmap for bbold118 char#59 (noname) --- */
      {  59, 5286,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\xa0\x9a\x0a" }  },
      /* --- pixel bitmap for bbold118 char#60 (noname) --- */
      {  60, 5317,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x00\x06\x0e\x0e\x1c\x20\x01\x36\xc0\x06\xf8" }  },
      /* --- pixel bitmap for bbold118 char#61 (noname) --- */
      {  61, 5346,                      /* character number, location */
          6, 0,     3, 0,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x00" }  },
      /* --- pixel bitmap for bbold118 char#62 (noname) --- */
      {  62, 5361,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x03\xe0\x00\x38\x00\x0e\x64\xd8\xb0\xe1\x03" }  },
      /* --- pixel bitmap for bbold118 char#63 (noname) --- */
      {  63, 5390,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xfc\x04\x06\x04\x06\x03\x07\x00\x08\x28\x20\x00" }  },
      /* --- pixel bitmap for bbold118 char#64 (noname) --- */
      {  64, 5423,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x53\xb1\x58\xaf\x17\x8a\x26\x0e" }  },
      /* --- pixel bitmap for bbold118 char#65 (noname) --- */
      {  65, 2133,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x10\x20\xa0\x40\x41\x85\x8a\x22\x7d\x05\x0f\x02" }  },
      /* --- pixel bitmap for bbold118 char#66 (noname) --- */
      {  66, 2184,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x85\x85\xc5\x3d\x45\x85\x85\x45\x3f" }  },
      /* --- pixel bitmap for bbold118 char#67 (noname) --- */
      {  67, 2241,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x78\x0c\x19\x2c\x50\xa0\x40\x01\x83\x86\xf0\x00" }  },
      /* --- pixel bitmap for bbold118 char#68 (noname) --- */
      {  68, 2284,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3f\x8a\x15\x2a\x58\xb0\x60\xc1\x42\xc5\x7e\x00" }  },
      /* --- pixel bitmap for bbold118 char#69 (noname) --- */
      {  69, 2343,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x05\x05\x05\x1d\x05\x05\x05\x05\xff" }  },
      /* --- pixel bitmap for bbold118 char#70 (noname) --- */
      {  70, 2386,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x05\x05\x05\x1d\x05\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#71 (noname) --- */
      {  71, 2429,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x78\x0c\x19\x2c\x50\xbc\x60\x41\x83\x86\xf0\x00" }  },
      /* --- pixel bitmap for bbold118 char#72 (noname) --- */
      {  72, 2478,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x07\x0b\x16\x2c\xd8\xbf\x60\xc1\x82\x05\x0f\x02" }  },
      /* --- pixel bitmap for bbold118 char#73 (noname) --- */
      {  73, 2539,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x3d" }  },
      /* --- pixel bitmap for bbold118 char#74 (noname) --- */
      {  74, 2582,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe0\xa0\xa0\xa0\xa0\xa0\xa0\x61\x62\x3c" }  },
      /* --- pixel bitmap for bbold118 char#75 (noname) --- */
      {  75, 2625,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x45\x25\x15\x1d\x1d\x25\x45\x45\x87" }  },
      /* --- pixel bitmap for bbold118 char#76 (noname) --- */
      {  76, 2684,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07\x05\x05\x05\x05\x05\x05\x05\x05\xff" }  },
      /* --- pixel bitmap for bbold118 char#77 (noname) --- */
      {  77, 2727,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x01\x07\x17\x6d\x59\xb1\x60\xc1\x82\x05\x0f\x02" }  },
      /* --- pixel bitmap for bbold118 char#78 (noname) --- */
      {  78, 2794,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x01\x07\x16\x6c\x58\xb1\x62\xc9\xa2\x85\x0f\x02" }  },
      /* --- pixel bitmap for bbold118 char#79 (noname) --- */
      {  79, 2863,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x38\x8c\x19\x2a\x58\xb0\x60\x41\x43\xc6\x70\x00" }  },
      /* --- pixel bitmap for bbold118 char#80 (noname) --- */
      {  80, 2914,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x85\x85\xc5\x3d\x05\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#81 (noname) --- */
      {  81, 2963,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x8c\x19\x2a\x58\xb0\x60\x41\x4b\xe6\xf0\x00\x01"
            "\x04\x10" }  },
      /* --- pixel bitmap for bbold118 char#82 (noname) --- */
      {  82, 3022,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x85\x85\xc5\x3d\x15\x25\x45\x45\x87" }  },
      /* --- pixel bitmap for bbold118 char#83 (noname) --- */
      {  83, 3081,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e\x45\x85\x07\x3c\x40\x80\x81\x42\x3c" }  },
      /* --- pixel bitmap for bbold118 char#84 (noname) --- */
      {  84, 3120,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x51\xa0\x40\x81\x02\x05\x0a\x14\x28\x70\x00" }  },
      /* --- pixel bitmap for bbold118 char#85 (noname) --- */
      {  85, 3163,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x07\x0b\x16\x2c\x58\xb0\x60\x41\x43\xc6\x70\x00" }  },
      /* --- pixel bitmap for bbold118 char#86 (noname) --- */
      {  86, 3220,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x07\x0b\x2a\x52\x44\x85\x0a\x0a\x14\x10\x20\x00" }  },
      /* --- pixel bitmap for bbold118 char#87 (noname) --- */
      {  87, 3273,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\xb0\x00\x2a\x20\x05\xa4\x84\x68\x09\x2d\xa1\x28"
            "\x18\x03\x41\x00" }  },
      /* --- pixel bitmap for bbold118 char#88 (noname) --- */
      {  88, 3342,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xc1\x45\x91\xc2\x82\x02\x05\x0d\x25\x8a\x0e\x02" }  },
      /* --- pixel bitmap for bbold118 char#89 (noname) --- */
      {  89, 3397,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x07\x15\x51\xa1\x82\x02\x05\x0a\x14\x28\x70\x00" }  },
      /* --- pixel bitmap for bbold118 char#90 (noname) --- */
      {  90, 3448,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x41\x81\x82\x82\x02\x05\x05\x05\x0a\xfe\x03" }  },
      /* --- pixel bitmap for bbold118 char#91 (noname) --- */
      {  91, 5476,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5f\x55\x55\x55\x55\x55\x55\x0f" }  },
      /* --- pixel bitmap for bbold118 char#92 (noname) --- */
      {  92, 5539,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  8,    15, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x05\x0a\x0a\x0a\x14\x14\x14\x28\x28\x50\x50\x50"
            "\xa0\xe0" }  },
      /* --- pixel bitmap for bbold118 char#93 (noname) --- */
      {  93, 5602,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaf\xaa\xaa\xaa\xaa\xaa\xaa\x0f" }  },
      /* --- pixel bitmap for bbold118 char#94 (noname) --- */
      {  94, 5665,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\xcc\xaa\x99\xa9\xca\x8c\x08" }  },
      /* --- pixel bitmap for bbold118 char#95 (noname) --- */
      {  95, 5716,                      /* character number, location */
         11, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  4,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x11\x33\x55\x99\x59\x35\x13\x01" }  },
      /* --- pixel bitmap for bbold118 char#96 (noname) --- */
      {  96, 5767,                      /* character number, location */
         10, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  3,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xd4\x2a" }  },
      /* --- pixel bitmap for bbold118 char#97 (noname) --- */
      {  97, 3491,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x63\xb1\x58\x34\xf2\x01" }  },
      /* --- pixel bitmap for bbold118 char#98 (noname) --- */
      {  98, 3528,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x07\x0a\x14\xe8\x53\xa8\x60\xc1\x82\x85\xfe\x00" }  },
      /* --- pixel bitmap for bbold118 char#99 (noname) --- */
      {  99, 3581,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x63\xa1\x50\x30\xf2\x00" }  },
      /* --- pixel bitmap for bbold118 char#100 (noname) --- */
      { 100, 3612,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x40\x20\x90\x6f\x2c\x16\x8b\x46\x3e" }  },
      /* --- pixel bitmap for bbold118 char#101 (noname) --- */
      { 101, 3655,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x53\xb1\x5f\x30\xf2\x00" }  },
      /* --- pixel bitmap for bbold118 char#102 (noname) --- */
      { 102, 3688,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xae\x96\x56\x4a\x29\xe5\x00" }  },
      /* --- pixel bitmap for bbold118 char#103 (noname) --- */
      { 103, 3733,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x63\xb1\x58\x34\xf2\x81\x21\x0f" }  },
      /* --- pixel bitmap for bbold118 char#104 (noname) --- */
      { 104, 3778,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07\x05\x05\x3d\x45\x85\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold118 char#105 (noname) --- */
      { 105, 3833,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\xde\xb6\x3d" }  },
      /* --- pixel bitmap for bbold118 char#106 (noname) --- */
      { 106, 3872,                      /* character number, location */
         10, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  5,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x88\x22\x4e\x29\xa5\x94\xd2\xea\x00" }  },
      /* --- pixel bitmap for bbold118 char#107 (noname) --- */
      { 107, 3925,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07\x05\x05\x85\x45\x25\x1d\x25\x45\x87" }  },
      /* --- pixel bitmap for bbold118 char#108 (noname) --- */
      { 108, 3980,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  3,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x35" }  },
      /* --- pixel bitmap for bbold118 char#109 (noname) --- */
      { 109, 4023,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xdf\x4a\x96\x2c\x59\xb2\xe4\x49" }  },
      /* --- pixel bitmap for bbold118 char#110 (noname) --- */
      { 110, 4080,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x45\x85\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold118 char#111 (noname) --- */
      { 111, 4123,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x53\xb1\x58\x34\x71\x00" }  },
      /* --- pixel bitmap for bbold118 char#112 (noname) --- */
      { 112, 4160,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  9,    10, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x7f\x0a\x15\x2c\x58\xb0\x50\x9f\x02\x05\x0e\x00" }  },
      /* --- pixel bitmap for bbold118 char#113 (noname) --- */
      { 113, 4213,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7c\x63\xb1\x58\x34\xf2\x81\x40\x20" }  },
      /* --- pixel bitmap for bbold118 char#114 (noname) --- */
      { 114, 4256,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x85\x05\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#115 (noname) --- */
      { 115, 4289,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xae\x16\x07\xa3\x03" }  },
      /* --- pixel bitmap for bbold118 char#116 (noname) --- */
      { 116, 4318,                      /* character number, location */
         10, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  5,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xa7\x94\x5e\x4a\x29\xd5\x01" }  },
      /* --- pixel bitmap for bbold118 char#117 (noname) --- */
      { 117, 4363,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc7\x62\xb1\x58\x34\x73\x01" }  },
      /* --- pixel bitmap for bbold118 char#118 (noname) --- */
      { 118, 4406,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x47\x95\x8a\x45\xa1\x20\x00" }  },
      /* --- pixel bitmap for bbold118 char#119 (noname) --- */
      { 119, 4443,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x07\x0b\x2a\xd2\xa4\x8a\x0d\x11" }  },
      /* --- pixel bitmap for bbold118 char#120 (noname) --- */
      { 120, 4488,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x71\x15\x8b\xa2\x51\x1d\x01" }  },
      /* --- pixel bitmap for bbold118 char#121 (noname) --- */
      { 121, 4527,                      /* character number, location */
          7, 0,    -3, 0,     /* topleft row,col, and botleft row,col */
          {  7,    10, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x47\x95\x8a\x45\xa1\x20\x08\x86\x00" }  },
      /* --- pixel bitmap for bbold118 char#122 (noname) --- */
      { 122, 4570,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x14\x8a\xa2\x50\xfc\x01" }  },
      /* --- pixel bitmap for bbold118 char#123 (noname) --- */
      { 123, 5849,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  6,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f" }  },
      /* --- pixel bitmap for bbold118 char#124 (noname) --- */
      { 124, 5786,                      /* character number, location */
         11, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  3,    15, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x6d\xdb\x1e" }  },
      /* --- pixel bitmap for bbold118 char#125 (noname) --- */
      { 125, 5858,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          { 13,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x1f" }  },
      /* --- pixel bitmap for bbold118 char#126 (noname) --- */
      { 126, 5867,                      /* character number, location */
         10, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  7,     5, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\xd1\xac\x2a\x02" }  },
      /* --- pixel bitmap for bbold118 char#127 (noname) --- */
      { 127, 1626,                      /* character number, location */
          7, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x44\x0c\x15\xac\x58\xb1\xa2\x3b" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 ---
 * mf '\mode=onetz; mag=magstep(.5); input bbold10'   gives .gf131
 * --------------------------------------------------------------- */
/* --- fontdef for bbold131 --- */
static	chardef  bbold131[] =
   {
      /* --- pixel bitmap for bbold131 char#0 (noname) --- */
      {   0,   35,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0b\x14\x28\x50\xa0\x40\x81\x02\x05\x0a\x14\x38"
            "\x00" }  },
      /* --- pixel bitmap for bbold131 char#1 (noname) --- */
      {   1,   86,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x14\xa0\x80\x0a\x54\x50\x84\x22\x0a\x52"
            "\x50\x01\xff\x0f" }  },
      /* --- pixel bitmap for bbold131 char#2 (noname) --- */
      {   2,  149,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x62\x50\x81\x05\x96\x5b\x60\x81\x05\x1a\x44"
            "\x08\x1e" }  },
      /* --- pixel bitmap for bbold131 char#3 (noname) --- */
      {   3,  214,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x00\x01\x14\xa0\x80\x0a\x54\x50\x84\x22\x0a\x52"
            "\x50\x01\x0f\x08" }  },
      /* --- pixel bitmap for bbold131 char#4 (noname) --- */
      {   4,  279,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x07\x00\x00\x00\x00\x00\x78\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x0f" }  },
      /* --- pixel bitmap for bbold131 char#5 (noname) --- */
      {   5,  296,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0b\x16\x2c\x58\xb0\x60\xc1\x82\x05\x0b\x16\x3c"
            "\x08" }  },
      /* --- pixel bitmap for bbold131 char#6 (noname) --- */
      {   6,  369,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x2b\xa0\x00\x05\x28\xa0\x80\x02\x0a\x14\x28\xa0"
            "\xc0\xff" }  },
      /* --- pixel bitmap for bbold131 char#7 (noname) --- */
      {   7,  420,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x8e\x8b\x62\x14\xa1\x00\x05\x38\x40\x01\x0a\x50\x80"
            "\x02\x14\xe0\x00" }  },
      /* --- pixel bitmap for bbold131 char#8 (noname) --- */
      {   8,  479,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x80\x02\x36\xac\x16\xc5\x28\x46\x31\x8a\x56\xc3"
            "\x06\x14\xe0\x00" }  },
      /* --- pixel bitmap for bbold131 char#9 (noname) --- */
      {   9,  554,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x80\xc2\x94\xa5\x24\x25\x29\x51\x85\x2a\xd8\x80"
            "\x02\x14\xe0\x00" }  },
      /* --- pixel bitmap for bbold131 char#10 (noname) --- */
      {  10,  629,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x62\x50\x81\x05\x16\x58\x60\x81\x05\x1a\x64"
            "\xd0\xe1" }  },
      /* --- pixel bitmap for bbold131 char#11 (noname) --- */
      {  11,  694,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x1c\x9a\x58\x64\x51\x45\x15\x62\x0c\xcf" }  },
      /* --- pixel bitmap for bbold131 char#12 (noname) --- */
      {  12,  749,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x84\x86\x85\x85\x65\x45\x85\x85\x85\x85\x45\x3d"
            "\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold131 char#13 (noname) --- */
      {  13,  838,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xe7\x18\x24\x46\x46\x85\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#14 (noname) --- */
      {  14,  899,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3c\x42\x81\x01\x02\x1c\x66\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#15 (noname) --- */
      {  15,  956,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x46\x85\x1d\x05\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#16 (noname) --- */
      {  16,  995,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  6,    17, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x20\x46\x10\x86\x51\x14\x45\x51\x18\x0c\x0c\x82\x18" }  },
      /* --- pixel bitmap for bbold131 char#17 (noname) --- */
      {  17, 1046,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3f\x45\x85\x85\x85\x85\x85\x87\x80\x80\x80\x80" }  },
      /* --- pixel bitmap for bbold131 char#18 (noname) --- */
      {  18, 1103,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3c\x46\x46\x85\x85\x85\xfd\x85\x85\x85\x46\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#19 (noname) --- */
      {  19, 1170,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xd6" }  },
      /* --- pixel bitmap for bbold131 char#20 (noname) --- */
      {  20, 1205,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x65\x1d\x0d\x15\x35\x25\xc7" }  },
      /* --- pixel bitmap for bbold131 char#21 (noname) --- */
      {  21, 1252,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x07\x05\x0a\x0a\x14\x14\x14\x28\x2c\x54\x52\xa2\xe1" }  },
      /* --- pixel bitmap for bbold131 char#22 (noname) --- */
      {  22, 1315,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x87\x85\x85\x85\x85\x85\xc5\xbd\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold131 char#23 (noname) --- */
      {  23, 1382,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x85\x85\x45\x45\x25\x1d\x07" }  },
      /* --- pixel bitmap for bbold131 char#24 (noname) --- */
      {  24, 1429,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  6,    17, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xbc\x51\x14\x06\x67\x14\x45\x51\x18\x0c\x0c\x82\x18" }  },
      /* --- pixel bitmap for bbold131 char#25 (noname) --- */
      {  25, 1482,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x34\x34\x34\x34\x34\x34\x3c" }  },
      /* --- pixel bitmap for bbold131 char#26 (noname) --- */
      {  26, 1517,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x46\x85\x85\x85\x85\x45\x3d\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold131 char#27 (noname) --- */
      {  27, 1578,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xfc\x1b\x51\x48\x21\x85\x14\x62\x04\x0f" }  },
      /* --- pixel bitmap for bbold131 char#28 (noname) --- */
      {  28, 1621,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x0a\x85\x42\xa1\x50\x30" }  },
      /* --- pixel bitmap for bbold131 char#29 (noname) --- */
      {  29, 1656,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x85\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#30 (noname) --- */
      {  30, 1703,                      /* character number, location */
         13, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  7,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x0a\x85\x42\xa1\xd8\xaa\xd5\x6a\xd5\x46\xa1\x50"
            "\x28\x1c" }  },
      /* --- pixel bitmap for bbold131 char#31 (noname) --- */
      {  31, 1790,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xe1\xa2\x52\x54\x28\x28\x14\x14\x2a\x4a\x45\x87" }  },
      /* --- pixel bitmap for bbold131 char#32 (noname) --- */
      {  32, 1857,                      /* character number, location */
         13, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x1c\x0a\x85\x42\xa9\x56\xab\xd5\x6a\xd5\x46\xa1\x50"
            "\x28\x1c" }  },
      /* --- pixel bitmap for bbold131 char#33 (noname) --- */
      {  33, 5529,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xf6\x50\x05" }  },
      /* --- pixel bitmap for bbold131 char#34 (noname) --- */
      {  34, 7080,                      /* character number, location */
         13, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x42\xa5\xc6\x84\x42\x42\x21" }  },
      /* --- pixel bitmap for bbold131 char#35 (noname) --- */
      {  35, 5574,                      /* character number, location */
         12, 2,    -4, 2,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x41\x09\x4a\x50\x82\x92\xf7\xa3\x04\x25\x28\x79"
            "\x3f\x4a\x50\x82\x12\x94\xa0\x04\x27" }  },
      /* --- pixel bitmap for bbold131 char#36 (noname) --- */
      {  36, 5669,                      /* character number, location */
         14, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          {  9,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x50\xb0\x57\x91\x22\x85\x0a\x36\xa8\x50\xa2\x44"
            "\x89\xea\x0d\x0a\x1c" }  },
      /* --- pixel bitmap for bbold131 char#37 (noname) --- */
      {  37, 5754,                      /* character number, location */
         14, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          {  9,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc2\x8b\x8a\x02\x05\x0a\x0a\x14\x28\x28\x50\xa0\x40"
            "\x41\x81\x02\x05\x05\x0a\x14\x15\x3d\x04" }  },
      /* --- pixel bitmap for bbold131 char#38 (noname) --- */
      {  38, 5853,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x80\x04\x48\x80\x02\x18\x40\x01\x26\x50\x02\x45"
            "\x52\x94\xc6\xc8\x73" }  },
      /* --- pixel bitmap for bbold131 char#39 (noname) --- */
      {  39, 5918,                      /* character number, location */
         13, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x29\x05" }  },
      /* --- pixel bitmap for bbold131 char#40 (noname) --- */
      {  40, 5941,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  5,    19, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x98\x18\x53\x4a\x29\xa5\x94\x52\x4a\x31\x86\x60" }  },
      /* --- pixel bitmap for bbold131 char#41 (noname) --- */
      {  41, 6008,                      /* character number, location */
         14, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  5,    19, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x83\x30\x46\x29\xa5\x94\x52\x4a\x29\x65\x8c\x0c" }  },
      /* --- pixel bitmap for bbold131 char#42 (noname) --- */
      {  42, 6075,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 11,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x80\x02\x14\xa2\x68\x35\x6c\x40\x01\x1b\x56\x8b"
            "\x22\x14\xa0\x00\x07" }  },
      /* --- pixel bitmap for bbold131 char#43 (noname) --- */
      {  43, 6146,                      /* character number, location */
         11, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x00\x0a\xa0\x00\x0a\xa0\x00\x0a\xbf\x0f\x0a\xa0"
            "\x00\x0a\xa0\x00\x0a\xe0\x00" }  },
      /* --- pixel bitmap for bbold131 char#44 (noname) --- */
      {  44, 6201,                      /* character number, location */
          3, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x29\x05" }  },
      /* --- pixel bitmap for bbold131 char#45 (noname) --- */
      {  45, 6224,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  6,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3e" }  },
      /* --- pixel bitmap for bbold131 char#46 (noname) --- */
      {  46, 6233,                      /* character number, location */
          3, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x00" }  },
      /* --- pixel bitmap for bbold131 char#47 (noname) --- */
      {  47, 6248,                      /* character number, location */
         14, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  9,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x81\x82\x02\x05\x0a\x0a\x14\x28\x28\x50\xa0\xa0"
            "\x40\x81\x82\x02\x05\x0a\x0a\x1c\x00" }  },
      /* --- pixel bitmap for bbold131 char#48 (noname) --- */
      {  48, 2009,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x46\x46\x85\x85\x85\x85\x85\x85\x46\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#49 (noname) --- */
      {  49, 2072,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x58\xac\x40\x81\x02\x05\x0a\x14\x28\x50\xa0\xf8"
            "\x0f" }  },
      /* --- pixel bitmap for bbold131 char#50 (noname) --- */
      {  50, 2125,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x62\xa1\xa0\xa0\x60\x30\x08\x04\x02\x01\xff" }  },
      /* --- pixel bitmap for bbold131 char#51 (noname) --- */
      {  51, 2166,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x62\xa1\xa0\x60\x30\x60\xa0\xa0\xa1\x62\x3c" }  },
      /* --- pixel bitmap for bbold131 char#52 (noname) --- */
      {  52, 2215,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x20\x30\x30\x28\x2c\x2c\x2a\x2a\xef\x28\x28\x38" }  },
      /* --- pixel bitmap for bbold131 char#53 (noname) --- */
      {  53, 2266,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x05\x05\x3f\x40\x80\x80\x80\x80\x81\x42\x3c" }  },
      /* --- pixel bitmap for bbold131 char#54 (noname) --- */
      {  54, 2305,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x42\x81\x3d\x47\x85\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#55 (noname) --- */
      {  55, 2366,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\xa0\x50\x50\x28\x28\x14\x14\x0a\x0a\x05\x07" }  },
      /* --- pixel bitmap for bbold131 char#56 (noname) --- */
      {  56, 2417,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x46\x85\x85\x46\x3c\x46\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#57 (noname) --- */
      {  57, 2476,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x46\x85\x85\x85\x85\x85\xc6\xbc\x81\x42\x3c" }  },
      /* --- pixel bitmap for bbold131 char#58 (noname) --- */
      {  58, 6327,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x00\x55" }  },
      /* --- pixel bitmap for bbold131 char#59 (noname) --- */
      {  59, 6352,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x00\xd5\x94\x02" }  },
      /* --- pixel bitmap for bbold131 char#60 (noname) --- */
      {  60, 6385,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0c\x38\x60\xc0\x01\x0f\x60\x03\xd8\x00\x36\x80"
            "\x0f" }  },
      /* --- pixel bitmap for bbold131 char#61 (noname) --- */
      {  61, 6416,                      /* character number, location */
          6, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          {  3,     3, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\x00" }  },
      /* --- pixel bitmap for bbold131 char#62 (noname) --- */
      {  62, 6431,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\xc0\x01\x60\x00\x38\x80\x0f\x2e\xb0\xc0\x02\x1f"
            "\x00" }  },
      /* --- pixel bitmap for bbold131 char#63 (noname) --- */
      {  63, 6462,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x04\x05\x04\x08\x08\x0e\x0a\x1c\x00\x20\xa0\x80"
            "\x00" }  },
      /* --- pixel bitmap for bbold131 char#64 (noname) --- */
      {  64, 6501,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x3c\x46\x46\x85\xc5\xa5\xa5\x45\x05\x86\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#65 (noname) --- */
      {  65, 2537,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\xc0\x00\x03\x1a\x68\x50\x42\x09\x25\xfa\x29\x54"
            "\xe0\x81" }  },
      /* --- pixel bitmap for bbold131 char#66 (noname) --- */
      {  66, 2596,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x0a\x15\x2c\x58\xa8\x4f\xa1\x82\x05\x0b\x16\xfa"
            "\x03" }  },
      /* --- pixel bitmap for bbold131 char#67 (noname) --- */
      {  67, 2665,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x66\x60\x01\x05\x14\x50\x40\x01\x05\x18\x48"
            "\x18\x1e" }  },
      /* --- pixel bitmap for bbold131 char#68 (noname) --- */
      {  68, 2716,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x14\x52\x50\x81\x05\x16\x58\x60\x81\x05\x16\x54"
            "\xc8\x1f" }  },
      /* --- pixel bitmap for bbold131 char#69 (noname) --- */
      {  69, 2787,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0b\x14\x28\x50\xa0\x47\x81\x02\x05\x0a\x14\xf8"
            "\x0f" }  },
      /* --- pixel bitmap for bbold131 char#70 (noname) --- */
      {  70, 2838,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0b\x14\x28\x50\xa0\x47\x81\x02\x05\x0a\x14\x38"
            "\x00" }  },
      /* --- pixel bitmap for bbold131 char#71 (noname) --- */
      {  71, 2889,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x66\x60\x01\x05\x14\x5f\x60\x81\x05\x1a\x48"
            "\x18\x1e" }  },
      /* --- pixel bitmap for bbold131 char#72 (noname) --- */
      {  72, 2948,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x16\x58\x60\x81\x05\xf6\x5f\x60\x81\x05\x16\x58"
            "\xe0\x81" }  },
      /* --- pixel bitmap for bbold131 char#73 (noname) --- */
      {  73, 3021,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x6d\x0f" }  },
      /* --- pixel bitmap for bbold131 char#74 (noname) --- */
      {  74, 3072,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x81\x02\x05\x0a\x14\x28\x50\xa0\x40\x83\x09\xe1"
            "\x01" }  },
      /* --- pixel bitmap for bbold131 char#75 (noname) --- */
      {  75, 3123,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x0b\x15\x29\x52\xa2\x42\x8b\x12\x45\x0a\x15\x3a"
            "\x08" }  },
      /* --- pixel bitmap for bbold131 char#76 (noname) --- */
      {  76, 3198,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x0a\x14\x28\x50\xa0\x40\x81\x02\x05\x0a\x14\xf8"
            "\x0f" }  },
      /* --- pixel bitmap for bbold131 char#77 (noname) --- */
      {  77, 3249,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x1c\x70\x41\x1b\x59\xc5\x12\x16\xb0\x80\x05\x2c"
            "\x60\x01\x0f\x08" }  },
      /* --- pixel bitmap for bbold131 char#78 (noname) --- */
      {  78, 3332,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x0e\x58\x60\x81\x0d\x56\x58\x62\x91\x85\x16\x5a"
            "\xf0\x81" }  },
      /* --- pixel bitmap for bbold131 char#79 (noname) --- */
      {  79, 3415,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x62\x50\x81\x05\x16\x58\x60\x81\x05\x1a\x44"
            "\x08\x1e" }  },
      /* --- pixel bitmap for bbold131 char#80 (noname) --- */
      {  80, 3478,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x0a\x15\x2c\x58\xa8\x4f\x81\x02\x05\x0a\x14\x38"
            "\x00" }  },
      /* --- pixel bitmap for bbold131 char#81 (noname) --- */
      {  81, 3537,                      /* character number, location */
         12, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x10\x62\x50\x81\x05\x16\x58\x60\x81\x05\x9a\x44"
            "\x0a\x1e\x80\x00\x04\x10\x80" }  },
      /* --- pixel bitmap for bbold131 char#82 (noname) --- */
      {  82, 3612,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x0a\x15\x2c\x58\xa8\x4f\x89\x12\x45\x0a\x15\x3a"
            "\x08" }  },
      /* --- pixel bitmap for bbold131 char#83 (noname) --- */
      {  83, 3683,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x0c\x15\x2c\x60\x80\x0f\x20\x80\x00\x03\x0a\xe2"
            "\x03" }  },
      /* --- pixel bitmap for bbold131 char#84 (noname) --- */
      {  84, 3726,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x87\x02\x14\xa0\x00\x05\x28\x40\x01\x0a\x50\x80"
            "\x02\x14\xe0\x00" }  },
      /* --- pixel bitmap for bbold131 char#85 (noname) --- */
      {  85, 3777,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x16\x58\x60\x81\x05\x16\x58\x60\x81\x05\x1a\x44"
            "\x08\x1e" }  },
      /* --- pixel bitmap for bbold131 char#86 (noname) --- */
      {  86, 3846,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x2c\xa0\x82\x14\x44\x11\x8a\xa0\x02\x15\x50\x80"
            "\x02\x08\x40\x00" }  },
      /* --- pixel bitmap for bbold131 char#87 (noname) --- */
      {  87, 3911,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\xc0\x02\xa0\x02\x48\x01\xa4\x00\xa2\x84\x50\x45"
            "\xa8\x22\x28\x0a\x14\x05\x06\x03\x02\x01" }  },
      /* --- pixel bitmap for bbold131 char#88 (noname) --- */
      {  88, 3998,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x0b\x45\x14\x29\x58\x40\x81\x02\x1a\x94\x28\xa2"
            "\xd0\x81" }  },
      /* --- pixel bitmap for bbold131 char#89 (noname) --- */
      {  89, 4065,                      /* character number, location */
         12, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x54\x10\x45\x28\x82\x0a\x28\x40\x01\x0a\x50\x80"
            "\x02\x14\xe0\x00" }  },
      /* --- pixel bitmap for bbold131 char#90 (noname) --- */
      {  90, 4126,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x03\x05\x14\x28\x50\x40\x81\x02\x0a\x14\x28\xa0"
            "\xc0\xff" }  },
      /* --- pixel bitmap for bbold131 char#91 (noname) --- */
      {  91, 6566,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  5,    19, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xbf\x94\x52\x4a\x29\xa5\x94\x52\x4a\x29\xa5\x7c" }  },
      /* --- pixel bitmap for bbold131 char#92 (noname) --- */
      {  92, 6645,                      /* character number, location */
         14, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  9,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x0a\x28\x50\xa0\x80\x02\x05\x0a\x28\x50\xa0\x80"
            "\x02\x05\x0a\x28\x50\xa0\x80\x02\x07" }  },
      /* --- pixel bitmap for bbold131 char#93 (noname) --- */
      {  93, 6724,                      /* character number, location */
         14, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  5,    19, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x9f\x52\x4a\x29\xa5\x94\x52\x4a\x29\xa5\x94\x7e" }  },
      /* --- pixel bitmap for bbold131 char#94 (noname) --- */
      {  94, 6803,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  5,    19, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x10\x22\xc4\x98\x52\x29\x25\xa5\x18\x43\x08\x42" }  },
      /* --- pixel bitmap for bbold131 char#95 (noname) --- */
      {  95, 6862,                      /* character number, location */
         14, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  5,    19, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x21\x08\x61\x8c\x52\x52\x4a\xa5\x8c\x11\x22\x04" }  },
      /* --- pixel bitmap for bbold131 char#96 (noname) --- */
      {  96, 6921,                      /* character number, location */
         13, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  3,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x94\xb2\x0a" }  },
      /* --- pixel bitmap for bbold131 char#97 (noname) --- */
      {  97, 4177,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xbc\xc6\x85\x85\x85\x85\xc6\xbc" }  },
      /* --- pixel bitmap for bbold131 char#98 (noname) --- */
      {  98, 4224,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x14\x50\x40\x01\x05\xd4\xd3\x50\x81\x05\x16\x58"
            "\x60\x43\xf7\x00" }  },
      /* --- pixel bitmap for bbold131 char#99 (noname) --- */
      {  99, 4295,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x46\x85\x05\x05\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#100 (noname) --- */
      { 100, 4334,                      /* character number, location */
         13, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x80\x80\x80\x80\x80\xbc\xc6\x85\x85\x85\x85\xc6\xbc" }  },
      /* --- pixel bitmap for bbold131 char#101 (noname) --- */
      { 101, 4391,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x46\x85\xfd\x05\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#102 (noname) --- */
      { 102, 4430,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9c\x59\x16\x45\x57\x14\x45\x51\x14\x07" }  },
      /* --- pixel bitmap for bbold131 char#103 (noname) --- */
      { 103, 4487,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xbc\xc6\x85\x85\x85\x85\xc6\xbc\x80\x80\x41\x3e" }  },
      /* --- pixel bitmap for bbold131 char#104 (noname) --- */
      { 104, 4544,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x07\x05\x05\x05\x05\x3d\x45\x85\x85\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold131 char#105 (noname) --- */
      { 105, 4613,                      /* character number, location */
         12, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,    12, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xaa\xf0\xb6\x6d\x0f" }  },
      /* --- pixel bitmap for bbold131 char#106 (noname) --- */
      { 106, 4658,                      /* character number, location */
         12, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  6,    16, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x10\x0a\x01\x38\x8a\xa2\x28\x8a\xa2\x28\x9a\x39" }  },
      /* --- pixel bitmap for bbold131 char#107 (noname) --- */
      { 107, 4719,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    13, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x07\x05\x05\x05\x05\x85\x45\x25\x1d\x15\x25\x45\x87" }  },
      /* --- pixel bitmap for bbold131 char#108 (noname) --- */
      { 108, 4788,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  3,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x6d\x6b" }  },
      /* --- pixel bitmap for bbold131 char#109 (noname) --- */
      { 109, 4843,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xbf\x2b\x62\x11\x8b\x58\xc4\x22\x16\xf1\x88" }  },
      /* --- pixel bitmap for bbold131 char#110 (noname) --- */
      { 110, 4908,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3f\x45\x85\x85\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold131 char#111 (noname) --- */
      { 111, 4957,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x3c\x46\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#112 (noname) --- */
      { 112, 5000,                      /* character number, location */
          8, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    12, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf7\x34\x54\x60\x81\x05\x16\xd8\x50\x3d\x05\x14\x50"
            "\xc0\x01" }  },
      /* --- pixel bitmap for bbold131 char#113 (noname) --- */
      { 113, 5067,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  8,    12, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xbc\xc6\x85\x85\x85\x85\xc6\xbc\x80\x80\x80\x80" }  },
      /* --- pixel bitmap for bbold131 char#114 (noname) --- */
      { 114, 5122,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f\x85\x85\x05\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold131 char#115 (noname) --- */
      { 115, 5161,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  6,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x5e\x59\x7a\x60\x18\x7a" }  },
      /* --- pixel bitmap for bbold131 char#116 (noname) --- */
      { 116, 5196,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  6,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x47\x51\x14\x45\x5f\x14\x45\x51\x9a\x1c" }  },
      /* --- pixel bitmap for bbold131 char#117 (noname) --- */
      { 117, 5253,                      /* character number, location */
          8, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x87\x85\x85\x85\x85\x85\xc6\xbc" }  },
      /* --- pixel bitmap for bbold131 char#118 (noname) --- */
      { 118, 5302,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xc7\xa2\x4a\x45\xa1\x20\x10" }  },
      /* --- pixel bitmap for bbold131 char#119 (noname) --- */
      { 119, 5343,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x07\x2c\xa0\x82\x54\xa4\x25\xaa\x30\x06\x21" }  },
      /* --- pixel bitmap for bbold131 char#120 (noname) --- */
      { 120, 5398,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xe1\x52\x54\x28\x14\x2a\x4a\x87" }  },
      /* --- pixel bitmap for bbold131 char#121 (noname) --- */
      { 121, 5445,                      /* character number, location */
          8, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  7,    12, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xc7\xa2\x4a\x45\xa1\x20\x10\x04\x82\x20\x00" }  },
      /* --- pixel bitmap for bbold131 char#122 (noname) --- */
      { 122, 5494,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x50\x50\x28\x14\x0a\x0a\xff" }  },
      /* --- pixel bitmap for bbold131 char#123 (noname) --- */
      { 123, 7023,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  7,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f" }  },
      /* --- pixel bitmap for bbold131 char#124 (noname) --- */
      { 124, 6944,                      /* character number, location */
         14, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  3,    19, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x6f\xdb\xb6\x6d\xdb\xb6\xed\x01" }  },
      /* --- pixel bitmap for bbold131 char#125 (noname) --- */
      { 125, 7032,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          { 14,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x3f" }  },
      /* --- pixel bitmap for bbold131 char#126 (noname) --- */
      { 126, 7041,                      /* character number, location */
         13, 1,     6, 1,     /* topleft row,col, and botleft row,col */
          {  8,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x84\x42\x42\x21\x63\xa5\x42" }  },
      /* --- pixel bitmap for bbold131 char#127 (noname) --- */
      { 127, 1952,                      /* character number, location */
          8, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     8, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x04\x31\x50\x01\x4b\x58\xc2\x12\x5a\x89\x31" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 ---
 * mf '\mode=itoh; input bbold10'       gives .gf160
 * ------------------------------------------------- */
/* --- fontdef for bbold160 --- */
static	chardef  bbold160[] =
   {
      /* --- pixel bitmap for bbold160 char#0 (noname) --- */
      {   0,   35,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x4f\x40\x02\x12\x90\x80\x04\x24\x20\x01\x09\x48"
            "\x40\x02\x12\x90\x80\x07\x00" }  },
      /* --- pixel bitmap for bbold160 char#1 (noname) --- */
      {   1,   94,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x08\x80\x02\x50\x00\x19\x20\x03\x92\x40\x12"
            "\x24\x84\x84\x48\x20\x09\x94\x00\xff\x3f" }  },
      /* --- pixel bitmap for bbold160 char#2 (noname) --- */
      {   2,  165,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc0\x30\x0a\xa4\x40\x09\x98\x80\xc9\x9b\x80\x09"
            "\x98\x80\x0a\xa4\x40\x0c\x03\x0f" }  },
      /* --- pixel bitmap for bbold160 char#3 (noname) --- */
      {   3,  246,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x08\x80\x02\x50\x00\x19\x20\x03\x92\x40\x12"
            "\x24\x84\x84\x48\x20\x09\x94\x00\x1f\x20" }  },
      /* --- pixel bitmap for bbold160 char#4 (noname) --- */
      {   4,  319,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x78\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x3f" }  },
      /* --- pixel bitmap for bbold160 char#5 (noname) --- */
      {   5,  336,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x4f\x60\x02\x13\x98\xc0\x04\x26\x30\x81\x09\x4c"
            "\x60\x02\x13\x98\xc0\x07\x02" }  },
      /* --- pixel bitmap for bbold160 char#6 (noname) --- */
      {   6,  421,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x2f\x01\x12\x40\x02\x24\x80\x04\x90\x00\x09\x48"
            "\x40\x02\x24\x20\x01\x12\xf0\xff" }  },
      /* --- pixel bitmap for bbold160 char#7 (noname) --- */
      {   7,  480,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0e\x17\x89\x91\x18\x89\x90\x00\x09\xf0\x00\x09\x90"
            "\x00\x09\x90\x00\x09\x90\x00\x0f" }  },
      /* --- pixel bitmap for bbold160 char#8 (noname) --- */
      {   8,  551,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x00\x09\x90\x80\x19\x96\x16\x89\x91\x18\x89\x91"
            "\x68\x69\x98\x01\x09\x90\x00\x0f" }  },
      /* --- pixel bitmap for bbold160 char#9 (noname) --- */
      {   9,  634,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x00\x09\x90\x30\xc9\x92\x24\x49\x92\x24\x49\x94"
            "\xc2\x39\x90\x00\x09\x90\x00\x0f" }  },
      /* --- pixel bitmap for bbold160 char#10 (noname) --- */
      {  10,  717,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc0\x30\x0a\xa4\x40\x09\x98\x80\x09\x98\x80\x09"
            "\x98\x80\x0a\xa4\x40\x0c\xf2\xf0" }  },
      /* --- pixel bitmap for bbold160 char#11 (noname) --- */
      {  11,  798,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x3c\x54\xa2\x22\x13\x99\xa8\x44\x29\x46\x31\x7c\x06" }  },
      /* --- pixel bitmap for bbold160 char#12 (noname) --- */
      {  12,  865,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x30\xa4\x60\x82\x09\x25\x93\x50\x82\x09\x26\x98"
            "\x60\x82\x19\xa5\x93\x40\x02\x09\x3c\x00" }  },
      /* --- pixel bitmap for bbold160 char#13 (noname) --- */
      {  13,  964,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc7\x71\xa0\x60\xa2\x48\x51\xc2\x84\x09\x13\x2a\x52"
            "\xc4\x07" }  },
      /* --- pixel bitmap for bbold160 char#14 (noname) --- */
      {  14, 1035,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x04\x05\x0c\x60\x80\x83\x12\x45\x09\x13\x26\x54"
            "\xa4\x88\x0f" }  },
      /* --- pixel bitmap for bbold160 char#15 (noname) --- */
      {  15, 1102,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x7c\x14\x29\x4c\x90\x23\x81\x42\x45\x7c\x00" }  },
      /* --- pixel bitmap for bbold160 char#16 (noname) --- */
      {  16, 1149,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x08\x82\xa1\x50\x24\x12\x89\x44\x42\xa1\xe0\x80"
            "\x80\x40\x18" }  },
      /* --- pixel bitmap for bbold160 char#17 (noname) --- */
      {  17, 1210,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\x64\x94\x60\x82\x09\x26\x98\x60\x82\x0f\x02\x08"
            "\x20\x80\x00\x02" }  },
      /* --- pixel bitmap for bbold160 char#18 (noname) --- */
      {  18, 1275,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x98\x28\x4a\x98\x30\x61\xfe\x84\x09\x13\x26\x54"
            "\xc4\x04\x07" }  },
      /* --- pixel bitmap for bbold160 char#19 (noname) --- */
      {  19, 1352,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x99\x99\xa9\x0c" }  },
      /* --- pixel bitmap for bbold160 char#20 (noname) --- */
      {  20, 1391,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\x0f\x26\x96\x44\x0e\x19\xa4\x90\x44\x22\x0f\x03" }  },
      /* --- pixel bitmap for bbold160 char#21 (noname) --- */
      {  21, 1444,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x12\x48\x90\x40\x82\x04\x09\x24\x48\x98\x50\x92"
            "\x24\x32\x3c" }  },
      /* --- pixel bitmap for bbold160 char#22 (noname) --- */
      {  22, 1511,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x26\x98\x60\x82\x09\x26\x98\x60\xc6\xe9\x26\x90"
            "\x40\x02\x0f\x00" }  },
      /* --- pixel bitmap for bbold160 char#23 (noname) --- */
      {  23, 1586,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x0f\x13\x26\x4c\x94\x28\x49\x8a\x0c\x07\x00" }  },
      /* --- pixel bitmap for bbold160 char#24 (noname) --- */
      {  24, 1639,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  7,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x45\x22\xa1\xe0\x31\x14\x89\x44\x42\xa1\xe0\x80"
            "\x80\x40\x18" }  },
      /* --- pixel bitmap for bbold160 char#25 (noname) --- */
      {  25, 1702,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x93\x42\x0a\x29\xa4\x90\x42\x0a\x29\xbc\x00" }  },
      /* --- pixel bitmap for bbold160 char#26 (noname) --- */
      {  26, 1757,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x14\x29\x4a\x98\x30\x61\xa2\x44\x79\x12\x24\x48"
            "\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#27 (noname) --- */
      {  27, 1826,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\xfc\x57\x84\x22\x12\x92\x90\x84\x28\x42\x11\x7c\x00" }  },
      /* --- pixel bitmap for bbold160 char#28 (noname) --- */
      {  28, 1879,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xff\x23\x81\x04\x12\x48\x20\x81\x04\x14\x60\x00" }  },
      /* --- pixel bitmap for bbold160 char#29 (noname) --- */
      {  29, 1918,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x0f\x13\x26\x4c\x98\x30\x61\x42\x45\x7c\x00" }  },
      /* --- pixel bitmap for bbold160 char#30 (noname) --- */
      {  30, 1973,                      /* character number, location */
         14, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          { 10,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x20\x81\x04\x12\x48\x20\xe1\x9c\x52\x49\x26\x99"
            "\xa4\x52\xce\x21\x81\x04\x12\x48\xe0\x01" }  },
      /* --- pixel bitmap for bbold160 char#31 (noname) --- */
      {  31, 2068,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe1\x45\x4a\xa2\x84\x04\x09\x09\x12\x24\xa4\x48\x4a"
            "\xf4\x10" }  },
      /* --- pixel bitmap for bbold160 char#32 (noname) --- */
      {  32, 2139,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 10,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x20\x81\x04\x12\x48\x24\x99\x64\x92\x49\x26\x99"
            "\x64\x92\x4a\x31\x83\x04\x12\x48\xe0\x01" }  },
      /* --- pixel bitmap for bbold160 char#33 (noname) --- */
      {  33, 6403,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x99\x99\x99\xf9\x96\x69" }  },
      /* --- pixel bitmap for bbold160 char#34 (noname) --- */
      {  34, 8148,                      /* character number, location */
         14, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          { 10,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x86\x25\x99\xa4\xe3\x04\x09\x12\x04" }  },
      /* --- pixel bitmap for bbold160 char#35 (noname) --- */
      {  35, 6458,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 15,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x09\x90\x04\x48\x02\x24\x01\x92\x00\x49\x80\x24"
            "\x7e\xfe\x20\x09\x90\xc4\xcf\x1f\x24\x01\x92\x00\x49"
            "\x80\x24\x40\x12\x20\x09\xf0\x04" }  },
      /* --- pixel bitmap for bbold160 char#36 (noname) --- */
      {  36, 6565,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x80\x19\x96\x16\x89\x91\x10\x09\x96\x80\x19\x90"
            "\x06\x89\x90\x08\x89\x90\x38\x69\x9c\x01\x09\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#37 (noname) --- */
      {  37, 6664,                      /* character number, location */
         15, 1,    -6, 1,     /* topleft row,col, and botleft row,col */
          { 12,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x06\x9f\x90\x89\x64\x48\x40\x02\x24\x40\x02\x12\x20"
            "\x01\x09\x90\x00\x09\x48\x80\x04\x24\x40\x02\x24\x20"
            "\x61\x12\x99\x90\x0f\x06" }  },
      /* --- pixel bitmap for bbold160 char#38 (noname) --- */
      {  38, 6775,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x00\x48\x00\x24\x00\x12\x00\x05\x80\x01\xb0\x00"
            "\x94\x00\x89\x80\x44\x48\x42\x22\xc1\xa8\x58\xe4\xc3"
            "\x01" }  },
      /* --- pixel bitmap for bbold160 char#39 (noname) --- */
      {  39, 6856,                      /* character number, location */
         14, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\xe9\x24\x01" }  },
      /* --- pixel bitmap for bbold160 char#40 (noname) --- */
      {  40, 6881,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  6,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\xa3\x28\x4a\x92\x24\x49\x92\x24\x49\x92\x28\x8a"
            "\xc2\xe0" }  },
      /* --- pixel bitmap for bbold160 char#41 (noname) --- */
      {  41, 6960,                      /* character number, location */
         15, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  6,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x43\x51\x14\x49\x92\x24\x49\x92\x24\x49\x52\x14"
            "\xc5\x1c" }  },
      /* --- pixel bitmap for bbold160 char#42 (noname) --- */
      {  42, 7039,                      /* character number, location */
         12, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x00\x09\x90\x00\x09\x93\xcc\x39\x90\x00\x09\x9c"
            "\x33\xc9\x90\x00\x09\x90\x00\x0f" }  },
      /* --- pixel bitmap for bbold160 char#43 (noname) --- */
      {  43, 7106,                      /* character number, location */
         12, 2,    -2, 2,     /* topleft row,col, and botleft row,col */
          { 14,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x48\x00\x12\x80\x04\x20\x01\x48\xf0\xf3\x83"
            "\x04\x20\x01\x48\x00\x12\x80\x04\x20\x01\x78\x00" }  },
      /* --- pixel bitmap for bbold160 char#44 (noname) --- */
      {  44, 7165,                      /* character number, location */
          4, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  4,     8, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\xe9\x48\x12" }  },
      /* --- pixel bitmap for bbold160 char#45 (noname) --- */
      {  45, 7192,                      /* character number, location */
          5, 0,     4, 0,     /* topleft row,col, and botleft row,col */
          {  7,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x7f" }  },
      /* --- pixel bitmap for bbold160 char#46 (noname) --- */
      {  46, 7201,                      /* character number, location */
          4, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69" }  },
      /* --- pixel bitmap for bbold160 char#47 (noname) --- */
      {  47, 7220,                      /* character number, location */
         15, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 11,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x07\x24\x90\x80\x04\x24\x90\x80\x04\x12\x90\x80"
            "\x04\x12\x90\x80\x04\x12\x90\x40\x02\x12\x90\x40\x02"
            "\x1e\x00" }  },
      /* --- pixel bitmap for bbold160 char#48 (noname) --- */
      {  48, 2313,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x30\xa2\x90\x42\x09\x26\x98\x60\x82\x09\x2a\xa4"
            "\x10\x23\x78\x00" }  },
      /* --- pixel bitmap for bbold160 char#49 (noname) --- */
      {  49, 2386,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x60\xe1\x44\x12\x48\x20\x81\x04\x12\x48\x20\x81"
            "\x04\x12\xff\x03" }  },
      /* --- pixel bitmap for bbold160 char#50 (noname) --- */
      {  50, 2443,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x18\x15\x64\x90\x40\x02\x05\x0c\x18\x18\x10\x20"
            "\x40\x00\xff\x03" }  },
      /* --- pixel bitmap for bbold160 char#51 (noname) --- */
      {  51, 2492,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x18\x15\x64\x90\x40\x02\x05\x0e\x50\x40\x06\x19"
            "\xa4\x51\xf8\x00" }  },
      /* --- pixel bitmap for bbold160 char#52 (noname) --- */
      {  52, 2557,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x03\x0a\x28\x90\x60\x42\x09\x25\x92\x7c\x0e"
            "\x09\x24\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#53 (noname) --- */
      {  53, 2616,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x27\x90\xc0\x1f\x80\x00\x04\x20\x80\x00\x06\x18"
            "\x90\x21\x78\x00" }  },
      /* --- pixel bitmap for bbold160 char#54 (noname) --- */
      {  54, 2659,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x08\x16\x60\x9e\x8d\x2c\x94\x60\x82\x09\x26\xa8"
            "\x10\x23\x78\x00" }  },
      /* --- pixel bitmap for bbold160 char#55 (noname) --- */
      {  55, 2730,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x83\x04\x12\x24\x90\x20\x81\x04\x12\x24\x90\x20"
            "\x81\x04\x0f\x00" }  },
      /* --- pixel bitmap for bbold160 char#56 (noname) --- */
      {  56, 2785,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\x28\x94\x60\x82\x09\x2a\xc4\x8f\x42\x09\x26\x98"
            "\xa0\x42\xfc\x00" }  },
      /* --- pixel bitmap for bbold160 char#57 (noname) --- */
      {  57, 2858,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x30\xa2\x50\x82\x09\x26\x98\xa0\xc2\x8c\xe6\x19"
            "\xa0\x41\xf8\x00" }  },
      /* --- pixel bitmap for bbold160 char#58 (noname) --- */
      {  58, 7303,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69\x60\x99\x06" }  },
      /* --- pixel bitmap for bbold160 char#59 (noname) --- */
      {  59, 7336,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69\x60\x99\x8e\x24\x01" }  },
      /* --- pixel bitmap for bbold160 char#60 (noname) --- */
      {  60, 7377,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x60\x00\x0e\xe0\x00\x0e\xe0\x01\x30\x03\x60\x06"
            "\xc0\x0c\x80\x19\x00\x3f" }  },
      /* --- pixel bitmap for bbold160 char#61 (noname) --- */
      {  61, 7412,                      /* character number, location */
          7, 1,     3, 1,     /* topleft row,col, and botleft row,col */
          {  4,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69" }  },
      /* --- pixel bitmap for bbold160 char#62 (noname) --- */
      {  62, 7431,                      /* character number, location */
         10, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x0e\x00\x38\x00\xe0\x00\x80\x07\xb8\x03\x33"
            "\x60\x06\xcc\x80\x1f\x00" }  },
      /* --- pixel bitmap for bbold160 char#63 (noname) --- */
      {  63, 7466,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x43\x40\x02\x18\x80\x00\x08\x60\xe0\x01\x09\x90"
            "\x00\x0f\x60\x00\x09\x90\x00\x06" }  },
      /* --- pixel bitmap for bbold160 char#64 (noname) --- */
      {  64, 7515,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\x98\x28\x4a\x98\x30\x79\xca\x94\xc9\x12\x24\x54"
            "\xc8\x08\x0f" }  },
      /* --- pixel bitmap for bbold160 char#65 (noname) --- */
      {  65, 2929,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x00\x06\x60\x00\x09\x90\x80\x14\x48\x81\x14\x24"
            "\x42\x22\xf2\x27\x41\x09\xf8\x80" }  },
      /* --- pixel bitmap for bbold160 char#66 (noname) --- */
      {  66, 3000,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x48\x58\x02\x13\x98\xc0\x84\xe5\x23\x61\x09\x4c"
            "\x60\x02\x13\x98\xb0\x7f\x00" }  },
      /* --- pixel bitmap for bbold160 char#67 (noname) --- */
      {  67, 3081,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc1\x20\x0a\xa4\x80\x09\x90\x00\x09\x90\x00\x09"
            "\x90\x00\x0a\xa8\x40\x0c\x02\x1f" }  },
      /* --- pixel bitmap for bbold160 char#68 (noname) --- */
      {  68, 3148,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x90\x30\x09\x94\x40\x09\x98\x80\x09\x98\x80\x09"
            "\x98\x80\x09\x94\x40\x09\xf3\x0f" }  },
      /* --- pixel bitmap for bbold160 char#69 (noname) --- */
      {  69, 3231,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x4f\x40\x02\x12\x90\x80\x04\xe4\x21\x01\x09\x48"
            "\x40\x02\x12\x90\x80\xff\x03" }  },
      /* --- pixel bitmap for bbold160 char#70 (noname) --- */
      {  70, 3290,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x4f\x40\x02\x12\x90\x80\x04\xe4\x21\x01\x09\x48"
            "\x40\x02\x12\x90\x80\x07\x00" }  },
      /* --- pixel bitmap for bbold160 char#71 (noname) --- */
      {  71, 3349,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc1\x20\x0a\xa4\x80\x09\x90\x00\x09\x90\xf0\x09"
            "\x98\x80\x0a\xa8\x40\x0c\x02\x1f" }  },
      /* --- pixel bitmap for bbold160 char#72 (noname) --- */
      {  72, 3422,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x98\x80\x09\x98\x80\x09\x98\x80\xf9\x9f\x80\x09"
            "\x98\x80\x09\x98\x80\x09\xf8\x80" }  },
      /* --- pixel bitmap for bbold160 char#73 (noname) --- */
      {  73, 3507,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x99\x99\x99\x99\x99\xf9" }  },
      /* --- pixel bitmap for bbold160 char#74 (noname) --- */
      {  74, 3566,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x07\x24\x20\x01\x09\x48\x40\x02\x12\x90\x80\x04"
            "\x64\xa0\x04\x45\x18\x7c\x00" }  },
      /* --- pixel bitmap for bbold160 char#75 (noname) --- */
      {  75, 3629,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x4c\x50\x42\x12\x91\x88\x24\xa4\x20\x0b\x49\x48"
            "\x44\x42\x12\x94\xa0\x07\x02" }  },
      /* --- pixel bitmap for bbold160 char#76 (noname) --- */
      {  76, 3716,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x48\x40\x02\x12\x90\x80\x04\x24\x20\x01\x09\x48"
            "\x40\x02\x12\x90\x80\xff\x03" }  },
      /* --- pixel bitmap for bbold160 char#77 (noname) --- */
      {  77, 3775,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x70\x00\x17\xd0\x04\x99\x11\x53\x61\x12\x4c\x80"
            "\x09\x30\x01\x26\xc0\x04\x98\x00\x1f\x20" }  },
      /* --- pixel bitmap for bbold160 char#78 (noname) --- */
      {  78, 3872,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x38\x80\x05\x98\x80\x09\x98\x81\x29\x98\x84\x89"
            "\x98\x90\x09\x99\xa0\x09\xfc\x80" }  },
      /* --- pixel bitmap for bbold160 char#79 (noname) --- */
      {  79, 3969,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc0\x30\x0a\xa4\x40\x09\x98\x80\x09\x98\x80\x09"
            "\x98\x80\x0a\xa4\x40\x0c\x03\x0f" }  },
      /* --- pixel bitmap for bbold160 char#80 (noname) --- */
      {  80, 4048,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x48\x58\x02\x13\x98\xc0\x84\xe5\x23\x01\x09\x48"
            "\x40\x02\x12\x90\x80\x07\x00" }  },
      /* --- pixel bitmap for bbold160 char#81 (noname) --- */
      {  81, 4117,                      /* character number, location */
         14, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 12,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xc0\x30\x0a\xa4\x40\x09\x98\x80\x09\x98\x80\x09"
            "\x98\x80\x4a\xa4\x44\x8c\x03\x1f\x00\x02\x20\x00\x04"
            "\x80" }  },
      /* --- pixel bitmap for bbold160 char#82 (noname) --- */
      {  82, 4208,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x48\x58\x02\x13\x98\xc0\x84\xe5\x23\x09\x49\x48"
            "\x44\x42\x12\x94\xa0\x07\x02" }  },
      /* --- pixel bitmap for bbold160 char#83 (noname) --- */
      {  83, 4291,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\x50\x48\x82\x12\x98\x00\x07\xe0\x03\x60\x00\x04"
            "\x60\x00\x05\x48\x30\x7c\x00" }  },
      /* --- pixel bitmap for bbold160 char#84 (noname) --- */
      {  84, 4346,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0f\x09\x90\x00\x09\x90\x00\x09\x90\x00\x09\x90"
            "\x00\x09\x90\x00\x09\x90\x00\x0f" }  },
      /* --- pixel bitmap for bbold160 char#85 (noname) --- */
      {  85, 4405,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x98\x80\x09\x98\x80\x09\x98\x80\x09\x98\x80\x09"
            "\x98\x80\x0a\xa4\x40\x0c\x03\x0f" }  },
      /* --- pixel bitmap for bbold160 char#86 (noname) --- */
      {  86, 4488,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x30\x01\x4a\x20\x09\x44\x42\x48\x08\x92\x40\x12"
            "\x90\x01\x32\x80\x02\x50\x00\x04\x80\x00" }  },
      /* --- pixel bitmap for bbold160 char#87 (noname) --- */
      {  87, 4561,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 17,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x00\x13\x00\x4a\x00\x92\x00\x24\x01\x88\x04\x08"
            "\x49\x10\x52\x21\xa4\x42\x90\x48\x20\x91\x40\x41\x01"
            "\x83\x01\x02\x02" }  },
      /* --- pixel bitmap for bbold160 char#88 (noname) --- */
      {  88, 4662,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x2f\x48\x84\x84\x24\x48\x02\x13\x90\x00\x09\xc8"
            "\x40\x12\x24\x21\x21\x12\xf4\x80" }  },
      /* --- pixel bitmap for bbold160 char#89 (noname) --- */
      {  89, 4741,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x28\x41\x12\x44\x22\x48\x81\x14\x90\x00\x09\x90"
            "\x00\x09\x90\x00\x09\x90\x00\x0f" }  },
      /* --- pixel bitmap for bbold160 char#90 (noname) --- */
      {  90, 4812,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x0f\x48\x80\x04\x24\x40\x02\x12\x90\x00\x09\x48"
            "\x40\x02\x24\x20\x01\x12\xf0\xff" }  },
      /* --- pixel bitmap for bbold160 char#91 (noname) --- */
      {  91, 7596,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  6,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x24\x49"
            "\x92\xfc" }  },
      /* --- pixel bitmap for bbold160 char#92 (noname) --- */
      {  92, 7679,                      /* character number, location */
         15, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 11,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x48\x80\x04\x24\x20\x01\x12\x90\x00\x09\x48\x40"
            "\x02\x24\x20\x01\x09\x90\x80\x04\x48\x40\x02\x12\x20"
            "\x01\x0f" }  },
      /* --- pixel bitmap for bbold160 char#93 (noname) --- */
      {  93, 7762,                      /* character number, location */
         15, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  6,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x49\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x24"
            "\x49\xfe" }  },
      /* --- pixel bitmap for bbold160 char#94 (noname) --- */
      {  94, 7845,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  6,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x04\x61\x18\x45\x49\x52\x14\x49\x12\x45\x61\x18"
            "\x04\x81" }  },
      /* --- pixel bitmap for bbold160 char#95 (noname) --- */
      {  95, 7912,                      /* character number, location */
         15, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  6,    20, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x81\x20\x18\x86\xa2\x48\x92\x28\x4a\x92\xa2\x18\x86"
            "\x20\x04" }  },
      /* --- pixel bitmap for bbold160 char#96 (noname) --- */
      {  96, 7979,                      /* character number, location */
         14, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          {  4,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x48\x72\x99\x06" }  },
      /* --- pixel bitmap for bbold160 char#97 (noname) --- */
      {  97, 4871,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x7c\x15\x2b\x4c\x98\x30\xa1\x42\xc5\x7c\x01" }  },
      /* --- pixel bitmap for bbold160 char#98 (noname) --- */
      {  98, 4928,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x90\x00\x09\x90\x00\x09\x90\x3e\x19\x94\x40\x09"
            "\x98\x80\x09\x98\x40\x19\xf4\x3e" }  },
      /* --- pixel bitmap for bbold160 char#99 (noname) --- */
      {  99, 5005,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x7c\x14\x29\x4c\x90\x20\x81\x42\x45\x7c\x00" }  },
      /* --- pixel bitmap for bbold160 char#100 (noname) --- */
      { 100, 5052,                      /* character number, location */
         14, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x02\x04\x08\x90\xaf\x62\x85\x09\x13\x26\x54"
            "\xa8\x98\x2f" }  },
      /* --- pixel bitmap for bbold160 char#101 (noname) --- */
      { 101, 5119,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x7c\x14\x29\x4c\x98\x3f\x81\x42\x45\x7c\x00" }  },
      /* --- pixel bitmap for bbold160 char#102 (noname) --- */
      { 102, 5168,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    14, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x1c\x55\x32\x91\xc8\x25\x12\x89\x44\x22\x91\x78\x00" }  },
      /* --- pixel bitmap for bbold160 char#103 (noname) --- */
      { 103, 5231,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x15\x2b\x4c\x98\x30\xa1\x42\xc5\x7c\x01\x02\x0a"
            "\xe4\x07" }  },
      /* --- pixel bitmap for bbold160 char#104 (noname) --- */
      { 104, 5298,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x24\x90\x40\x02\x09\xa4\x93\x51\x82\x09\x26\x98"
            "\x60\x82\x09\x3e\x08" }  },
      /* --- pixel bitmap for bbold160 char#105 (noname) --- */
      { 105, 5375,                      /* character number, location */
         13, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    13, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69\x9f\x99\x99\x99\x0f" }  },
      /* --- pixel bitmap for bbold160 char#106 (noname) --- */
      { 106, 5426,                      /* character number, location */
         13, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  7,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x30\x24\x12\x86\x47\x22\x91\x48\x24\x12\x89\x44\x22"
            "\x53\x1e" }  },
      /* --- pixel bitmap for bbold160 char#107 (noname) --- */
      { 107, 5495,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    14, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x24\x90\x40\x02\x09\x24\x98\x50\x22\x49\xe4\x90"
            "\x44\x22\x09\x3d\x08" }  },
      /* --- pixel bitmap for bbold160 char#108 (noname) --- */
      { 108, 5570,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    14, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x99\x99\x99\x99\x99\xca" }  },
      /* --- pixel bitmap for bbold160 char#109 (noname) --- */
      { 109, 5629,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x2e\x31\x26\xc6\x84\x98\x10\x13\x62\x42\x4c\x88"
            "\x0f\x11" }  },
      /* --- pixel bitmap for bbold160 char#110 (noname) --- */
      { 110, 5702,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xef\x64\x94\x60\x82\x09\x26\x98\x60\x82\x0f\x02" }  },
      /* --- pixel bitmap for bbold160 char#111 (noname) --- */
      { 111, 5759,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x7c\x14\x29\x4a\x98\x30\xa1\x22\x45\x7c\x00" }  },
      /* --- pixel bitmap for bbold160 char#112 (noname) --- */
      { 112, 5812,                      /* character number, location */
          9, 1,    -4, 1,     /* topleft row,col, and botleft row,col */
          { 12,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\x93\x41\x09\x94\x80\x09\x98\x80\x09\x94\x41\xe9"
            "\x93\x00\x09\x90\x00\x0f\x00" }  },
      /* --- pixel bitmap for bbold160 char#113 (noname) --- */
      { 113, 5885,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x15\x2b\x4c\x98\x30\xa1\x42\xc5\x7c\x01\x02\x04"
            "\x08\x10" }  },
      /* --- pixel bitmap for bbold160 char#114 (noname) --- */
      { 114, 5950,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,     9, 1,        /* width x height, pixsz,  bitmap... */
     (pixbyte *)"\xef\x64\x94\x60\x02\x09\x24\x90\x40\x02\x0f\x00" }  },
      /* --- pixel bitmap for bbold160 char#115 (noname) --- */
      { 115, 5995,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  7,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9e\x54\x32\xe1\x03\x06\x85\x3c" }  },
      /* --- pixel bitmap for bbold160 char#116 (noname) --- */
      { 116, 6034,                      /* character number, location */
         14, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  7,    14, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x8f\x44\x22\x91\xc8\x27\x12\x89\x44\x22\xa9\xe2\x00" }  },
      /* --- pixel bitmap for bbold160 char#117 (noname) --- */
      { 117, 6097,                      /* character number, location */
          9, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x0f\x13\x26\x4c\x98\x30\xa1\x62\xc5\x7c\x01" }  },
      /* --- pixel bitmap for bbold160 char#118 (noname) --- */
      { 118, 6154,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x0f\x25\x49\x22\x43\x86\x0c\x0a\x14\x10\x00" }  },
      /* --- pixel bitmap for bbold160 char#119 (noname) --- */
      { 119, 6199,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x30\x01\x4a\x20\x09\x24\x45\x48\x09\x29\xc1\x18"
            "\x08\x02" }  },
      /* --- pixel bitmap for bbold160 char#120 (noname) --- */
      { 120, 6260,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xe1\x25\x51\x42\x42\x82\x84\x14\x49\x0f\x01" }  },
      /* --- pixel bitmap for bbold160 char#121 (noname) --- */
      { 121, 6311,                      /* character number, location */
          9, 0,    -4, 0,     /* topleft row,col, and botleft row,col */
          {  9,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x25\x49\x22\x43\x86\x0c\x0a\x14\x10\x10\x20\x30"
            "\x10\x00" }  },
      /* --- pixel bitmap for bbold160 char#122 (noname) --- */
      { 122, 6364,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  9,     9, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\xff\x21\x41\x42\x42\x82\x84\x04\x09\xff\x01" }  },
      /* --- pixel bitmap for bbold160 char#123 (noname) --- */
      { 123, 8087,                      /* character number, location */
          6, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  9,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x01" }  },
      /* --- pixel bitmap for bbold160 char#124 (noname) --- */
      { 124, 8004,                      /* character number, location */
         15, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  4,    20, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x99\x99\x99\x99\x99\x99\x99\x99\xf9" }  },
      /* --- pixel bitmap for bbold160 char#125 (noname) --- */
      { 125, 8096,                      /* character number, location */
          6, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          { 17,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x01" }  },
      /* --- pixel bitmap for bbold160 char#126 (noname) --- */
      { 126, 8105,                      /* character number, location */
         14, 1,     7, 1,     /* topleft row,col, and botleft row,col */
          { 10,     7, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x08\x12\x24\xc8\x71\x49\x26\x69\x18" }  },
      /* --- pixel bitmap for bbold160 char#127 (noname) --- */
      { 127, 2246,                      /* character number, location */
          9, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,     9, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0c\x46\x01\x29\xa0\x04\x98\x04\x93\x60\x12\x54\x45"
            "\x1c\x07" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 ---
 * mf '\mode=lqlores; input bbold10'    gives .gf180
 * ------------------------------------------------- */
/* --- fontdef for bbold180 --- */
static	chardef  bbold180[] =
   {
      /* --- pixel bitmap for bbold180 char#0 (noname) --- */
      {   0,   35,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x9f\x00\x09\x90\x00\x09\x90\x00\x09\x90\x00\x09"
            "\x90\x00\x09\x90\x00\x09\x90\x00\x09\x90\x00\x0f\x00" }  },
      /* --- pixel bitmap for bbold180 char#1 (noname) --- */
      {   1,  106,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x08\x80\x02\x50\x00\x19\x20\x03\x64\x40\x12"
            "\x48\x02\x49\x90\x10\x12\x22\x41\x24\x90\x04\x4a\x80"
            "\xff\x1f" }  },
      /* --- pixel bitmap for bbold180 char#2 (noname) --- */
      {   2,  193,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\xc1\x80\x28\x40\x0a\x50\x02\x98\x00\x26"
            "\x80\xc9\x67\x02\x98\x00\x26\x80\x0a\x90\x02\xc4\x80"
            "\x60\x18\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#3 (noname) --- */
      {   3,  288,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x40\x00\x08\x80\x02\x50\x00\x19\x20\x03\x64\x40\x12"
            "\x48\x02\x49\x90\x10\x12\x22\x41\x24\x90\x04\x4a\x80"
            "\x0f\x10" }  },
      /* --- pixel bitmap for bbold180 char#4 (noname) --- */
      {   4,  377,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x1f" }  },
      /* --- pixel bitmap for bbold180 char#5 (noname) --- */
      {   5,  394,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x9f\x80\x09\x98\x80\x09\x98\x80\x09\x98\x80\x09"
            "\x98\x80\x09\x98\x80\x09\x98\x80\x09\x98\x80\x0f\x08" }  },
      /* --- pixel bitmap for bbold180 char#6 (noname) --- */
      {   6,  497,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xbf\x04\x20\x01\x90\x00\x24\x00\x12\x00\x09\x40"
            "\x02\x20\x01\x24\x00\x09\x20\x01\x24\x00\x09\x20\x01"
            "\x48\x00\xff\x3f" }  },
      /* --- pixel bitmap for bbold180 char#7 (noname) --- */
      {   7,  568,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0c\x8c\x84\x14\x12\x86\x84\x20\x01\x48\x00\x12\x80"
            "\x04\xe0\x01\x48\x00\x12\x80\x04\x20\x01\x48\x00\x12"
            "\x80\x04\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#8 (noname) --- */
      {   8,  651,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x48\x00\x12\xc0\x0c\x2c\x8d\x48\x24\x12\x85"
            "\x84\x21\x61\x48\x28\x12\x89\x44\x2c\x0d\xcc\x00\x12"
            "\x80\x04\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#9 (noname) --- */
      {   9,  758,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x48\x00\x12\x8c\xc4\x22\x11\x49\x42\x92\x90"
            "\x24\x24\x09\x49\x42\x92\xa0\x14\x30\x03\x48\x00\x12"
            "\x80\x04\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#10 (noname) --- */
      {  10,  865,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\xc1\x80\x28\x40\x0a\x50\x02\x98\x00\x26"
            "\x80\x09\x60\x02\x98\x00\x26\x80\x0a\x90\x02\xc4\x80"
            "\x30\x20\x0f\x3c" }  },
      /* --- pixel bitmap for bbold180 char#11 (noname) --- */
      {  11,  960,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\xc8\x88\x8a\x98\x88\x09\x99\x50\x09\x95\x30\x0a"
            "\xc3\x38\x78\x0c" }  },
      /* --- pixel bitmap for bbold180 char#12 (noname) --- */
      {  12, 1037,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 11,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x41\x10\x03\x15\x98\xc0\x04\x25\x26\x41\x09\x4a"
            "\x60\x02\x13\x98\xc0\x04\x26\x28\x43\xe9\x49\x40\x02"
            "\x12\x90\x80\x07\x00" }  },
      /* --- pixel bitmap for bbold180 char#13 (noname) --- */
      {  13, 1156,                      /* character number, location */
         11, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x87\xe3\x01\x03\x12\x8c\x28\xa4\x50\x82\x09\x26\x98"
            "\x60\x82\x09\x2a\xc4\x08\x1e" }  },
      /* --- pixel bitmap for bbold180 char#14 (noname) --- */
      {  14, 1239,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7c\x08\x16\x60\x00\x01\x18\x80\x03\x33\x0a\x25\x98"
            "\x60\x82\x09\x26\xa8\x10\x23\x78\x00" }  },
      /* --- pixel bitmap for bbold180 char#15 (noname) --- */
      {  15, 1316,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x30\xa6\x60\x02\x39\x24\x90\x40\x02\x0a\x32\x86"
            "\x07" }  },
      /* --- pixel bitmap for bbold180 char#16 (noname) --- */
      {  16, 1367,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  8,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x60\x10\x08\x0c\x0c\x0a\x0a\x09\x09\x09\x09\x09"
            "\x09\x0a\x0c\x18\x60\x80\x80\x80\x60" }  },
      /* --- pixel bitmap for bbold180 char#17 (noname) --- */
      {  17, 1436,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\xc9\x50\x02\x13\x98\xc0\x04\x26\x30\x81\x09\x4c"
            "\xe0\x03\x01\x08\x40\x00\x02\x10\x80" }  },
      /* --- pixel bitmap for bbold180 char#18 (noname) --- */
      {  18, 1515,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x30\xa2\x90\x42\x09\x26\x98\x60\x82\xf9\x27\x98"
            "\x60\x82\x09\x2a\xa4\x10\x23\x78\x00" }  },
      /* --- pixel bitmap for bbold180 char#19 (noname) --- */
      {  19, 1610,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x99\x99\x99\xa9\x0c" }  },
      /* --- pixel bitmap for bbold180 char#20 (noname) --- */
      {  20, 1657,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x4c\x58\x32\x72\x90\x81\x14\x24\x21\x01\x89\x48"
            "\xc8\x83\x01" }  },
      /* --- pixel bitmap for bbold180 char#21 (noname) --- */
      {  21, 1720,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x24\x20\x81\x04\x12\x90\x40\x02\x12\x48\x20\x81"
            "\x09\x26\x94\x90\x24\x92\x90\xc1\x03" }  },
      /* --- pixel bitmap for bbold180 char#22 (noname) --- */
      {  22, 1801,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x4c\x60\x02\x13\x98\xc0\x04\x26\x30\x81\x09\xcc"
            "\x70\x7a\x13\x90\x80\x04\x24\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#23 (noname) --- */
      {  23, 1892,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x26\x98\x60\x82\x09\x25\x94\x48\x12\x29\x64\x70"
            "\x00" }  },
      /* --- pixel bitmap for bbold180 char#24 (noname) --- */
      {  24, 1957,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  8,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x0e\x09\x09\x09\x0e\x38\x0c\x0a\x09\x09\x09\x09"
            "\x09\x0a\x0c\x18\x60\x80\x80\x80\x60" }  },
      /* --- pixel bitmap for bbold180 char#25 (noname) --- */
      {  25, 2028,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x27\x09\x49\x48\x42\x12\x92\x90\x84\x24\x24\x21"
            "\x09\x4f\x00" }  },
      /* --- pixel bitmap for bbold180 char#26 (noname) --- */
      {  26, 2095,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x30\xa2\x50\x82\x09\x26\x98\x60\x82\x09\x25\x92"
            "\x47\x02\x09\x24\x90\xc0\x03" }  },
      /* --- pixel bitmap for bbold180 char#27 (noname) --- */
      {  27, 2178,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 12,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xcf\x08\x0a\x91\x20\x09\x92\x20\x09\x92\x20\x0a"
            "\xc1\x08\x78\x00" }  },
      /* --- pixel bitmap for bbold180 char#28 (noname) --- */
      {  28, 2239,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x23\x81\x04\x12\x48\x20\x81\x04\x12\x48\x40\x01"
            "\x06" }  },
      /* --- pixel bitmap for bbold180 char#29 (noname) --- */
      {  29, 2286,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x26\x98\x60\x82\x09\x26\x98\x60\x82\x0a\x39\x86"
            "\x07" }  },
      /* --- pixel bitmap for bbold180 char#30 (noname) --- */
      {  30, 2351,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 10,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x20\x81\x04\x12\x48\x20\x81\x04\x33\x4a\x25\x99"
            "\x64\x92\x49\x26\xa9\x14\x33\x48\x20\x81\x04\x12\x48"
            "\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#31 (noname) --- */
      {  31, 2470,                      /* character number, location */
         11, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc1\x0b\x29\x12\x49\x94\x60\x02\x09\x12\x48\x90\x40"
            "\x06\x29\x92\x48\x94\xd0\x83" }  },
      /* --- pixel bitmap for bbold180 char#32 (noname) --- */
      {  32, 2557,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 10,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x20\x81\x04\x12\x48\x20\x91\x64\x92\x49\x26\x99"
            "\x64\x92\x49\x26\xa9\x94\x73\x48\x20\x81\x04\x12\x48"
            "\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#33 (noname) --- */
      {  33, 7643,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  4,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x99\x99\x99\x99\x0f\x60\x99\x06" }  },
      /* --- pixel bitmap for bbold180 char#34 (noname) --- */
      {  34, 9726,                      /* character number, location */
         17, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x06\x4b\x64\x22\x1d\x8e\x40\x02\x11\x48\x20\x81\x00" }  },
      /* --- pixel bitmap for bbold180 char#35 (noname) --- */
      {  35, 7704,                      /* character number, location */
         17, 2,    -5, 2,     /* topleft row,col, and botleft row,col */
          { 16,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x10\x90\x10\x90\x10\x90\x10\x90\x10\x90\x10\x90"
            "\x10\x9f\xff\x90\x10\x90\x10\x90\x10\x90\x10\x90\x10"
            "\x9f\xff\x90\x10\x90\x10\x90\x10\x90\x10\x90\x10\x90"
            "\x10\x90\x10\xf0\x10" }  },
      /* --- pixel bitmap for bbold180 char#36 (noname) --- */
      {  36, 7835,                      /* character number, location */
         19, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 12,    21, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\x00\x09\x98\x43\xc9\x92\x10\x09\x91\x10\x09\x92"
            "\x40\x09\x90\x00\x29\x90\x04\x89\x90\x08\x89\x90\x34"
            "\x29\x9c\x01\x09\xf0\x00" }  },
      /* --- pixel bitmap for bbold180 char#37 (noname) --- */
      {  37, 7954,                      /* character number, location */
         19, 1,    -8, 1,     /* topleft row,col, and botleft row,col */
          { 12,    27, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x06\x9f\x90\x89\x64\x48\x80\x04\x24\x40\x02\x24\x40"
            "\x02\x12\x20\x01\x12\x90\x00\x09\x90\x80\x04\x48\x80"
            "\x04\x24\x40\x02\x24\x40\x02\x12\x20\x61\x12\x99\x90"
            "\x0f\x06" }  },
      /* --- pixel bitmap for bbold180 char#38 (noname) --- */
      {  38, 8089,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x00\x40\x02\x80\x04\x00\x09\x00\x12\x00\x14\x00"
            "\x18\x00\x2c\x00\x8c\x00\x14\x01\x24\x04\x48\x08\x91"
            "\x20\x21\x81\x81\x02\x41\x86\x8d\xf8\xe0\x00" }  },
      /* --- pixel bitmap for bbold180 char#39 (noname) --- */
      {  39, 8182,                      /* character number, location */
         17, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\xe9\x48\x24\x01" }  },
      /* --- pixel bitmap for bbold180 char#40 (noname) --- */
      {  40, 8211,                      /* character number, location */
         19, 2,    -6, 2,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x38\xa3\x28\x4a\x92\x24\x49\x92\x24\x49\x92\x24\x49"
            "\x92\x24\x8a\xa2\x30\x38" }  },
      /* --- pixel bitmap for bbold180 char#41 (noname) --- */
      {  41, 8310,                      /* character number, location */
         19, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x07\x43\x51\x14\x49\x92\x24\x49\x92\x24\x49\x92\x24"
            "\x49\x92\x14\x45\x31\x07" }  },
      /* --- pixel bitmap for bbold180 char#42 (noname) --- */
      {  42, 8409,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x48\x00\x12\x80\x04\x21\xa1\x49\x86\x73\x80"
            "\x04\x20\x01\x48\x80\x73\x98\x64\x21\x21\x48\x00\x12"
            "\x80\x04\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#43 (noname) --- */
      {  43, 8496,                      /* character number, location */
         15, 1,    -2, 1,     /* topleft row,col, and botleft row,col */
          { 17,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x07\x00\x09\x00\x12\x00\x24\x00\x48\x00\x90\x00"
            "\x20\x01\x40\x02\xff\xfc\x01\x09\x00\x12\x00\x24\x00"
            "\x48\x00\x90\x00\x20\x01\x40\x02\x80\x07\x00" }  },
      /* --- pixel bitmap for bbold180 char#44 (noname) --- */
      {  44, 8567,                      /* character number, location */
          4, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\xe9\x48\x24\x01" }  },
      /* --- pixel bitmap for bbold180 char#45 (noname) --- */
      {  45, 8596,                      /* character number, location */
          6, 0,     5, 0,     /* topleft row,col, and botleft row,col */
          {  8,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff" }  },
      /* --- pixel bitmap for bbold180 char#46 (noname) --- */
      {  46, 8605,                      /* character number, location */
          4, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69" }  },
      /* --- pixel bitmap for bbold180 char#47 (noname) --- */
      {  47, 8624,                      /* character number, location */
         19, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          { 12,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0f\x90\x80\x04\x48\x80\x04\x24\x40\x02\x24\x20"
            "\x01\x12\x20\x01\x09\x90\x00\x09\x48\x80\x04\x48\x40"
            "\x02\x24\x40\x02\x12\x20\x01\x12\x90\x00\x0f\x00" }  },
      /* --- pixel bitmap for bbold180 char#48 (noname) --- */
      {  48, 2767,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x60\x8c\x82\x14\xa4\xa0\x04\x26\x30\x81\x09\x4c"
            "\x60\x02\x15\xa4\x20\x05\x31\x06\x0e" }  },
      /* --- pixel bitmap for bbold180 char#49 (noname) --- */
      {  49, 2858,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x00\x0b\x9c\x30\x09\x90\x00\x09\x90\x00\x09\x90"
            "\x00\x09\x90\x00\x09\x90\x00\x09\x90\xf0\xff" }  },
      /* --- pixel bitmap for bbold180 char#50 (noname) --- */
      {  50, 2927,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x20\x9c\x20\x03\x09\x48\x40\x02\x0a\x30\x80\x00"
            "\x03\x06\x08\x20\x80\x00\x04\xe0\xff" }  },
      /* --- pixel bitmap for bbold180 char#51 (noname) --- */
      {  51, 2982,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x20\x9c\x20\x03\x09\x48\x40\x02\x0e\x1c\x80\x01"
            "\x14\x20\x01\x19\x48\x41\x11\x06\x1f" }  },
      /* --- pixel bitmap for bbold180 char#52 (noname) --- */
      {  52, 3051,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x01\x0c\x60\x80\x02\x12\x98\xc0\x04\x25\x24\x11"
            "\x89\x48\x7e\x0e\x12\x90\x80\x04\x3c" }  },
      /* --- pixel bitmap for bbold180 char#53 (noname) --- */
      {  53, 3122,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x4f\x40\x02\x12\xf0\x0f\x80\x00\x08\x40\x00\x04"
            "\x20\x00\x01\x18\x20\x01\x11\x04\x1f" }  },
      /* --- pixel bitmap for bbold180 char#54 (noname) --- */
      {  54, 3173,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x20\x88\x80\x02\x98\x8f\x86\x2c\x68\x41\x09\x4c"
            "\x60\x02\x13\xa8\x20\x05\x31\x04\x1f" }  },
      /* --- pixel bitmap for bbold180 char#55 (noname) --- */
      {  55, 3258,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x07\x24\x90\x80\x04\x12\x90\x40\x02\x12\x48\x40"
            "\x02\x09\x48\x20\x01\x09\x24\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#56 (noname) --- */
      {  56, 3325,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x70\x58\x02\x13\x98\xc0\x04\x3a\x0c\x1f\x0c\x51"
            "\x50\x02\x13\x98\x40\x05\x31\x04\x1f" }  },
      /* --- pixel bitmap for bbold180 char#57 (noname) --- */
      {  57, 3408,                      /* character number, location */
         16, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x60\x88\x82\x14\x94\xc0\x04\x26\x30\x81\x0a\x56"
            "\x30\x43\xf1\x19\x40\x01\x11\x04\x1f" }  },
      /* --- pixel bitmap for bbold180 char#58 (noname) --- */
      {  58, 8727,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    11, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69\x00\x60\x99\x06" }  },
      /* --- pixel bitmap for bbold180 char#59 (noname) --- */
      {  59, 8760,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          {  4,    16, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69\x00\x60\x99\x8e\x44\x12" }  },
      /* --- pixel bitmap for bbold180 char#60 (noname) --- */
      {  60, 8803,                      /* character number, location */
         13, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 17,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x80\x01\xe0\x00\x30\x00\x1c\x00\x07\x80\x03\xc0"
            "\x08\x00\x63\x00\x18\x03\xc0\x18\x00\xc6\x00\x30\x06"
            "\x80\x1f" }  },
      /* --- pixel bitmap for bbold180 char#61 (noname) --- */
      {  61, 8848,                      /* character number, location */
          8, 1,     4, 1,     /* topleft row,col, and botleft row,col */
          {  4,     4, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69" }  },
      /* --- pixel bitmap for bbold180 char#62 (noname) --- */
      {  62, 8867,                      /* character number, location */
         13, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 17,    13, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x03\x00\x18\x00\xc0\x01\x00\x1c\x00\xc0\x00\x00\x0e"
            "\x00\x62\x00\x63\x80\x31\xc0\x18\x60\x0c\x30\x06\xf0"
            "\x03\x00" }  },
      /* --- pixel bitmap for bbold180 char#63 (noname) --- */
      {  63, 8912,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\x41\x60\x02\x18\x80\x00\x08\x40\x00\x06\x1c\xa0"
            "\x00\x09\xf0\x00\x00\x00\x00\x06\x90\x00\x09\x60\x00" }  },
      /* --- pixel bitmap for bbold180 char#64 (noname) --- */
      {  64, 8965,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x70\x60\x0c\x43\x14\xa4\xa0\x04\x26\x30\xf1\x89\x4c"
            "\x7c\x02\x12\xa0\x00\x05\x32\x88\x21\xf0\x00" }  },
      /* --- pixel bitmap for bbold180 char#65 (noname) --- */
      {  65, 3493,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x80\x00\x30\x00\x0c\x80\x04\x20\x01\xa4\x00\x29\x40"
            "\x0a\x48\x04\x12\x41\x82\x90\x20\xe4\x8f\x04\x24\x01"
            "\x25\x80\x0f\x20" }  },
      /* --- pixel bitmap for bbold180 char#66 (noname) --- */
      {  66, 3582,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x91\x20\x09\x94\x80\x09\x98\x80\x09\x94\x20\xf9"
            "\x91\x20\x09\x94\x80\x09\x98\x80\x09\x94\x20\xff\x01" }  },
      /* --- pixel bitmap for bbold180 char#67 (noname) --- */
      {  67, 3681,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x06\xc3\x00\x29\x80\x0a\x40\x02\x90\x00\x24"
            "\x00\x09\x40\x02\x90\x00\x24\x00\x0a\x80\x02\xc8\x00"
            "\x61\x30\xe0\x03" }  },
      /* --- pixel bitmap for bbold180 char#68 (noname) --- */
      {  68, 3756,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x41\x82\x91\x80\x24\x40\x09\x50\x02\x98\x00\x26"
            "\x80\x09\x60\x02\x98\x00\x26\x80\x09\x50\x02\x94\x80"
            "\x24\x18\xff\x01" }  },
      /* --- pixel bitmap for bbold180 char#69 (noname) --- */
      {  69, 3857,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x9f\x00\x09\x90\x00\x09\x90\x00\x09\x90\x00\x79"
            "\x90\x00\x09\x90\x00\x09\x90\x00\x09\x90\x00\xff\x0f" }  },
      /* --- pixel bitmap for bbold180 char#70 (noname) --- */
      {  70, 3928,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x9f\x00\x09\x90\x00\x09\x90\x00\x09\x90\x00\x79"
            "\x90\x00\x09\x90\x00\x09\x90\x00\x09\x90\x00\x0f\x00" }  },
      /* --- pixel bitmap for bbold180 char#71 (noname) --- */
      {  71, 3999,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x03\x06\xc3\x00\x29\x80\x0a\x40\x02\x90\x00\x24"
            "\x00\x09\x7c\x02\x98\x00\x26\x80\x0a\xa0\x02\xc8\x00"
            "\x61\x30\xe0\x03" }  },
      /* --- pixel bitmap for bbold180 char#72 (noname) --- */
      {  72, 4084,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x60\x02\x98\x00\x26\x80\x09\x60\x02\x98\x00\x26"
            "\x80\xf9\x7f\x02\x98\x00\x26\x80\x09\x60\x02\x98\x00"
            "\x26\x80\x0f\x20" }  },
      /* --- pixel bitmap for bbold180 char#73 (noname) --- */
      {  73, 4187,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          {  4,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x99\x99\x99\x99\x99\x99\x99\x0f" }  },
      /* --- pixel bitmap for bbold180 char#74 (noname) --- */
      {  74, 4258,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0f\x90\x00\x09\x90\x00\x09\x90\x00\x09\x90\x00"
            "\x09\x90\x00\x09\x90\x00\x15\x50\x02\x43\x10\xf8\x00" }  },
      /* --- pixel bitmap for bbold180 char#75 (noname) --- */
      {  75, 4331,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x98\x40\x09\x94\x20\x09\x91\x10\x89\x90\x04\x69"
            "\x90\x06\x99\x90\x10\x09\x91\x20\x09\x94\x40\x0f\x08" }  },
      /* --- pixel bitmap for bbold180 char#76 (noname) --- */
      {  76, 4436,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x90\x00\x09\x90\x00\x09\x90\x00\x09\x90\x00\x09"
            "\x90\x00\x09\x90\x00\x09\x90\x00\x09\x90\x00\xff\x0f" }  },
      /* --- pixel bitmap for bbold180 char#77 (noname) --- */
      {  77, 4507,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\x70\x00\x0f\xd0\x02\x9a\x20\x33\x62\x26\x4c\x85"
            "\x49\x30\x01\x26\xc0\x04\x98\x00\x13\x60\x02\x4c\x80"
            "\x0f\x10" }  },
      /* --- pixel bitmap for bbold180 char#78 (noname) --- */
      {  78, 4624,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\xe0\x00\x58\x00\x16\x80\x09\x60\x06\x98\x02\x26"
            "\x81\x49\x60\x22\x98\x10\x26\x88\x09\x64\x02\x9a\x80"
            "\x26\xc0\x0f\x20" }  },
      /* --- pixel bitmap for bbold180 char#79 (noname) --- */
      {  79, 4745,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\xc1\x80\x28\x40\x0a\x50\x02\x98\x00\x26"
            "\x80\x09\x60\x02\x98\x00\x26\x80\x0a\x90\x02\xc4\x80"
            "\x60\x18\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#80 (noname) --- */
      {  80, 4838,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x91\x20\x09\x94\x80\x09\x98\x80\x09\x94\x20\xf9"
            "\x91\x00\x09\x90\x00\x09\x90\x00\x09\x90\x00\x0f\x00" }  },
      /* --- pixel bitmap for bbold180 char#81 (noname) --- */
      {  81, 4923,                      /* character number, location */
         17, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 14,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x01\x86\xc1\x80\x28\x40\x0a\x50\x02\x98\x00\x26"
            "\x80\x09\x60\x02\x98\x00\x26\x80\x8a\x90\x22\xc4\x90"
            "\x60\x18\xe0\x03\x00\x01\x80\x00\x40\x00\x10\x00\x08" }  },
      /* --- pixel bitmap for bbold180 char#82 (noname) --- */
      {  82, 5032,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x91\x20\x09\x94\x80\x09\x98\x80\x09\x94\x20\xf9"
            "\x91\x04\x89\x90\x10\x09\x91\x20\x09\x94\x40\x0f\x08" }  },
      /* --- pixel bitmap for bbold180 char#83 (noname) --- */
      {  83, 5133,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 12,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xc1\x20\x0a\x94\x80\x09\x90\x00\x0a\xc0\x00\xf8"
            "\x00\x20\x00\x04\x80\x00\x18\x80\x02\x44\x20\xf8\x01" }  },
      /* --- pixel bitmap for bbold180 char#84 (noname) --- */
      {  84, 5196,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x48\x00\x12\x80\x04\x20\x01\x48\x00\x12\x80"
            "\x04\x20\x01\x48\x00\x12\x80\x04\x20\x01\x48\x00\x12"
            "\x80\x04\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#85 (noname) --- */
      {  85, 5267,                      /* character number, location */
         17, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x60\x02\x98\x00\x26\x80\x09\x60\x02\x98\x00\x26"
            "\x80\x09\x60\x02\x98\x00\x26\x80\x0a\x90\x02\xc4\x80"
            "\x60\x18\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#86 (noname) --- */
      {  86, 5366,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 13,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x30\x01\x4a\x20\x09\x24\x41\x48\x08\x09\x41\x12"
            "\x48\x02\x49\x40\x06\xc8\x00\x19\x40\x01\x28\x00\x02"
            "\x40\x00" }  },
      /* --- pixel bitmap for bbold180 char#87 (noname) --- */
      {  87, 5455,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 19,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x00\x4c\x00\xa0\x04\x80\x24\x00\x24\x01\x20\x09"
            "\x00\x91\x00\x84\x04\x20\x24\x02\x41\x2a\x04\x52\x21"
            "\x90\x11\x81\x8c\x08\x28\x28\x40\x41\x01\x06\x0c\x20"
            "\x40\x00" }  },
      /* --- pixel bitmap for bbold180 char#88 (noname) --- */
      {  88, 5576,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x01\xbc\x80\x44\x20\x11\x24\x88\x04\x24\x01\x26\x00"
            "\x09\x20\x01\x24\x00\x19\x20\x09\x24\x04\x09\x22\x81"
            "\x48\x40\x0f\x20" }  },
      /* --- pixel bitmap for bbold180 char#89 (noname) --- */
      {  89, 5671,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\xa0\x04\x24\x01\x91\x20\x24\x04\x12\x01\x29\x40"
            "\x0a\x20\x01\x48\x00\x12\x80\x04\x20\x01\x48\x00\x12"
            "\x80\x04\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#90 (noname) --- */
      {  90, 5758,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x3f\x80\x04\x20\x01\x24\x80\x04\x20\x01\x24\x00"
            "\x09\x20\x01\x24\x00\x09\x20\x01\x24\x00\x09\x20\x01"
            "\x48\x00\xff\x3f" }  },
      /* --- pixel bitmap for bbold180 char#91 (noname) --- */
      {  91, 9054,                      /* character number, location */
         19, 2,    -6, 2,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x7f\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x24\x49"
            "\x92\x24\x49\x92\x24\x3f" }  },
      /* --- pixel bitmap for bbold180 char#92 (noname) --- */
      {  92, 9157,                      /* character number, location */
         19, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          { 12,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x90\x00\x12\x20\x01\x12\x40\x02\x24\x40\x02\x48"
            "\x80\x04\x48\x00\x09\x90\x00\x09\x20\x01\x12\x20\x01"
            "\x24\x40\x02\x24\x80\x04\x48\x80\x04\x90\x00\x0f" }  },
      /* --- pixel bitmap for bbold180 char#93 (noname) --- */
      {  93, 9260,                      /* character number, location */
         19, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3f\x49\x92\x24\x49\x92\x24\x49\x92\x24\x49\x92\x24"
            "\x49\x92\x24\x49\x92\x3f" }  },
      /* --- pixel bitmap for bbold180 char#94 (noname) --- */
      {  94, 9363,                      /* character number, location */
         19, 2,    -6, 2,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x20\x08\x41\x18\x46\x51\x94\x24\x45\x51\x24\x49\x14"
            "\x45\x61\x18\x04\x81\x20" }  },
      /* --- pixel bitmap for bbold180 char#95 (noname) --- */
      {  95, 9446,                      /* character number, location */
         19, 0,    -6, 0,     /* topleft row,col, and botleft row,col */
          {  6,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x41\x20\x08\x86\x61\x28\x8a\x24\x89\xa2\x28\x49\x8a"
            "\x62\x18\x86\x20\x04\x01" }  },
      /* --- pixel bitmap for bbold180 char#96 (noname) --- */
      {  96, 9525,                      /* character number, location */
         17, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          {  4,     9, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x48\x22\x71\x99\x06" }  },
      /* --- pixel bitmap for bbold180 char#97 (noname) --- */
      {  97, 5829,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x32\xae\x60\x82\x09\x26\x98\x60\x82\x0a\x32\x8e"
            "\x27" }  },
      /* --- pixel bitmap for bbold180 char#98 (noname) --- */
      {  98, 5894,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 14,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x40\x02\x90\x00\x24\x00\x09\x40\x02\x90\x7c\xe4"
            "\x20\x09\x50\x02\x98\x00\x26\x80\x09\x60\x02\x98\x00"
            "\xe5\x20\xcf\x07" }  },
      /* --- pixel bitmap for bbold180 char#99 (noname) --- */
      {  99, 5987,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x30\xa6\x60\x02\x09\x24\x90\x40\x02\x0a\x32\x86"
            "\x07" }  },
      /* --- pixel bitmap for bbold180 char#100 (noname) --- */
      { 100, 6038,                      /* character number, location */
         17, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x02\x08\x20\x80\x00\x02\x88\x27\xe3\x0a\x26\x98"
            "\x60\x82\x09\x26\xa8\x20\xe3\x78\x02" }  },
      /* --- pixel bitmap for bbold180 char#101 (noname) --- */
      { 101, 6115,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x30\xa2\x50\x82\xf9\x27\x90\x40\x02\x0a\x32\x86"
            "\x07" }  },
      /* --- pixel bitmap for bbold180 char#102 (noname) --- */
      { 102, 6168,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x3c\x4a\x89\x09\x09\x09\x39\x09\x09\x09\x09\x09\x09"
            "\x09\x09\x09\x0f" }  },
      /* --- pixel bitmap for bbold180 char#103 (noname) --- */
      { 103, 6243,                      /* character number, location */
         11, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x32\xae\x60\x82\x09\x26\x98\x60\x82\x0a\x32\x8e"
            "\x27\x80\x00\x02\x34\x08\x1f" }  },
      /* --- pixel bitmap for bbold180 char#104 (noname) --- */
      { 104, 6320,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x48\x40\x02\x12\x90\x80\x04\xa4\x27\x43\x09\x4c"
            "\x60\x02\x13\x98\xc0\x04\x26\x30\x81\x0f\x04" }  },
      /* --- pixel bitmap for bbold180 char#105 (noname) --- */
      { 105, 6413,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x96\x69\x00\x9f\x99\x99\x99\x99\x0f" }  },
      /* --- pixel bitmap for bbold180 char#106 (noname) --- */
      { 106, 6474,                      /* character number, location */
         17, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          {  8,    22, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x60\x90\x90\x60\x00\x00\xf0\x90\x90\x90\x90\x90\x90"
            "\x90\x90\x90\x90\x90\x90\x50\x51\x3e" }  },
      /* --- pixel bitmap for bbold180 char#107 (noname) --- */
      { 107, 6557,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x48\x40\x02\x12\x90\x80\x04\x24\x30\x41\x89\x49"
            "\x42\x0a\xb2\x90\x88\x44\x24\x24\x41\x0f\x04" }  },
      /* --- pixel bitmap for bbold180 char#108 (noname) --- */
      { 108, 6650,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  4,    17, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\x9f\x99\x99\x99\x99\x99\x99\xa9\x0c" }  },
      /* --- pixel bitmap for bbold180 char#109 (noname) --- */
      { 109, 6721,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\x9c\x8c\x51\xc2\x30\x61\x98\x20\x4c\x10\x26\x08"
            "\x13\x84\x09\xc2\x04\xe1\x83\x10" }  },
      /* --- pixel bitmap for bbold180 char#110 (noname) --- */
      { 110, 6812,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\xc9\x50\x02\x13\x98\xc0\x04\x26\x30\x81\x09\x4c"
            "\xe0\x03\x01" }  },
      /* --- pixel bitmap for bbold180 char#111 (noname) --- */
      { 111, 6881,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x30\xa2\x50\x82\x09\x26\x98\x60\x82\x0a\x31\x82"
            "\x07" }  },
      /* --- pixel bitmap for bbold180 char#112 (noname) --- */
      { 112, 6942,                      /* character number, location */
         11, 1,    -5, 1,     /* topleft row,col, and botleft row,col */
          { 14,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xcf\x47\x0e\x92\x00\x25\x80\x09\x60\x02\x98\x00\x26"
            "\x80\x09\x50\x0e\x92\x7c\x24\x00\x09\x40\x02\x90\x00"
            "\x3c\x00" }  },
      /* --- pixel bitmap for bbold180 char#113 (noname) --- */
      { 113, 7031,                      /* character number, location */
         11, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 10,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x78\x32\xae\x60\x82\x09\x26\x98\x60\x82\x0a\x32\x8e"
            "\x27\x80\x00\x02\x08\x20\x80" }  },
      /* --- pixel bitmap for bbold180 char#114 (noname) --- */
      { 114, 7106,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xef\xc9\x50\x02\x13\x90\x80\x04\x24\x20\x01\x09\x48"
            "\xc0\x03\x00" }  },
      /* --- pixel bitmap for bbold180 char#115 (noname) --- */
      { 115, 7159,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          {  8,    11, 1,        /* width x height, pixsz,  bitmap... */
         (pixbyte *)"\x3e\x49\x89\x09\x3e\x40\x80\x80\x81\x42\x3c" }  },
      /* --- pixel bitmap for bbold180 char#116 (noname) --- */
      { 116, 7202,                      /* character number, location */
         17, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          {  8,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x09\x09\x09\x09\x09\xf9\x09\x09\x09\x09\x09\x09"
            "\x09\x89\x4a\x3c" }  },
      /* --- pixel bitmap for bbold180 char#117 (noname) --- */
      { 117, 7277,                      /* character number, location */
         11, 1,     0, 1,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x26\x98\x60\x82\x09\x26\x98\x60\x82\x0a\x33\x8a"
            "\x27" }  },
      /* --- pixel bitmap for bbold180 char#118 (noname) --- */
      { 118, 7346,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 11,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x0c\x90\x84\x44\x42\x12\x62\x20\x03\x09\x50\x80"
            "\x01\x08\x00" }  },
      /* --- pixel bitmap for bbold180 char#119 (noname) --- */
      { 119, 7399,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\xc0\x04\xa0\x04\x48\x02\x24\x09\x22\x8b\x90\x45"
            "\x48\x24\x28\x0a\x0c\x06\x04\x02" }  },
      /* --- pixel bitmap for bbold180 char#120 (noname) --- */
      { 120, 7476,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc1\x8b\x44\x12\x26\x90\x20\x41\x02\x19\x92\x48\xf4"
            "\x20" }  },
      /* --- pixel bitmap for bbold180 char#121 (noname) --- */
      { 121, 7535,                      /* character number, location */
         11, 0,    -5, 0,     /* topleft row,col, and botleft row,col */
          { 11,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x04\x90\x84\x48\x42\x12\x64\x20\x03\x0a\x50\x00"
            "\x01\x08\x20\x00\x01\x04\x18\x20\x00" }  },
      /* --- pixel bitmap for bbold180 char#122 (noname) --- */
      { 122, 7596,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 10,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\x83\x04\x12\x24\x90\x20\x41\x02\x09\x12\x48\xf0"
            "\x3f" }  },
      /* --- pixel bitmap for bbold180 char#123 (noname) --- */
      { 123, 9657,                      /* character number, location */
          7, 0,     6, 0,     /* topleft row,col, and botleft row,col */
          { 10,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\x03" }  },
      /* --- pixel bitmap for bbold180 char#124 (noname) --- */
      { 124, 9554,                      /* character number, location */
         19, 2,    -6, 2,     /* topleft row,col, and botleft row,col */
          {  4,    25, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x9f\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x0f" }  },
      /* --- pixel bitmap for bbold180 char#125 (noname) --- */
      { 125, 9666,                      /* character number, location */
          7, 0,     6, 0,     /* topleft row,col, and botleft row,col */
          { 19,     1, 1,        /* width x height, pixsz,  bitmap... */
            (pixbyte *)"\xff\xff\x07" }  },
      /* --- pixel bitmap for bbold180 char#126 (noname) --- */
      { 126, 9675,                      /* character number, location */
         17, 1,     8, 1,     /* topleft row,col, and botleft row,col */
          { 11,     9, 1,        /* width x height, pixsz,  bitmap... */
 (pixbyte *)"\x08\x24\x90\x40\x04\x12\x88\xc3\x25\x32\x91\x06\x03" }  },
      /* --- pixel bitmap for bbold180 char#127 (noname) --- */
      { 127, 2684,                      /* character number, location */
         11, 0,     0, 0,     /* topleft row,col, and botleft row,col */
          { 15,    11, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x08\x08\x06\x88\x02\x28\x01\x98\x08\x4c\x04\x26\x02"
            "\x13\x81\x4a\x21\xa5\x10\x8f\x07" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;



#ifdef SSFONTS
/* --------------------------------------------------------------------------
fonts for SuperSampling anti-aliasing algorithm
-------------------------------------------------------------------------- */

/* --- cmr1200 ---
 * mf '\mode=ultre; input cmr10'   gives .gf1200
 * --------------------------------------------- */
/* --- fontdef for cmr1200 --- */
static	chardef  cmr1200[] =
   {
      /* --- pixel bitmap for cmr1200 char#0 (noname) --- */
      {   0,20634,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 91,   113, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\xf8\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xc1\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x0f\xfe\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x7f\xf0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x07\x00\xf8\xff\xff\x03\x00\x00\x00"
            "\xff\xff\x3f\x00\x00\xfe\xff\x07\x00\x00\x00\x00\xff"
            "\xff\x01\x00\xe0\xff\x1f\x00\x00\x00\x00\xc0\xff\x0f"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x80\xff\x03\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\xf0\x1f\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\xff\x01\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\xf0\x0f\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x80\x7f\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\xf8\x03\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x80\x1f"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\xc0\x07\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x3e\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\xf0\x03\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x1f\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\xf8\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\xc0\x07\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x3c"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xe0\x01\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x0f\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xf8\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x80\x07\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x3c\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\xe0\x01\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x0f\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x78"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xc0\x03\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x3c\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xe0\x01\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x0f\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x78\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\xff\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff\xff\xff"
            "\x01\x00\x00\x00\x80\xff\xff\xff\xff\xff\xff\x0f\x00"
            "\x00\x00\x00\xfc\xff\xff\xff\xff\xff\x7f\x00\x00\x00"
            "\x00\xe0\xff\xff\xff\xff\xff\xff\x03\x00\x00\x00\x00"
            "\xff\xff\xff\xff\xff\xff\x1f\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#1 (noname) --- */
      {   1,20936,                      /* character number, location */
        119, 8,     0, 8,     /* topleft row,col, and botleft row,col */
          { 121,   119, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xfc\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xf9\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xe1\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xc3"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x03\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\x07\xfe\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x07\xf8\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\x0f\xf0\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\x0f\xc0\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\x1f\x80"
            "\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x1f\x00\xfe\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x3f\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x3e\x00\xf0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x7e\x00\xe0\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x7c\x00\x80\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x00\x00"
            "\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\x00\x00\xfc\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x01\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\x01\x00\xe0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x03\x00\xc0\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\x03\x00\x00\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x07\x00\x00"
            "\xfe\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x07"
            "\x00\x00\xf8\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\x0f\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\x0f\x00\x00\xc0\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\x1f\x00\x00\x80\xff\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00\xfe\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x3f\x00\x00\x00"
            "\xfc\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x3e\x00"
            "\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x7e\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x7c\x00\x00\x00\x80\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\x00\x00\x00\x00\xff\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x00\x00\x00\x00\xfc\xff"
            "\x03\x00\x00\x00\x00\x00\x00\x00\xf8\x01\x00\x00\x00"
            "\xf8\xff\x0f\x00\x00\x00\x00\x00\x00\x00\xf0\x01\x00"
            "\x00\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x03\x00\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\x03\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\x07\x00\x00\x00\x00\xfe\xff\x03\x00"
            "\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\x00\xf8\xff"
            "\x07\x00\x00\x00\x00\x00\x00\xc0\x0f\x00\x00\x00\x00"
            "\xf0\xff\x1f\x00\x00\x00\x00\x00\x00\x80\x0f\x00\x00"
            "\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\x80\x1f"
            "\x00\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x1f\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x3f\x00\x00\x00\x00\x00\xfc\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x3e\x00\x00\x00\x00\x00\xf8\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x7e\x00\x00\x00\x00\x00"
            "\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00"
            "\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\xfc\x00"
            "\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00"
            "\xf8\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00"
            "\x00\x00\xf8\x01\x00\x00\x00\x00\x00\xf8\xff\x0f\x00"
            "\x00\x00\x00\x00\xf0\x01\x00\x00\x00\x00\x00\xf0\xff"
            "\x1f\x00\x00\x00\x00\x00\xf0\x03\x00\x00\x00\x00\x00"
            "\xc0\xff\x7f\x00\x00\x00\x00\x00\xe0\x03\x00\x00\x00"
            "\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00\xe0\x07\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00\x00\xc0"
            "\x07\x00\x00\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00"
            "\x00\xc0\x0f\x00\x00\x00\x00\x00\x00\xf0\xff\x1f\x00"
            "\x00\x00\x00\x80\x0f\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x3f\x00\x00\x00\x00\x80\x1f\x00\x00\x00\x00\x00\x00"
            "\x80\xff\xff\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x3e"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x0f\x00\x00\x00"
            "\x00\x7e\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00"
            "\x00\x00\x00\x7c\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x7f\x00\x00\x00\x00\xfc\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\xff\x01\x00\x00\x00\xf8\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x03\x00\x00\x00\xf8\x01\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x0f\x00\x00\x00\xf0\x01"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00"
            "\xf0\x03\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x7f\x00"
            "\x00\x00\xe0\x07\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\xff\x00\x00\x00\xe0\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x03\x00\x00\xc0\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x07\x00\x00\xc0\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x80\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x80"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00"
            "\x00\x00\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff\x01\x00\x00\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x07\x00\x00\x7e\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x0f\x00\x00\x7e\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\xfc\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x7f\x00\x00\xfc"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\x01"
            "\x00\xf8\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x03\x00\xf8\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x0f\x00\xf0\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x1f\x00\xe0\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\xe0\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00\xc0\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x01"
            "\xc0\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x07\x80\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x0f\x80\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x3f\x00\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x7f\x00\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01\xfe\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x03"
            "\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x0f\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x1f\xfc\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x7f\xf8\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xf8\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf3\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf7"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x7f" }  },
      /* --- pixel bitmap for cmr1200 char#2 (noname) --- */
      {   2,21395,                      /* character number, location */
        117, 9,    -4, 9,     /* topleft row,col, and botleft row,col */
          { 110,   121, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\xff\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\xff\xff\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x03\xf0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\xc0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x80"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\xff\x07\x00"
            "\x00\x00\x80\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xfe\x3f\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00"
            "\x00\xc0\xff\x07\x00\x00\x00\x00\x00\x80\xff\x0f\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x7f\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x3f\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x0f\x00\x00\xf8\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x07\x00\x00\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x03\x00\xc0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x00\x00\xf8\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x3f\x00\xc0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\xf8\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x07\x00\xfe\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x01\xc0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x00\xf0"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x80\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x07\xe0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x01\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x3f\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\xf8\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x81\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xff\x7f\xf0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x3f\xfc\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\xc3\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\xf8\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\x7f\xfe\xff\x01"
            "\x3c\x00\x00\x00\x00\x00\x00\x0f\xe0\xff\x9f\xff\x7f"
            "\x00\x0f\x00\x00\x00\x00\x00\xc0\x03\xf8\xff\xe7\xff"
            "\x0f\xc0\x03\x00\x00\x00\x00\x00\xf0\x00\xfc\xff\xf9"
            "\xff\x03\xf0\x00\x00\x00\x00\x00\x00\x3c\x00\xff\x7f"
            "\xfe\xff\x00\x3c\x00\x00\x00\x00\x00\x00\x0f\xc0\xff"
            "\xdf\xff\x3f\x00\x0f\x00\x00\x00\x00\x00\xc0\x03\xf0"
            "\xff\xff\xff\x0f\xc0\xff\xff\xff\xff\xff\xff\xff\x00"
            "\xfc\xff\xff\xff\x03\xf0\xff\xff\xff\xff\xff\xff\x3f"
            "\x00\xff\xff\xff\xff\x00\xfc\xff\xff\xff\xff\xff\xff"
            "\x0f\xc0\xff\xff\xff\x3f\x00\xff\xff\xff\xff\xff\xff"
            "\xff\x03\xf0\xff\xff\xff\x0f\xc0\xff\xff\xff\xff\xff"
            "\xff\xff\x00\xfc\xff\xff\xff\x03\xf0\xff\xff\xff\xff"
            "\xff\xff\x3f\x00\xff\xff\xff\xff\x00\xfc\xff\xff\xff"
            "\xff\xff\xff\x0f\xc0\xff\xff\xff\x3f\x00\xff\xff\xff"
            "\xff\xff\xff\xff\x03\xf0\xff\xff\xff\x0f\xc0\xff\xff"
            "\xff\xff\xff\xff\xff\x00\xfc\xff\xff\xff\x03\xf0\xff"
            "\xff\xff\xff\xff\xff\x3f\x00\xff\xff\xff\xff\x00\xfc"
            "\xff\xff\xff\xff\xff\xff\x0f\xc0\xff\xff\xff\x3f\x00"
            "\xff\xff\xff\xff\xff\xff\xff\x03\xf0\xff\xff\xff\x0f"
            "\xc0\xff\xff\xff\xff\xff\xff\xff\x00\xfc\xff\xff\xff"
            "\x03\xf0\x00\x00\x00\x00\x00\x00\x3c\x00\xff\xff\xff"
            "\xff\x00\x3c\x00\x00\x00\x00\x00\x00\x0f\xc0\xff\xbf"
            "\xff\x3f\x00\x0f\x00\x00\x00\x00\x00\xc0\x03\xf0\xff"
            "\xe7\xff\x0f\xc0\x03\x00\x00\x00\x00\x00\xf0\x00\xfc"
            "\xff\xf9\xff\x07\xf0\x00\x00\x00\x00\x00\x00\x3c\x80"
            "\xff\x7f\xfe\xff\x01\x3c\x00\x00\x00\x00\x00\x00\x0f"
            "\xe0\xff\x9f\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\xe7\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\xf1\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x3f\xfc\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\xc3\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\xff\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x1f\xf8\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x07\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f\xc0\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\xf0\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03\xf8"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x7f\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x03\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x00\xe0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x1f\x00\xf8\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x07\x00\xfc\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x3f\x00\x80\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x07\x00\xe0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x01\x00\xf0\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\x3f\x00\x00\xf8\xff\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x07\x00\x00\xfe\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x01\x00\x00\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x80\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x07\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00\xf0"
            "\xff\x01\x00\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x00"
            "\xf8\xff\x00\x00\x00\x00\x00\x00\xc0\xff\x07\x00\x00"
            "\x00\xfc\x7f\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\xfc\x7f\x00"
            "\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x00\xfc\x7f"
            "\x00\x00\x80\xff\x0f\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x03\xf0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\xff\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\xff\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#3 (noname) --- */
      {   3,21990,                      /* character number, location */
        119, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 104,   119, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\x3c\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x7e\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x7e\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xbe\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xbe\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x3e\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x3f\xff\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x1f\xff\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x1f\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\x1f\xfe\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\x0f\xfe\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\x0f\xfc\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x0f\xfc\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x07\xfc\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x07\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\x07\xf8\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\x03\xf8\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\x03\xf8\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x03\xf0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x01\xf0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x01\xf0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x01\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\x00\xe0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\x00\xe0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\x00\xc0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x7c\x00\xc0\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x7c\x00\xc0\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x7c\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x7e\x00\x80\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x3e\x00\x80\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x3e\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x3f\x00\x00\xff\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x1f\x00\x00\xff\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x1f\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x80\x1f\x00\x00\xfe\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x80\x0f\x00\x00\xfe\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x80\x0f\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\x00\x00\x00\xc0\x0f\x00\x00\xfc\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xc0\x07\x00\x00\xfc\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xc0\x07\x00\x00\xfc\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xe0\x07\x00\x00\xf8\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xe0\x03\x00\x00\xf8\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xe0\x03\x00\x00\xf8\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xe0\x03\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xf0\x01\x00\x00\xf0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\xf0\x01\x00\x00\xf0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\xf0\x01\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\xf8\x00\x00\x00\xe0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\xf8\x00\x00\x00\xe0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\xf8\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\xfc\x00\x00\x00\xc0\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x7c\x00\x00\x00\xc0\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x7c\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x7e\x00\x00\x00\x80\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x3e\x00\x00\x00\x80\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x3e\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x3f\x00\x00\x00\x00\xff\xff\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\x00\x00\x00\xff\xff\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x80\x1f\x00\x00\x00\x00\xfe\xff\x01\x00\x00"
            "\x00\x00\x80\x0f\x00\x00\x00\x00\xfe\xff\x01\x00\x00"
            "\x00\x00\x80\x0f\x00\x00\x00\x00\xfe\xff\x01\x00\x00"
            "\x00\x00\xc0\x0f\x00\x00\x00\x00\xfc\xff\x03\x00\x00"
            "\x00\x00\xc0\x07\x00\x00\x00\x00\xfc\xff\x03\x00\x00"
            "\x00\x00\xc0\x07\x00\x00\x00\x00\xfc\xff\x03\x00\x00"
            "\x00\x00\xe0\x07\x00\x00\x00\x00\xf8\xff\x07\x00\x00"
            "\x00\x00\xe0\x03\x00\x00\x00\x00\xf8\xff\x07\x00\x00"
            "\x00\x00\xe0\x03\x00\x00\x00\x00\xf8\xff\x07\x00\x00"
            "\x00\x00\xe0\x03\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\x00\xf0\x01\x00\x00\x00\x00\xf0\xff\x0f\x00\x00"
            "\x00\x00\xf0\x01\x00\x00\x00\x00\xf0\xff\x0f\x00\x00"
            "\x00\x00\xf0\x01\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\xf8\x01\x00\x00\x00\x00\xe0\xff\x1f\x00\x00"
            "\x00\x00\xf8\x00\x00\x00\x00\x00\xe0\xff\x1f\x00\x00"
            "\x00\x00\xf8\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x00\xfc\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00"
            "\x00\x00\x7c\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00"
            "\x00\x00\x7c\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x7e\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00"
            "\x00\x00\x3e\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00"
            "\x00\x00\x3e\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\x3f\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00"
            "\x00\x00\x3f\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00"
            "\x00\x80\x3f\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x80\x3f\x00\x00\x00\x00\x00\x00\xfe\xff\x01\x00"
            "\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xfe\xff\x01\x00"
            "\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xfe\xff\x01\x00"
            "\x00\xe0\x7f\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00"
            "\x00\xf0\xff\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\x00\x00\xff\xff\x07\x00"
            "\x00\xff\xff\x07\x00\x00\x00\x00\xc0\xff\xff\x0f\x00"
            "\xe0\xff\xff\x3f\x00\x00\x00\x00\xf8\xff\xff\x7f\x00"
            "\xff\xff\xff\xff\x03\x00\x00\xf8\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x03\x00\x00\xf8\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x03\x00\x00\xf8\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x03\x00\x00\xf8\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x03\x00\x00\xf8\xff\xff\xff\xff\xff" }  },
      /* --- pixel bitmap for cmr1200 char#4 (noname) --- */
      {   4,22423,                      /* character number, location */
        112, 7,     0, 7,     /* topleft row,col, and botleft row,col */
          { 96,   112, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\xfc"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\xfc\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\xfc\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x3f\xfc\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x3f\xfc\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x3f\xfc\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x3f\xfc\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x3f\xfc\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x3f\xfc\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x3f\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x3f\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x3f\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00\x80\x3f"
            "\x7e\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7e\x3e"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7c\x3e\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7c\x3e\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x7c\x3e\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x7c\x1e\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x78\x1e\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x78\x1e\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x78\x1e\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x78\x1e\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x78\x1e\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x78\x1e\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x78\x1e\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x78"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x0f\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00"
            "\x0f\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x0f"
            "\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x0f\x00"
            "\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x0f\x00\x00"
            "\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x0f\x00\x00\x00"
            "\x00\x00\x00\xf0\x00\x00\x00\x00\x0f\x00\x00\x00\x00"
            "\x00\x00\xf0\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00"
            "\x00\xf0\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\x00"
            "\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00"
            "\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00"
            "\x00\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x00\x00\x00\x00\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x00\x00\x00\x00\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00"
            "\x00\xf0\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00"
            "\xf0\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\xf0"
            "\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\xf0\x00"
            "\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\xf0\x00\x00"
            "\x00\x00\x0f\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00"
            "\x00\x0f\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00"
            "\x0f\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\x3e\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x7c\xfe\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\x7f\xfe\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x7f\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x7f\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x7f\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f"
            "\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f\xfe"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f\xfe\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f\xfe\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x7f\xfe\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x7f\xfe\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x7f\xfe\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x7f\xfe\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x7f" }  },
      /* --- pixel bitmap for cmr1200 char#5 (noname) --- */
      {   5,22756,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 114,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x03\xc0\xff\xff\x03\x00\x00"
            "\x00\x00\x00\xf0\xff\xff\x00\x00\x00\xf8\xff\x0f\x00"
            "\x00\x00\x00\x00\xc0\xff\x7f\x00\x00\x00\xc0\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0"
            "\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0"
            "\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00\xf8\xff"
            "\x0f\x00\x00\x00\xf8\xff\x3f\x00\x00\x00\x00\x00\xf0"
            "\xff\x7f\x00\x00\x00\xfc\xff\xff\x07\x00\x00\x00\x00"
            "\xf8\xff\xff\x0f\x00\xff\xff\xff\xff\xff\xff\x01\x00"
            "\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x07"
            "\x00\xf8\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x1f\x00\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x7f\x00\x80\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x01\x00\xfe\xff\xff\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmr1200 char#6 (noname) --- */
      {   6,23210,                      /* character number, location */
        113, 9,     0, 9,     /* topleft row,col, and botleft row,col */
          { 101,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xe0"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x1f\xfc"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x83\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f\xf0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x1f\xfc\xff"
            "\x1f\x00\x00\x00\x00\x00\xe0\xff\xff\xff\x03\xff\xff"
            "\x03\x00\x00\x00\x00\x00\x00\xfe\xff\x7f\xe0\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x0f\xf8\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\xfe\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\x3f\xc0\xff\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x80\xff\x07\xf0\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x01\xfc\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\x3f\x00\xff\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\x07\xe0\xff\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x00\xf8\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\x1f\x00\xfe\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\x03\xc0\xff\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x7f\x00\xf0\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x0f\x00\xfc\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\x03\x80\xff\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x7e\x00\xe0\xff\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\x0f\x00\xf8\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\x01\x00\xff\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x3e\x00\xc0\xff\xff\x01\x00\x00\x00\x00"
            "\x00\x00\xc0\x07\x00\xf0\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x00\x00\xfe\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x3e\x00\x80\xff\xff\x03\x00\x00\x00\x00\x00"
            "\x00\xc0\x07\x00\xe0\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x00\x00\xfc\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x1e\x00\x00\xff\xff\x07\x00\x00\x00\x00\x00\x00"
            "\xc0\x03\x00\xc0\xff\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x78\x00\x00\xf0\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x0f\x00\x00\xfe\xff\x0f\x00\x00\x00\x00\x00\x00\xe0"
            "\x03\x00\x80\xff\xff\x03\x00\x00\x00\x00\x00\x00\x78"
            "\x00\x00\xe0\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x0f"
            "\x00\x00\xfc\xff\x1f\x00\x00\x00\x00\x00\x00\xe0\x01"
            "\x00\x00\xff\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff"
            "\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x78\x00\x00"
            "\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00"
            "\x00\xfc\x01\x00\x00\x00\x00\x00\x00\xe0\x01\x00\x00"
            "\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x3e\x00\x00\x00"
            "\xfc\x01\x00\x00\x00\x00\x00\x00\xc0\x03\x00\x00\xc0"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x78\x00\x00\x00\xfc"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\xc0\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\x01\x00\x00\xf8\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x3c\x00\x00\x80\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\xf8\x03\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x00\x00\x80\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x1f\x00\x00\xf8\x03\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x01\x00\x80\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x3e\x00\x00\xf8\x03\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x07\x00\x80\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\x00\x00\xf8\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x80\x1f\x00\x80\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x03\x00\xf0\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x7f\x00\x00\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x07\x00\xf0\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\x1f\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x03\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x7f\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x0f\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x01\xf0\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x3f\x00\xfe\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x03\xe0\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xff\x7f"
            "\x00\xfe\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x0f"
            "\xe0\x0f\x00\x00\x00\x00\x00\x00\x00\xf8\xff\xff\x01"
            "\xfe\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\x3f\xe0"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x07\xfe"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xe0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x1f\xfe\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xc1\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\xf8\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x07\xfe\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00" }  },
      /* --- pixel bitmap for cmr1200 char#7 (noname) --- */
      {   7,23607,                      /* character number, location */
        117, 9,     0, 9,     /* topleft row,col, and botleft row,col */
          { 110,   117, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xfe\x07\x00\x00\x00\x00\x00\x00\xf8\x1f\x00"
            "\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\xe0\xff\x3f"
            "\x00\x00\x00\xff\xff\x1f\x00\x00\x00\x00\x00\xfe\xff"
            "\x3f\x00\x00\xe0\xff\xff\x1f\x00\x00\x00\x00\xe0\xff"
            "\xff\x1f\x00\x00\xfe\xff\xff\x1f\x00\x00\x00\x00\xfe"
            "\xff\xff\x1f\x00\xc0\xff\xff\xff\x0f\x00\x00\x00\xc0"
            "\xff\xff\xff\x0f\x00\xf8\xff\xff\xff\x07\x00\x00\x00"
            "\xf8\xff\xff\xff\x07\x00\xff\xff\xff\xff\x07\x00\x00"
            "\x00\xff\xff\xff\xff\x03\xc0\xff\xff\xff\xff\x03\x00"
            "\x00\xe0\xff\xff\xff\xff\x00\xf8\xff\xff\xff\xff\x00"
            "\x00\x00\xfc\xff\xff\xff\x7f\x00\xff\xff\xff\xff\x7f"
            "\x00\x00\x80\xff\xff\xff\xff\x3f\xc0\xff\xff\xff\xff"
            "\x3f\x00\x00\xf0\xff\xff\xff\xff\x0f\xf8\xff\xff\xff"
            "\xff\x1f\x00\x00\xfc\xff\xff\xff\xff\x07\xfe\x3f\x00"
            "\xfe\xff\x0f\x00\x80\xff\xff\x01\xf0\xff\xc1\xff\x01"
            "\x00\xfc\xff\x03\x00\xf0\xff\x0f\x00\xe0\xff\xf0\x3f"
            "\x00\x00\xfc\xff\x01\x00\xfc\xff\x00\x00\xf0\x3f\xfc"
            "\x03\x00\x00\xfe\x7f\x00\x80\xff\x1f\x00\x00\xf0\x8f"
            "\x7f\x00\x00\x00\xfe\x3f\x00\xe0\xff\x03\x00\x00\xf8"
            "\xe7\x0f\x00\x00\x00\xff\x1f\x00\xfc\x3f\x00\x00\x00"
            "\xfc\xf9\x01\x00\x00\x80\xff\x07\x00\xff\x0f\x00\x00"
            "\x00\x7e\x7e\x00\x00\x00\xc0\xff\x03\xe0\xff\x01\x00"
            "\x00\x80\xdf\x0f\x00\x00\x00\xf0\xff\x00\xf8\x3f\x00"
            "\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x3f\x00\xff\x07"
            "\x00\x00\x00\xf0\x7f\x00\x00\x00\x00\xfc\x1f\xc0\xff"
            "\x01\x00\x00\x00\xf8\x1f\x00\x00\x00\x00\xff\x07\xf8"
            "\x3f\x00\x00\x00\x00\xfe\x07\x00\x00\x00\x80\xff\x03"
            "\xfe\x07\x00\x00\x00\x80\xff\x01\x00\x00\x00\xc0\xff"
            "\x80\xff\x01\x00\x00\x00\xe0\x7f\x00\x00\x00\x00\xf0"
            "\x3f\xf0\x7f\x00\x00\x00\x00\xf8\x0e\x00\x00\x00\x00"
            "\xfc\x1f\xfc\x0f\x00\x00\x00\x00\x1c\x00\x00\x00\x00"
            "\x00\xfe\x07\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\xc1\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\x7f\xf8\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\x3f\xfe\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\x8f\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xe3\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\xfc\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x7f\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xdf\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xf7\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xfd\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\xff\xff"
            "\xff\xff\xff\x0f\x00\x00\x00\x00\x00\x00\xfe\xff\xff"
            "\xff\xff\xff\xff\x03\x00\x00\x00\x00\x00\x80\xff\xff"
            "\xff\xff\xff\xff\xff\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\xff\xff\xff\xff\xff\x3f\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\xff\xff\xff\xff\xff\x0f\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#8 (noname) --- */
      {   8,23992,                      /* character number, location */
        113, 9,     0, 9,     /* topleft row,col, and botleft row,col */
          { 101,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x80\xff\xff\xff\xff\xff\xff\x7f\x00\x00\x00"
            "\x00\x00\xf0\xff\xff\xff\xff\xff\xff\x0f\x00\x00\x00"
            "\x00\x00\xfe\xff\xff\xff\xff\xff\xff\x01\x00\x00\x00"
            "\x00\xc0\xff\xff\xff\xff\xff\xff\x3f\x00\x00\x00\x00"
            "\x00\xf8\xff\xff\xff\xff\xff\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x80\xff\xff\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\xff\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\xff\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\xff\xff\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\xdf\xff\xff\xff\x3f"
            "\x00\x00\x00\x00\x00\xc0\xff\x1f\xf8\xff\xc1\xff\x1f"
            "\x00\x00\x00\x00\x00\xfe\x7f\x00\xff\x3f\xc0\xff\x0f"
            "\x00\x00\x00\x00\xf0\xff\x01\xe0\xff\x07\xc0\xff\x07"
            "\x00\x00\x00\x80\xff\x0f\x00\xfc\xff\x00\xe0\xff\x03"
            "\x00\x00\x00\xf8\xff\x00\x80\xff\x1f\x00\xf8\xff\x00"
            "\x00\x00\xc0\xff\x07\x00\xf0\xff\x03\x00\xfc\x7f\x00"
            "\x00\x00\xfc\x7f\x00\x00\xfe\x7f\x00\x00\xff\x1f\x00"
            "\x00\xc0\xff\x07\x00\xc0\xff\x0f\x00\xc0\xff\x07\x00"
            "\x00\xfe\x7f\x00\x00\xf8\xff\x01\x00\xf0\xff\x03\x00"
            "\xe0\xff\x07\x00\x00\xff\x3f\x00\x00\xfc\xff\x00\x00"
            "\xfe\x7f\x00\x00\xe0\xff\x07\x00\x00\xff\x3f\x00\xe0"
            "\xff\x07\x00\x00\xfc\xff\x00\x00\xc0\xff\x0f\x00\xfc"
            "\xff\x00\x00\x80\xff\x1f\x00\x00\xf8\xff\x01\xc0\xff"
            "\x0f\x00\x00\xf0\xff\x03\x00\x00\xfe\x7f\x00\xfc\xff"
            "\x01\x00\x00\xfe\x7f\x00\x00\xc0\xff\x1f\xc0\xff\x1f"
            "\x00\x00\xc0\xff\x0f\x00\x00\xf0\xff\x07\xf8\xff\x03"
            "\x00\x00\xf8\xff\x01\x00\x00\xfe\xff\x80\xff\x7f\x00"
            "\x00\x00\xff\x3f\x00\x00\xc0\xff\x3f\xf0\xff\x07\x00"
            "\x00\xe0\xff\x07\x00\x00\xf0\xff\x07\xff\xff\x00\x00"
            "\x00\xfc\xff\x00\x00\x00\xfe\xff\xe1\xff\x1f\x00\x00"
            "\x80\xff\x1f\x00\x00\xc0\xff\x3f\xfe\xff\x03\x00\x00"
            "\xf0\xff\x03\x00\x00\xf8\xff\xcf\xff\x3f\x00\x00\x00"
            "\xfe\x7f\x00\x00\x00\xfe\xff\xf9\xff\x07\x00\x00\xc0"
            "\xff\x0f\x00\x00\xc0\xff\x3f\xff\xff\x00\x00\x00\xf8"
            "\xff\x01\x00\x00\xf8\xff\xf7\xff\x1f\x00\x00\x00\xff"
            "\x3f\x00\x00\x00\xff\xff\xff\xff\x03\x00\x00\xe0\xff"
            "\x07\x00\x00\xe0\xff\xff\xff\x7f\x00\x00\x00\xfc\xff"
            "\x00\x00\x00\xfc\xff\xff\xff\x0f\x00\x00\x80\xff\x1f"
            "\x00\x00\x80\xff\xff\xff\xff\x01\x00\x00\xf0\xff\x03"
            "\x00\x00\xf0\xff\xff\xff\x3f\x00\x00\x00\xfe\x7f\x00"
            "\x00\x00\xfe\xff\xff\xff\x07\x00\x00\xc0\xff\x0f\x00"
            "\x00\xc0\xff\xff\xff\xff\x00\x00\x00\xf8\xff\x01\x00"
            "\x00\xf8\xff\xff\xff\x1f\x00\x00\x00\xff\x3f\x00\x00"
            "\x00\xff\xff\xfd\xff\x03\x00\x00\xe0\xff\x07\x00\x00"
            "\xe0\xff\x9f\xff\x7f\x00\x00\x00\xfc\xff\x00\x00\x00"
            "\xfc\xff\xf3\xff\x0f\x00\x00\x80\xff\x1f\x00\x00\x80"
            "\xff\x7f\xfe\xff\x03\x00\x00\xf0\xff\x03\x00\x00\xf8"
            "\xff\x8f\xff\x7f\x00\x00\x00\xfe\x7f\x00\x00\x00\xff"
            "\xff\xf0\xff\x0f\x00\x00\xc0\xff\x0f\x00\x00\xe0\xff"
            "\x1f\xfc\xff\x01\x00\x00\xf8\xff\x01\x00\x00\xfc\xff"
            "\x81\xff\x7f\x00\x00\x00\xff\x3f\x00\x00\xc0\xff\x3f"
            "\xe0\xff\x0f\x00\x00\xe0\xff\x07\x00\x00\xf8\xff\x03"
            "\xfc\xff\x01\x00\x00\xfc\xff\x00\x00\x00\xff\x7f\x00"
            "\xff\x7f\x00\x00\x80\xff\x1f\x00\x00\xf0\xff\x07\xc0"
            "\xff\x0f\x00\x00\xf0\xff\x03\x00\x00\xfe\x7f\x00\xf0"
            "\xff\x03\x00\x00\xfe\x7f\x00\x00\xe0\xff\x07\x00\xfe"
            "\x7f\x00\x00\xc0\xff\x0f\x00\x00\xfc\xff\x00\x80\xff"
            "\x1f\x00\x00\xf8\xff\x01\x00\xc0\xff\x0f\x00\xe0\xff"
            "\x07\x00\x00\xff\x3f\x00\x00\xfc\xff\x00\x00\xf8\xff"
            "\x01\x00\xe0\xff\x07\x00\xc0\xff\x0f\x00\x00\xfc\x7f"
            "\x00\x00\xfc\xff\x00\x00\xfc\x7f\x00\x00\x00\xff\x1f"
            "\x00\x80\xff\x1f\x00\xc0\xff\x07\x00\x00\xc0\xff\x07"
            "\x00\xf0\xff\x03\x00\xfc\x7f\x00\x00\x00\xe0\xff\x03"
            "\x00\xfe\x7f\x00\xe0\xff\x03\x00\x00\x00\xf8\xff\x00"
            "\xc0\xff\x0f\x00\xfe\x3f\x00\x00\x00\x00\xfc\x7f\x00"
            "\xf8\xff\x01\xf0\xff\x01\x00\x00\x00\x00\xfe\x7f\x00"
            "\xff\x3f\xc0\xff\x0f\x00\x00\x00\x00\x00\xff\x7f\xe0"
            "\xff\x07\xff\x7f\x00\x00\x00\x00\x00\x80\xff\xff\xfd"
            "\xff\xff\xff\x03\x00\x00\x00\x00\x00\x80\xff\xff\xff"
            "\xff\xff\x0f\x00\x00\x00\x00\x00\x00\x80\xff\xff\xff"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\xff\xff\xff\xff\xff\x07\x00\x00\x00\x00"
            "\x00\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00\x00"
            "\xe0\xff\xff\xff\xff\xff\xff\x1f\x00\x00\x00\x00\x00"
            "\xfc\xff\xff\xff\xff\xff\xff\x03\x00\x00\x00\x00\x80"
            "\xff\xff\xff\xff\xff\xff\x7f\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#9 (noname) --- */
      {   9,24465,                      /* character number, location */
        113, 9,     0, 9,     /* topleft row,col, and botleft row,col */
          { 110,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xf8\xff\xff\xff\xff\xff\xff\x07\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\xff\xff\xff\xff\xff\x01\x00"
            "\x00\x00\x00\x00\x80\xff\xff\xff\xff\xff\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\xff\xff\xff\xff\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\xff\xff\xff\xff\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\xc0\xff\x0f\x00\x00"
            "\x00\xf0\xff\xf7\xff\x1f\x00\x00\x00\xf0\xff\x03\x00"
            "\x00\x00\xfe\xff\xff\xff\x1f\x00\x00\x00\xfc\xff\x00"
            "\x00\x00\xe0\xff\xff\xfe\xff\x0f\x00\x00\x00\xff\x3f"
            "\x00\x00\x00\xfc\xff\x1f\xf8\xff\x07\x00\x00\xc0\xff"
            "\x0f\x00\x00\x80\xff\x7f\x00\xfc\xff\x03\x00\x00\xf0"
            "\xff\x03\x00\x00\xf0\xff\x0f\x00\xfe\xff\x00\x00\x00"
            "\xfc\xff\x00\x00\x00\xfc\xff\x01\x00\xff\x7f\x00\x00"
            "\x00\xff\x3f\x00\x00\x80\xff\x3f\x00\xc0\xff\x1f\x00"
            "\x00\xc0\xff\x0f\x00\x00\xe0\xff\x0f\x00\xe0\xff\x07"
            "\x00\x00\xf0\xff\x03\x00\x00\xf8\xff\x01\x00\xf8\xff"
            "\x03\x00\x00\xfc\xff\x00\x00\x00\xff\x7f\x00\x00\xfe"
            "\xff\x00\x00\x00\xff\x3f\x00\x00\xc0\xff\x1f\x00\x00"
            "\xff\x3f\x00\x00\xc0\xff\x0f\x00\x00\xf0\xff\x03\x00"
            "\xc0\xff\x0f\x00\x00\xf0\xff\x03\x00\x00\xfc\xff\x00"
            "\x00\xf0\xff\x03\x00\x00\xfc\xff\x00\x00\x00\xff\x3f"
            "\x00\x00\xfc\xff\x01\x00\x00\xff\x3f\x00\x00\xe0\xff"
            "\x0f\x00\x00\xff\x7f\x00\x00\xc0\xff\x0f\x00\x00\xf8"
            "\xff\x03\x00\x80\xff\x1f\x00\x00\xf0\xff\x03\x00\x00"
            "\xfe\x7f\x00\x00\xe0\xff\x07\x00\x00\xfc\xff\x00\x00"
            "\x80\xff\x1f\x00\x00\xf8\xff\x01\x00\x00\xff\x3f\x00"
            "\x00\xe0\xff\x07\x00\x00\xfe\x7f\x00\x00\xc0\xff\x0f"
            "\x00\x00\xf8\xff\x01\x00\x80\xff\x1f\x00\x00\xf0\xff"
            "\x03\x00\x00\xfe\x7f\x00\x00\xe0\xff\x07\x00\x00\xfc"
            "\xff\x00\x00\x80\xff\x1f\x00\x00\xf8\xff\x01\x00\x00"
            "\xff\x3f\x00\x00\xe0\xff\x07\x00\x00\xfe\x7f\x00\x00"
            "\xc0\xff\x0f\x00\x00\xf8\xff\x01\x00\x80\xff\x1f\x00"
            "\x00\xf0\xff\x03\x00\x00\xfe\x7f\x00\x00\xe0\xff\x07"
            "\x00\x00\xfc\xff\x00\x00\x80\xff\x1f\x00\x00\xf8\xff"
            "\x01\x00\x00\xff\x3f\x00\x00\xe0\xff\x07\x00\x00\xfe"
            "\x7f\x00\x00\xc0\xff\x0f\x00\x00\xf8\xff\x01\x00\x80"
            "\xff\x1f\x00\x00\xf0\xff\x03\x00\x00\xfe\x7f\x00\x00"
            "\xe0\xff\x07\x00\x00\xfc\xff\x00\x00\x80\xff\x1f\x00"
            "\x00\xf8\xff\x01\x00\x00\xff\x3f\x00\x00\xe0\xff\x07"
            "\x00\x00\xfe\x7f\x00\x00\xc0\xff\x0f\x00\x00\xf8\xff"
            "\x01\x00\x00\xff\x3f\x00\x00\xf0\xff\x03\x00\x00\xff"
            "\x3f\x00\x00\xc0\xff\x0f\x00\x00\xfc\xff\x00\x00\xc0"
            "\xff\x0f\x00\x00\xf0\xff\x03\x00\x00\xff\x3f\x00\x00"
            "\xf0\xff\x03\x00\x00\xfc\xff\x00\x00\xc0\xff\x0f\x00"
            "\x00\xfc\xff\x00\x00\x00\xff\x3f\x00\x00\xf0\xff\x03"
            "\x00\x00\xff\x3f\x00\x00\xc0\xff\x0f\x00\x00\xfc\xff"
            "\x00\x00\xc0\xff\x0f\x00\x00\xe0\xff\x07\x00\x00\xff"
            "\x3f\x00\x00\xf8\xff\x01\x00\x00\xf8\xff\x01\x00\xc0"
            "\xff\x0f\x00\x00\xfe\x7f\x00\x00\x00\xfe\x7f\x00\x00"
            "\xf0\xff\x03\x00\x80\xff\x1f\x00\x00\x80\xff\x1f\x00"
            "\x00\xfc\xff\x00\x00\xe0\xff\x07\x00\x00\xc0\xff\x0f"
            "\x00\x00\xff\x3f\x00\x00\xfc\xff\x00\x00\x00\xf0\xff"
            "\x03\x00\xc0\xff\x0f\x00\x00\xff\x3f\x00\x00\x00\xfc"
            "\xff\x00\x00\xf0\xff\x03\x00\xc0\xff\x0f\x00\x00\x00"
            "\xfe\x7f\x00\x00\xfc\xff\x00\x00\xf8\xff\x01\x00\x00"
            "\x80\xff\x1f\x00\x00\xff\x3f\x00\x00\xfe\x7f\x00\x00"
            "\x00\xc0\xff\x07\x00\xc0\xff\x0f\x00\x80\xff\x0f\x00"
            "\x00\x00\xf0\xff\x03\x00\xf0\xff\x03\x00\xf0\xff\x03"
            "\x00\x00\x00\xf8\xff\x00\x00\xfc\xff\x00\x00\xfc\x7f"
            "\x00\x00\x00\x00\xfe\x7f\x00\x00\xff\x3f\x00\x80\xff"
            "\x1f\x00\x00\x00\x00\xff\x1f\x00\xc0\xff\x0f\x00\xe0"
            "\xff\x03\x00\x00\x00\x80\xff\x0f\x00\xf0\xff\x03\x00"
            "\xfc\x7f\x00\x00\x00\x00\xe0\xff\x07\x00\xfc\xff\x00"
            "\x80\xff\x1f\x00\x00\x00\x00\xf0\xff\x01\x00\xff\x3f"
            "\x00\xe0\xff\x03\x00\x00\x00\x00\xf8\xff\x00\xc0\xff"
            "\x0f\x00\xfc\x7f\x00\x00\x00\x00\x00\xfc\x7f\x00\xf0"
            "\xff\x03\x80\xff\x0f\x00\x00\x00\x00\x00\xfe\x3f\x00"
            "\xfc\xff\x00\xf0\xff\x01\x00\x00\x00\x00\x00\xff\x1f"
            "\x00\xff\x3f\x00\xfe\x3f\x00\x00\x00\x00\x00\x80\xff"
            "\x0f\xc0\xff\x0f\xc0\xff\x07\x00\x00\x00\x00\x00\x80"
            "\xff\x07\xf0\xff\x03\xf8\x7f\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x07\xfc\xff\x80\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x07\xff\x3f\xf8\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\xcf\xff\xcf\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\xff\xff\xff\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\xff\xff\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\xff\xff\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\xff\xff\xff\xff\xff"
            "\x07\x00\x00\x00\x00\x00\x00\xfe\xff\xff\xff\xff\xff"
            "\xff\x01\x00\x00\x00\x00\x00\x80\xff\xff\xff\xff\xff"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\xe0\xff\xff\xff\xff"
            "\xff\xff\x1f\x00\x00\x00\x00\x00\x00\xf8\xff\xff\xff"
            "\xff\xff\xff\x07\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#10 (noname) --- */
      {  10,24958,                      /* character number, location */
        117, 7,     0, 7,     /* topleft row,col, and botleft row,col */
          { 105,   117, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\xff\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\xff\xff\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\xff\xff\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x07\xc0\xff\xff\x00\x00\x00"
            "\x00\x00\x00\x00\xff\xff\x00\x00\xf8\xff\x07\x00\x00"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x80\xff\x1f\x00\x00\x00\xfc\xff\x00\x00"
            "\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\xe0\xff\x07\x00"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\xff\x3f\x00"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\xfc\xff\x00"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\xf0\xff\x03"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x01\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x03\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x3f\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\x00\xc0\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x01\xc0\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x07\x80\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x0f\x80\xff\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x3f\x00\xff\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x7f\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\xff\xff\x01\xfe\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x03\xfc\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x07\xfc\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x1f\xf8\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x3f\xf0\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x7f\xe0\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\xff\xe0\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\xc3\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x87\xff\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x0f\xff\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x1f\xfe\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x3f\xfc\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x7f\xf8\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\xff\xf0\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\xff\xe1\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\xc3\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x87\xff\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x0f\xff\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x1f\xfe\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x3f\xfc\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x7f\xf0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x7f\xe0\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\xc0\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xff\xff\x81\xff\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x03\xfe\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x03\xfc\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x07\xf8\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x0f\xf0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x1f\xc0\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x1f\x80\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x3f\x00\xfe\xff\x01\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x3f\x00\xfc\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x7f\x00\xf0\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x7f\x00\xe0\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\xff\xff\x00\xc0\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x01\x00\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\xfc\xff\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x01\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\xe0\xff\x07\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x03\x00\xc0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\xfe\x7f\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\xf8\xff\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x0f\x00\x00\xe0\xff\x03"
            "\x00\x00\x00\x00\x00\x80\xff\x0f\x00\x00\xc0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\xff"
            "\x07\x00\x00\x00\x00\x00\xf0\x7f\x00\x00\x00\x00\xfc"
            "\x1f\x00\x00\x00\x00\x00\xf0\x7f\x00\x00\x00\x00\xf8"
            "\x3f\x00\x00\x00\x00\x00\xe0\xff\x00\x00\x00\x00\xe0"
            "\x7f\x00\x00\x00\x00\x00\xc0\xff\x00\x00\x00\x00\x80"
            "\xff\x01\x00\x00\x00\x00\xc0\xff\x00\x00\x00\x00\x00"
            "\xff\x03\x00\x00\x00\x00\x80\xff\x01\x00\x00\x00\x00"
            "\xfc\x07\x00\x00\x00\x00\x00\xff\x01\x00\x00\x00\x00"
            "\xf0\x1f\x00\x00\x00\x00\x00\xff\x01\x00\x00\x00\x00"
            "\xe0\x3f\x00\x00\x00\x00\x00\xfe\x03\x00\x00\x00\x00"
            "\x80\x7f\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00"
            "\x00\xff\x01\x00\x00\x00\x00\xfc\x07\x00\x00\x3c\x00"
            "\x00\xfc\x03\x00\x00\x00\x00\xf8\x07\x00\x80\x7f\x00"
            "\x00\xf0\x07\x00\x00\x00\x00\xf0\x07\x00\x00\xff\x00"
            "\x00\xe0\x1f\x00\x00\x00\x00\xf0\x0f\x00\x00\xde\x03"
            "\x00\x80\x3f\x00\x00\x00\x00\xe0\x0f\x00\x00\x9e\x07"
            "\x00\x00\x7f\x00\x00\x00\x00\xc0\x1f\x00\x00\x3c\x0f"
            "\x00\x00\xfc\x00\x00\x00\x00\x80\x1f\x00\x00\x78\x1e"
            "\x00\x00\xf8\x03\x00\x00\x00\x80\x3f\x00\x00\xf0\x3c"
            "\x00\x00\xe0\x07\x00\x00\x00\x00\x3f\x00\x00\xe0\xf1"
            "\x00\x00\xc0\x0f\x00\x00\x00\x00\x7e\x00\x00\xe0\xe1"
            "\x01\x00\x80\x1f\x00\x00\x00\x00\xfc\x00\x00\xc0\xc3"
            "\x03\x00\x00\x7e\x00\x00\x00\x00\xfc\x00\x00\x80\x87"
            "\x07\x00\x00\xfc\x00\x00\x00\x00\xf8\x01\x00\x00\x0f"
            "\x1f\x00\x00\xf0\x01\x00\x00\x00\xf0\x01\x00\x00\x1f"
            "\x3c\x00\x00\xe0\x03\x00\x00\x00\xe0\x03\x00\x00\x1e"
            "\xf8\x00\x00\xc0\x07\x00\x00\x00\xc0\x07\x00\x00\x3e"
            "\xf0\x0f\x00\x00\x0f\x00\x00\x00\x80\x07\x00\x80\x7f"
            "\xe0\xff\xff\xff\x3f\x00\x00\x00\x80\xff\xff\xff\xff"
            "\xc0\xff\xff\xff\x7f\x00\x00\x00\x00\xff\xff\xff\xff"
            "\x81\xff\xff\xff\xff\x00\x00\x00\x00\xfe\xff\xff\xff"
            "\x03\xfe\xff\xff\xff\x01\x00\x00\x00\xfc\xff\xff\xff"
            "\x03\xfc\xff\xff\xff\x03\x00\x00\x00\xf8\xff\xff\xff"
            "\x07\xf8\xff\xff\xff\x07\x00\x00\x00\xf0\xff\xff\xff"
            "\x0f\xf0\xff\xff\xff\x0f\x00\x00\x00\xe0\xff\xff\xff"
            "\x1f\xe0\xff\xff\xff\x1f\x00\x00\x00\xc0\xff\xff\xff"
            "\x3f\x80\xff\xff\xff\x3f\x00\x00\x00\x80\xff\xff\xff"
            "\x3f\x00\xff\xff\xff\x7f\x00\x00\x00\x00\xff\xff\xff"
            "\x7f\x00\xfe\xff\xff\x7f\x00\x00\x00\x00\xfc\xff\xff"
            "\xff\x00" }  },
      /* --- pixel bitmap for cmr1200 char#11 (noname) --- */
      {  11,41715,                      /* character number, location */
        117, 4,     0, 4,     /* topleft row,col, and botleft row,col */
          { 100,   117, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\xff\x03\x00"
            "\x00\x00\x00\x00\xfe\xff\xff\x00\x00\xfe\xff\x01\x00"
            "\x00\x00\x00\xfc\xff\xff\x3f\x00\xfc\xff\x7f\x00\x00"
            "\x00\x00\xf8\xff\xff\xff\x0f\xf0\xff\xff\x0f\x00\x00"
            "\x00\xe0\xff\x0f\xc0\xff\x81\xff\x03\xfe\x01\x00\x00"
            "\x80\xff\x0f\x00\xc0\x3f\xfe\x0f\xe0\x3f\x00\x00\x00"
            "\xfe\x3f\x00\x00\xe0\xf7\x7f\x00\xff\x07\x00\x00\xf0"
            "\xff\x00\x00\x00\xff\xff\x01\xf8\x7f\x00\x00\x80\xff"
            "\x03\x00\x00\xfc\xff\x1f\x80\xff\x0f\x00\x00\xfe\x1f"
            "\x00\x00\xe0\xff\xff\x00\xfc\xff\x00\x00\xf0\xff\x00"
            "\x00\x00\xfe\xff\x07\xc0\xff\x0f\x00\x80\xff\x07\x00"
            "\x00\xf0\xff\x7f\x00\xfc\xff\x00\x00\xfc\x3f\x00\x00"
            "\x00\xff\xff\x03\xc0\xff\x0f\x00\xc0\xff\x01\x00\x00"
            "\xf0\xff\x3f\x00\xfc\xff\x00\x00\xfe\x1f\x00\x00\x00"
            "\xff\xff\x01\xc0\xff\x0f\x00\xf0\xff\x00\x00\x00\xf0"
            "\xff\x1f\x00\xf8\x7f\x00\x80\xff\x07\x00\x00\x00\xff"
            "\xff\x00\x00\xff\x03\x00\xf8\x7f\x00\x00\x00\xe0\xff"
            "\x0f\x00\xe0\x1f\x00\xc0\xff\x07\x00\x00\x00\xfc\xff"
            "\x00\x00\x78\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x0f"
            "\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xf0\x7f\x00"
            "\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff"
            "\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x01\xf0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x1f\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x01\xf0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x1f"
            "\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01"
            "\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff"
            "\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff"
            "\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xff"
            "\x3f\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\xf0\xff"
            "\x03\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xe0\xff\xff"
            "\x01\x00\x00\xf8\xff\xff\x00\x00\x00\xff\xff\xff\xff"
            "\x3f\xc0\xff\xff\xff\xff\x7f\x00\xf0\xff\xff\xff\xff"
            "\x03\xfc\xff\xff\xff\xff\x07\x00\xff\xff\xff\xff\x3f"
            "\xc0\xff\xff\xff\xff\x7f\x00\xf0\xff\xff\xff\xff\x03"
            "\xfc\xff\xff\xff\xff\x07\x00\xff\xff\xff\xff\x3f\xc0"
            "\xff\xff\xff\xff\x7f\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#12 (noname) --- */
      {  12,42221,                      /* character number, location */
        117, 4,     0, 4,     /* topleft row,col, and botleft row,col */
          { 83,   117, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\x1f\x00\x00\x00\x00\x00\x00\x80\xff"
            "\xff\xff\x03\x00\x00\x00\x00\x00\x00\xff\xff\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x00\xfe\x07\x00\x00"
            "\x00\x00\x00\xfc\x7f\x00\x80\x7f\x00\x00\x00\x00\x00"
            "\xf8\xff\x00\x00\xe0\x07\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x7e\x00\x00\x00\x00\xc0\xff\x03\x00\x00\xc0"
            "\x07\x00\x00\x00\x00\xff\x0f\x00\x00\x80\x7f\x00\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\xff\x03\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\xf0\xff\x01\x00\x00\x00\xfe\x0f\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\xf8\x3f\x00\x00\x00\xfe\x7f\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\xf0\xff\x03\x00\x00\x80\xff"
            "\x07\x00\x00\xc0\xff\x3f\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\xfc\xff\x00\x00\x00\xf0\xff\x00\x00\x00\xe0\xff"
            "\x07\x00\x00\x80\xff\x07\x00\x00\x00\xff\x3f\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\xf8\xff\x01\x00\x00\xf0\xff"
            "\x01\x00\x00\x80\xff\x07\x00\x00\x80\xff\x07\x00\x00"
            "\x00\xf8\x1f\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\x3f"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\xf0\xff\x00\x00\xf0\xff\xff\x1f\x00\xfc\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x00\xe0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x07\x00\xff\xff\xff\xff\xff\xff\xff\xff\x3f"
            "\x00\xf8\xff\xff\xff\xff\xff\xff\xff\xff\x01\xc0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x0f\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\xf0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xff\x1f"
            "\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f"
            "\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80"
            "\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0"
            "\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0"
            "\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80"
            "\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\xf8\xff\x01\x00\x00\x00\xff\x3f\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\xf8\xff\x01\x00\xc0\xff\xff\x03\x00"
            "\x00\xf8\xff\x7f\x00\xff\xff\xff\xff\x3f\xe0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x01\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x0f\xf8\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x7f\xc0\xff\xff\xff\xff\xff\xff\xff\xff\xff\x03"
            "\xfe\xff\xff\xff\x7f" }  },
      /* --- pixel bitmap for cmr1200 char#13 (noname) --- */
      {  13,42643,                      /* character number, location */
        117, 4,     0, 4,     /* topleft row,col, and botleft row,col */
          { 83,   117, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\x7f\x00\x00\x00\x00\x00\x00\x80\xff"
            "\xff\xff\x1f\x0e\x00\x00\x00\x00\x00\xff\xff\xff\xff"
            "\x7f\x00\x00\x00\x00\x00\xfe\xff\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\xfc\x7f\x00\x00\xfe\x1f\x00\x00\x00\x00"
            "\xf8\xff\x00\x00\xf8\xff\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\xe0\xff\x07\x00\x00\x00\xc0\xff\x03\x00\x00\xff"
            "\x3f\x00\x00\x00\x00\xff\x0f\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\xfc\x3f\x00\x00\xe0\xff\x0f\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xff\x7f\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\xff\x0f\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\xf8\x3f\x00\x00\x00\xfc\xff\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\xe0\xff\x07\x00\x00\x80\xff"
            "\x07\x00\x00\x00\xfe\x3f\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\xf0\xff\x00\x00\x00\x00\xff"
            "\x0f\x00\x00\x80\xff\x07\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff"
            "\x01\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff"
            "\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\xfc\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x00\xe0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x07\x00\xff\xff\xff\xff\xff\xff\xff\xff\x3f"
            "\x00\xf8\xff\xff\xff\xff\xff\xff\xff\xff\x01\xc0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x0f\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f"
            "\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80"
            "\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0"
            "\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0"
            "\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80"
            "\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\xf8\xff\x01\x00\x00\x00\xff\x3f\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\xf8\xff\x01\x00\xc0\xff\xff\x03\x00"
            "\x00\xf8\xff\x7f\x00\xff\xff\xff\xff\x3f\xe0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x01\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x0f\xf8\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x7f\xc0\xff\xff\xff\xff\xff\xff\xff\xff\xff\x03"
            "\xfe\xff\xff\xff\x7f" }  },
      /* --- pixel bitmap for cmr1200 char#14 (noname) --- */
      {  14,43107,                      /* character number, location */
        117, 4,     0, 4,     /* topleft row,col, and botleft row,col */
          { 129,   117, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\xff\x07\x00\x00"
            "\xf0\xff\xff\x01\x00\x00\x00\x00\x00\x00\xf0\xff\xff"
            "\x7f\x00\x00\xfe\xff\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\xff\xff\x01\x00\xff\xff\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\xfe\x0f\x80\xff\x3f\x80\xff"
            "\x01\x00\x00\x00\x00\x00\xff\x1f\x00\xc0\x3f\xc0\xff"
            "\x07\x00\xf8\x07\x00\x00\x00\x00\x80\xff\x0f\x00\x00"
            "\xfe\xe0\xff\x03\x00\x80\x1f\x00\x00\x00\x00\x80\xff"
            "\x07\x00\x00\xf0\xe3\xff\x01\x00\x00\x7e\x00\x00\x00"
            "\x00\x80\xff\x03\x00\x00\xc0\xff\xff\x00\x00\x00\xf0"
            "\x01\x00\x00\x00\xc0\xff\x03\x00\x00\xe0\xff\xff\x00"
            "\x00\x00\xf8\x07\x00\x00\x00\xc0\xff\x03\x00\x00\xf0"
            "\xff\xff\x00\x00\x00\xfc\x0f\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\xf0\xff\xff\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\xf0\xff\xff\x00\x00\x00\xfc\x7f"
            "\x00\x00\x00\x80\xff\x03\x00\x00\xe0\xff\xff\x00\x00"
            "\x00\xfc\xff\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff"
            "\xff\x00\x00\x00\xf8\xff\x01\x00\x00\x80\xff\x07\x00"
            "\x00\xc0\xff\xff\x01\x00\x00\xf0\xff\x03\x00\x00\x80"
            "\xff\x07\x00\x00\x80\xff\xff\x01\x00\x00\xf0\xff\x0f"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\xff\xff\x03\x00\x00"
            "\xc0\xff\x0f\x00\x00\x00\xff\x1f\x00\x00\x00\xfe\xff"
            "\x03\x00\x00\x80\xff\x1f\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\xfc\xff\x07\x00\x00\x00\xff\x3f\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\xfe\x7f\x00"
            "\x00\x00\xfc\x7f\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x1f"
            "\x00\x00\x00\xe0\x7f\x00\x00\x00\xf0\xff\x00\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\x00\x3f\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\xf0\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\xff\x0f\x00\x00\xff\xff\xff\x01"
            "\xc0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x03\x80\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x07\x00\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x0f\x00\xfe\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x1f\x00"
            "\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xfc\xff\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\x00\xff\x0f\x00\x00\x00\xf0\xff\x01\x00"
            "\x00\xf8\x7f\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80"
            "\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff"
            "\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\xf0\xff\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff"
            "\x07\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\xf0\xff\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x80"
            "\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff"
            "\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0"
            "\xff\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff"
            "\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xfe\x7f\x00\x00\x00\x80\xff\x1f\x00"
            "\x00\x00\xf0\xff\x03\x00\x00\xfc\xff\x00\x00\x00\x00"
            "\xff\x3f\x00\x00\x00\xe0\xff\x07\x00\x00\xff\xff\x0f"
            "\x00\x00\xc0\xff\xff\x03\x00\x00\xf8\xff\x7f\x00\xff"
            "\xff\xff\xff\x3f\xc0\xff\xff\xff\xff\x0f\xf8\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x7f\x80\xff\xff\xff\xff\x1f"
            "\xf0\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\xff\xff"
            "\xff\xff\x3f\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x01\xfe\xff\xff\xff\x7f\xc0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x03\xfc\xff\xff\xff\xff\x80\xff\xff\xff"
            "\xff\x1f" }  },
      /* --- pixel bitmap for cmr1200 char#15 (noname) --- */
      {  15,43761,                      /* character number, location */
        117, 4,     0, 4,     /* topleft row,col, and botleft row,col */
          { 129,   117, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\xff\x1f\x00\x00"
            "\xf0\xff\xff\x07\x00\x00\x00\x00\x00\x00\xf0\xff\xff"
            "\xff\x00\x00\xfe\xff\xff\x7f\x38\x00\x00\x00\x00\x00"
            "\xfc\xff\xff\xff\x07\x00\xff\xff\xff\xff\x7f\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\xfc\x1f\x80\xff\x3f\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\xff\x1f\x00\x80\x7f\xc0\xff"
            "\x07\x00\xe0\xff\x01\x00\x00\x00\x80\xff\x0f\x00\x00"
            "\xf8\xe1\xff\x03\x00\xe0\xff\x03\x00\x00\x00\x80\xff"
            "\x07\x00\x00\xf8\xe7\xff\x01\x00\xe0\xff\x07\x00\x00"
            "\x00\x80\xff\x03\x00\x00\xf8\xff\xff\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\xc0\xff\x03\x00\x00\xf8\xff\xff\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf8"
            "\xff\xff\x00\x00\x80\xff\x3f\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\xf8\xff\xff\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\xf0\xff\xff\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x80\xff\x03\x00\x00\xe0\xff\xff\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x80\xff\x07\x00\x00\xc0\xff"
            "\xff\x00\x00\x00\xf0\xff\x03\x00\x00\x80\xff\x07\x00"
            "\x00\x80\xff\xff\x01\x00\x00\xe0\xff\x07\x00\x00\x80"
            "\xff\x07\x00\x00\x00\xff\xff\x01\x00\x00\x80\xff\x0f"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\xff\x03\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\xff\x1f\x00\x00\x00\xf0\xff"
            "\x03\x00\x00\x00\xfc\x3f\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\xc0\xff\x07\x00\x00\x00\xf8\x7f\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\xff\x0f\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\xfc\x7f\x00\x00\x00\x00\xff\x1f\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\xf0\xff\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\x00\xff\x0f\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\xf0\xff\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0"
            "\xff\x03\x00\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01"
            "\xc0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x03\x80\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x07\x00\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x0f\x00\xfe\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x1f\x00"
            "\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\xf8\x7f\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80"
            "\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff"
            "\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\xf0\xff\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff"
            "\x07\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\xf0\xff\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x80"
            "\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff"
            "\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0"
            "\xff\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff"
            "\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xfe\x7f\x00\x00\x00\x80\xff\x1f\x00"
            "\x00\x00\xf0\xff\x03\x00\x00\xfc\xff\x00\x00\x00\x00"
            "\xff\x3f\x00\x00\x00\xe0\xff\x07\x00\x00\xff\xff\x0f"
            "\x00\x00\xc0\xff\xff\x03\x00\x00\xf8\xff\x7f\x00\xff"
            "\xff\xff\xff\x3f\xc0\xff\xff\xff\xff\x0f\xf8\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x7f\x80\xff\xff\xff\xff\x1f"
            "\xf0\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\xff\xff"
            "\xff\xff\x3f\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x01\xfe\xff\xff\xff\x7f\xc0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x03\xfc\xff\xff\xff\xff\x80\xff\xff\xff"
            "\xff\x1f" }  },
      /* --- pixel bitmap for cmr1200 char#16 (noname) --- */
      {  16,30954,                      /* character number, location */
         73, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 36,    73, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xf8\x01\x00\xf8\xff\x1f\x00\xfe\xff\xff\x01"
            "\xe0\xff\xff\x1f\x00\xfe\xff\xff\x01\xe0\xff\xff\x1f"
            "\x00\xfe\xff\xff\x01\x00\xe0\xff\x1f\x00\x00\xf8\xff"
            "\x01\x00\x00\xff\x1f\x00\x00\xf0\xff\x01\x00\x00\xfe"
            "\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0"
            "\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00"
            "\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00"
            "\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00"
            "\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00"
            "\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01"
            "\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f"
            "\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff"
            "\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe"
            "\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0"
            "\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00"
            "\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00"
            "\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00"
            "\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00"
            "\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01"
            "\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f"
            "\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff"
            "\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe"
            "\x1f\x00\x00\xe0\xff\x01\x00\x00\xff\x3f\x00\x00\xf0"
            "\xff\x03\x00\xe0\xff\xff\x00\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmr1200 char#17 (noname) --- */
      {  17,31107,                      /* character number, location */
         73,-7,   -34,-7,     /* topleft row,col, and botleft row,col */
          { 42,   107, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\xf0\x03\x00\x00\xfe\xff\x0f\x00\xf0"
            "\xff\xff\x3f\x00\xc0\xff\xff\xff\x00\x00\xff\xff\xff"
            "\x03\x00\xfc\xff\xff\x0f\x00\xf0\xff\xff\x3f\x00\x00"
            "\x80\xff\xff\x00\x00\x00\xf0\xff\x03\x00\x00\x80\xff"
            "\x0f\x00\x00\x00\xfe\x3f\x00\x00\x00\xf0\xff\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x3e\x00\x00"
            "\xfc\x3f\xfe\x03\x00\xf0\xff\xfc\x1f\x00\xe0\xff\xf9"
            "\xff\x00\x80\xff\xf7\xff\x07\x00\xfe\xdf\xff\x1f\x00"
            "\xf8\x3f\xff\x7f\x00\xe0\xff\xfc\xff\x01\xc0\xff\xf3"
            "\xff\x07\x00\xff\xc7\xff\x1f\x00\xfc\x1f\xff\x7f\x00"
            "\xf8\x3f\xfc\xff\x00\xe0\x7f\xe0\xff\x03\xc0\xff\x80"
            "\xff\x03\x00\xff\x03\xfc\x07\x00\xfe\x07\xe0\x1f\x00"
            "\xfc\x07\x00\xff\x03\xfc\x0f\x00\xf0\xff\xff\x1f\x00"
            "\x80\xff\xff\x1f\x00\x00\xf0\xff\x1f\x00\x00\x00\xfe"
            "\x0f\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#18 (noname) --- */
      {  18,40739,                      /* character number, location */
        116,17,    85,17,     /* topleft row,col, and botleft row,col */
          { 31,    31, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x00\x00\x00\xfc\x01\x00\x00\xff\x01\x00\xc0\xff"
            "\x01\x00\xe0\xff\x01\x00\xf8\xff\x00\x00\xfc\xff\x00"
            "\x00\xfe\xff\x00\x00\xfe\xff\x00\x00\xff\x7f\x00\x00"
            "\xff\x7f\x00\x00\xff\x7f\x00\x00\xff\x7f\x00\x00\xfe"
            "\x3f\x00\x00\xfe\x3f\x00\x00\xfe\x3f\x00\x00\xfe\x3f"
            "\x00\x00\xfc\x1f\x00\x00\xfc\x1f\x00\x00\xfc\x1f\x00"
            "\x00\xfc\x1f\x00\x00\xf8\x0f\x00\x00\xf8\x0f\x00\x00"
            "\xf8\x0f\x00\x00\xf8\x0f\x00\x00\xf8\x07\x00\x00\xf0"
            "\x07\x00\x00\xf0\x07\x00\x00\xf0\x07\x00\x00\xf0\x03"
            "\x00\x00\x60\x00" }  },
      /* --- pixel bitmap for cmr1200 char#19 (noname) --- */
      {  19,40808,                      /* character number, location */
        116,34,    85,34,     /* topleft row,col, and botleft row,col */
          { 31,    31, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x80\x03\x00\x00\xf0\x07\x00\x00\xfc\x07\x00"
            "\x00\xff\x07\x00\xc0\xff\x03\x00\xe0\xff\x03\x00\xf8"
            "\xff\x01\x00\xfe\xff\x00\x80\xff\x3f\x00\xc0\xff\x1f"
            "\x00\xf0\xff\x07\x00\xfc\xff\x01\x00\xff\x7f\x00\x80"
            "\xff\x0f\x00\xe0\xff\x03\x00\xf8\xff\x00\x00\xfe\x3f"
            "\x00\x00\xff\x07\x00\xc0\xff\x01\x00\xf0\x7f\x00\x00"
            "\xfc\x1f\x00\x00\xfe\x03\x00\x80\xff\x00\x00\xe0\x3f"
            "\x00\x00\xf8\x0f\x00\x00\xfc\x03\x00\x00\x7f\x00\x00"
            "\xc0\x1f\x00\x00\xf0\x07\x00\x00\xf8\x01\x00\x00\x30"
            "\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#20 (noname) --- */
      {  20,40877,                      /* character number, location */
        105,20,    86,20,     /* topleft row,col, and botleft row,col */
          { 42,    19, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0e\x00\x00\x00\xc0\xf9\x00\x00\x00\xc0\xf7\x07\x00"
            "\x00\x80\xbf\x7f\x00\x00\x80\x7f\xfc\x07\x00\x80\xff"
            "\xe0\x3f\x00\x00\xff\x01\xfe\x03\x00\xff\x01\xf0\x3f"
            "\x00\xff\x03\x80\xff\x01\xfe\x07\x00\xfc\x1f\xfe\x0f"
            "\x00\xc0\xff\xff\x0f\x00\x00\xfe\xff\x1f\x00\x00\xf0"
            "\xff\x3f\x00\x00\x80\xff\x7f\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\xc0\xff\x00\x00\x00\x00\xfe\x01\x00\x00\x00"
            "\xf0\x03\x00\x00\x00\x80\x07\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#21 (noname) --- */
      {  21,40942,                      /* character number, location */
        115,16,    86,16,     /* topleft row,col, and botleft row,col */
          { 50,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0f\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\xff"
            "\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00\xf0\x0f"
            "\x00\x00\x00\x00\xc0\x7f\x00\x00\x00\x00\x80\xef\x01"
            "\x00\x00\x00\x00\x9e\x07\x00\x00\x00\x00\x78\x3e\x00"
            "\x00\x00\x00\xf0\xf9\x00\x00\x00\x00\xc0\xc7\x07\x00"
            "\x00\x00\x80\x0f\x1f\x00\x00\x00\x00\x3e\xfc\x00\x00"
            "\x00\x00\xfc\xe0\x03\x00\x00\x00\xf0\x81\x1f\x00\x00"
            "\x00\xe0\x07\xfc\x00\x00\x00\xc0\x0f\xf0\x07\x00\x00"
            "\x80\x3f\x80\x3f\x00\x00\x00\x7f\x00\xfc\x03\x00\x00"
            "\xff\x00\xf0\x1f\x00\x00\xfe\x03\x80\xff\x01\x00\xfe"
            "\x07\x00\xfc\x7f\x80\xff\x0f\x00\xe0\xff\xff\xff\x1f"
            "\x00\x00\xff\xff\xff\x3f\x00\x00\xf8\xff\xff\x7f\x00"
            "\x00\x80\xff\xff\x7f\x00\x00\x00\xf8\xff\x7f\x00\x00"
            "\x00\x80\xff\x7f\x00\x00\x00\x00\xf0\x3f\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#22 (noname) --- */
      {  22,41051,                      /* character number, location */
         98,11,    92,11,     /* topleft row,col, and botleft row,col */
          { 60,     6, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff" }  },
      /* --- pixel bitmap for cmr1200 char#23 (noname) --- */
      {  23,41070,                      /* character number, location */
        119,46,    90,46,     /* topleft row,col, and botleft row,col */
          { 32,    29, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf0\x0f\x00\x00\xfe\x7f\x00\x80\xff\xff\x01\xc0"
            "\xff\xff\x03\xf0\x07\xe0\x0f\xf8\x01\x80\x1f\x78\x00"
            "\x00\x1e\x3c\x00\x00\x3c\x1e\x00\x00\x78\x1e\x00\x00"
            "\x78\x1e\x00\x00\x78\x0f\x00\x00\xf0\x0f\x00\x00\xf0"
            "\x0f\x00\x00\xf0\x0f\x00\x00\xf0\x0f\x00\x00\xf0\x0f"
            "\x00\x00\xf0\x0f\x00\x00\xf0\x1e\x00\x00\x78\x1e\x00"
            "\x00\x78\x1e\x00\x00\x78\x3c\x00\x00\x3c\x78\x00\x00"
            "\x1e\xf8\x01\x80\x1f\xf0\x07\xe0\x0f\xc0\xff\xff\x03"
            "\x80\xff\xff\x01\x00\xfe\x7f\x00\x00\xf0\x0f\x00" }  },
      /* --- pixel bitmap for cmr1200 char#24 (noname) --- */
      {  24,41177,                      /* character number, location */
         -4,21,   -34,21,     /* topleft row,col, and botleft row,col */
          { 40,    30, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xc0\xff\x03\x00\x00\xc0\xff\x03\x00\x00\xc0\xff"
            "\x03\x00\x00\xc0\xff\x03\x00\x00\xc0\xff\x03\x00\x00"
            "\xc0\xff\x0f\x00\x00\xc0\xff\x7f\x00\x00\xc0\xff\xff"
            "\x03\x00\x00\xf8\xff\x07\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\xff\x1f\x00\x00\x00\xfe\x3f\x00\x00\x00\xfc\x7f"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\xf0\xff\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\xf8\x7f\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\xfc\x7f\x00\x00\x00\xfe\x3f\x00\x00"
            "\x80\xff\x1f\x00\x00\xf0\xff\x0f\x00\x80\xff\xff\x07"
            "\xff\xff\xff\xff\x01\xff\xff\xff\x3f\x00\xff\xff\xff"
            "\x03\x00\xff\xff\x07\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#25 \ss --- */
      {  25,31362,                      /* character number, location */
        117, 4,    -2, 4,     /* topleft row,col, and botleft row,col */
          { 73,   119, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\xff\xff\x00"
            "\x00\x00\x00\x00\xe0\xff\xff\xff\x07\x00\x00\x00\x00"
            "\xf0\xff\x01\xff\x1f\x00\x00\x00\x00\xf0\xff\x00\xf0"
            "\xff\x00\x00\x00\x00\xf0\x7f\x00\x80\xff\x03\x00\x00"
            "\x00\xf0\x3f\x00\x00\xfe\x0f\x00\x00\x00\xf0\x3f\x00"
            "\x00\xf8\x3f\x00\x00\x00\xf0\x3f\x00\x00\xe0\xff\x00"
            "\x00\x00\xf0\x7f\x00\x00\x80\xff\x03\x00\x00\xf0\x7f"
            "\x00\x00\x00\xff\x0f\x00\x00\xf0\x7f\x00\x00\x00\xfc"
            "\x3f\x00\x00\xe0\xff\x00\x00\x00\xf8\x7f\x00\x00\xe0"
            "\xff\x01\x00\x00\xe0\xff\x01\x00\xc0\xff\x01\x00\x00"
            "\xc0\xff\x03\x00\xc0\xff\x03\x00\x00\x80\xff\x0f\x00"
            "\x80\xff\x07\x00\x00\x00\xff\x1f\x00\x00\xff\x0f\x00"
            "\x00\x00\xfc\x3f\x00\x00\xff\x0f\x00\x00\x00\xf8\xff"
            "\x00\x00\xfe\x1f\x00\x00\x00\xf0\xff\x01\x00\xfc\x3f"
            "\x00\x00\x00\xe0\xff\x03\x00\xf8\x7f\x00\x00\x00\xc0"
            "\xff\x07\x00\xf0\xff\x00\x00\x00\x80\xff\x0f\x00\xe0"
            "\xff\x01\x00\x00\x00\xff\x1f\x00\xc0\xff\x03\x00\x00"
            "\x00\xfe\x3f\x00\x80\xff\x07\x00\x00\x00\xfc\x7f\x00"
            "\x00\xff\x0f\x00\x00\x00\xf8\xff\x00\x00\xfe\x1f\x00"
            "\x00\x00\xf0\xff\x01\x00\xfc\x3f\x00\x00\x00\xf0\xff"
            "\x01\x00\xf8\x7f\x00\x00\x00\xe0\xff\x03\x00\xf0\xff"
            "\x00\x00\x00\xc0\xff\x07\x00\xe0\xff\x01\x00\x00\x80"
            "\xff\x07\x00\xc0\xff\x03\x00\x00\x80\xff\x0f\x00\x80"
            "\xff\x07\x00\x00\x00\xff\x0f\x00\x00\xff\x0f\x00\x00"
            "\x00\xff\x1f\x00\x00\xfe\x1f\x00\x00\x00\xfe\x1f\x00"
            "\x00\xfc\x3f\x00\x00\x00\xfe\x1f\x00\x00\xf8\x7f\x00"
            "\x00\x00\xfc\x1f\x00\x00\xf0\xff\x00\x00\x00\xfc\x1f"
            "\x00\x00\xe0\xff\x01\x00\x00\xfc\x1f\x00\x00\xc0\xff"
            "\x03\x00\x00\xfc\x1f\x00\x00\x80\xff\x07\x00\x00\xfe"
            "\x1f\x00\x00\x00\xff\x0f\x00\x00\xff\x1f\x00\x00\x00"
            "\xfe\x1f\x00\x80\xff\x0f\x00\x00\x00\xfc\x3f\x00\xe0"
            "\xff\x0f\x00\xc0\xff\xff\x7f\x00\xfe\xff\x07\x00\x80"
            "\xff\xff\xff\x00\xfe\xff\x01\x00\x00\xff\xff\xff\x01"
            "\xfc\xff\x00\x00\x00\xfe\xff\xff\x03\xf8\xff\x07\x00"
            "\x00\xfc\xff\xff\x07\x00\xfe\x3f\x00\x00\x00\x00\xff"
            "\x0f\x00\xe0\xff\x01\x00\x00\x00\xfe\x1f\x00\x00\xff"
            "\x07\x00\x00\x00\xfc\x3f\x00\x00\xf8\x3f\x00\x00\x00"
            "\xf8\x7f\x00\x00\xe0\xff\x00\x00\x00\xf0\xff\x00\x00"
            "\x00\xff\x03\x00\x00\xe0\xff\x01\x00\x00\xfc\x0f\x00"
            "\x00\xc0\xff\x03\x00\x00\xf0\x3f\x00\x00\x80\xff\x07"
            "\x00\x00\xe0\xff\x00\x00\x00\xff\x0f\x00\x00\x80\xff"
            "\x03\x00\x00\xfe\x1f\x00\x00\x00\xfe\x0f\x00\x00\xfc"
            "\x3f\x00\x00\x00\xfc\x1f\x00\x00\xf8\x7f\x00\x00\x00"
            "\xf0\x7f\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x01\x00"
            "\xe0\xff\x01\x00\x00\x80\xff\x03\x00\xc0\xff\x03\x00"
            "\x00\x00\xfe\x0f\x00\x80\xff\x07\x00\x00\x00\xfc\x3f"
            "\x00\x00\xff\x0f\x00\x00\x00\xf8\x7f\x00\x00\xfe\x1f"
            "\x00\x00\x00\xe0\xff\x01\x00\xfc\x3f\x00\x00\x00\xc0"
            "\xff\x03\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\xf0"
            "\xff\x00\x00\x00\x00\xfe\x1f\x00\xe0\xff\x01\x00\x00"
            "\x00\xfc\x3f\x00\xc0\xff\x03\x00\x00\x00\xf8\xff\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\xff\x0f\x00"
            "\x00\x00\xc0\xff\x03\x00\xfe\x1f\x00\x00\x00\x80\xff"
            "\x0f\x00\xfc\x3f\x00\x00\x00\x00\xff\x1f\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x3f\x00\xf0\xff\x00\x00\x00\x00"
            "\xfc\x7f\x00\xe0\xff\x01\x00\x00\x00\xf0\xff\x00\xc0"
            "\xff\x03\x00\x00\x00\xe0\xff\x03\x80\xff\x07\x00\x00"
            "\x00\xc0\xff\x07\x00\xff\x0f\x00\x00\x00\x80\xff\x0f"
            "\x00\xfe\x1f\x00\x00\x00\x00\xff\x1f\x00\xfc\x3f\x00"
            "\x00\x00\x00\xfe\x3f\x00\xf8\x7f\x00\x00\x00\x00\xfc"
            "\x7f\x00\xf0\xff\x00\x00\x00\x00\xf8\xff\x00\xe0\xff"
            "\x01\x00\x00\x00\xf0\xff\x01\xc0\xff\x03\x00\x00\x00"
            "\xe0\xff\x03\x80\xff\x07\x00\x00\x00\xc0\xff\x07\x00"
            "\xff\x0f\x00\x00\x00\x80\xff\x0f\x00\xfe\x1f\x00\x00"
            "\x00\x00\xff\x1f\x00\xfc\x3f\x00\x00\x00\x00\xfe\x3f"
            "\x00\xf8\x7f\x00\x00\x00\x00\xfc\x7f\x00\xf0\xff\x00"
            "\x00\x00\x00\xf8\x7f\x00\xe0\xff\x01\x00\x00\x00\xf0"
            "\xff\x00\xc0\xff\x03\x00\x00\x00\xf0\xff\x01\x80\xff"
            "\x07\x00\x00\x00\xe0\xff\x03\x00\xff\x0f\x00\x00\x00"
            "\xc0\xff\x03\x00\xfe\x1f\x80\x07\x00\x80\xff\x07\x00"
            "\xfc\x3f\xc0\x3f\x00\x80\xff\x07\x00\xf8\x7f\xc0\xff"
            "\x00\x00\xff\x0f\x00\xf0\xff\xc0\xff\x01\x00\xfe\x1f"
            "\x00\xe0\xff\x81\xff\x07\x00\xfe\x1f\x00\xc0\xff\x03"
            "\xff\x0f\x00\xfc\x1f\x00\x80\xff\x07\xfe\x1f\x00\xf8"
            "\x3f\x00\x00\xff\x0f\xfc\x3f\x00\xf8\x3f\x00\x00\xfe"
            "\x1f\xf8\x3f\x00\xf8\x3f\x00\x00\xfe\x3f\xf0\x7f\x00"
            "\xf0\x3f\x00\x00\xfc\x7f\xc0\x7f\x00\xf0\x3f\x00\x00"
            "\xff\xff\x80\x7f\x00\xf0\x3f\x00\xff\xff\xff\x01\x3e"
            "\x00\xf0\x3f\x00\xfe\xff\xff\x03\xf8\x01\xf8\x3f\x00"
            "\xfc\xff\xff\x07\xe0\x0f\xfc\x3f\x00\xf8\xff\xff\x0f"
            "\x80\xff\xff\x1f\x00\xf0\xff\xff\x1f\x00\xfe\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x01\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#26 \ae --- */
      {  26,31863,                      /* character number, location */
         74, 7,    -2, 7,     /* topleft row,col, and botleft row,col */
          { 107,    76, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x80\xff\x0f\x00\x00\x00\x00\xfc\x1f\x00\x00"
            "\x00\x00\xe0\xff\xff\x07\x00\x00\x00\xfe\xff\x0f\x00"
            "\x00\x00\xc0\xff\xff\xff\x01\x00\x00\xfc\xff\xff\x01"
            "\x00\x00\xc0\xff\xff\xff\x3f\x00\x00\xf8\xff\xff\x3f"
            "\x00\x00\x00\xff\x0f\xe0\xff\x07\x00\xf0\xff\x80\xff"
            "\x07\x00\x00\xfc\x03\x00\xf8\xff\x00\xc0\xff\x00\xe0"
            "\x7f\x00\x00\xf8\x07\x00\x00\xff\x0f\x80\xff\x01\x00"
            "\xfe\x0f\x00\xe0\x0f\x00\x00\xe0\xff\x00\xfe\x07\x00"
            "\xe0\xff\x00\x00\x1f\x00\x00\x00\xfe\x0f\xf8\x1f\x00"
            "\x00\xfe\x0f\x00\xfc\x07\x00\x00\xe0\xff\xe0\x7f\x00"
            "\x00\xe0\x7f\x00\xf0\x7f\x00\x00\x00\xfe\x8f\xff\x01"
            "\x00\x00\xfe\x07\x80\xff\x07\x00\x00\xf0\xff\xfe\x07"
            "\x00\x00\xf0\x7f\x00\xfe\x7f\x00\x00\x00\xff\xff\x1f"
            "\x00\x00\x00\xff\x03\xf0\xff\x07\x00\x00\xf8\xff\xff"
            "\x00\x00\x00\xf8\x3f\x80\xff\x3f\x00\x00\x80\xff\xff"
            "\x03\x00\x00\x80\xff\x03\xfc\xff\x01\x00\x00\xfc\xff"
            "\x1f\x00\x00\x00\xfc\x1f\xe0\xff\x0f\x00\x00\xc0\xff"
            "\x7f\x00\x00\x00\xc0\xff\x00\xff\x7f\x00\x00\x00\xfe"
            "\xff\x03\x00\x00\x00\xfe\x0f\xf8\xff\x03\x00\x00\xf0"
            "\xff\x0f\x00\x00\x00\xf0\x7f\x80\xff\x0f\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x80\xff\x03\xfc\x7f\x00\x00\x00"
            "\xf8\xff\x01\x00\x00\x00\xf8\x3f\xc0\xff\x01\x00\x00"
            "\xc0\xff\x0f\x00\x00\x00\xc0\xff\x01\xfc\x07\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\xfe\x0f\x80\x0f\x00\x00"
            "\x00\xf0\xff\x03\x00\x00\x00\xf0\x7f\x00\x00\x00\x00"
            "\x00\x80\xff\x0f\x00\x00\x00\x80\xff\x03\x00\x00\x00"
            "\x00\x00\xfc\x7f\x00\x00\x00\x00\xf8\x3f\x00\x00\x00"
            "\x00\x00\xe0\xff\x03\x00\x00\x00\xc0\xff\x01\x00\x00"
            "\x00\x00\x00\xff\x1f\x00\x00\x00\x00\xfe\x0f\x00\x00"
            "\x00\x00\x00\xf8\xff\x00\x00\x00\x00\xf0\x7f\x00\x00"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x80\xff\x03\x00"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\xfc\x1f\x00"
            "\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\xe0\xff\x00"
            "\x00\x00\x00\x00\x80\xff\xff\xff\xff\xff\xff\xff\x07"
            "\x00\x00\x00\x80\xff\xff\xff\xff\xff\xff\xff\xff\x3f"
            "\x00\x00\x00\xf8\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x01\x00\x00\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x07\x00\x00\xfe\xff\xff\xfb\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x0f\xc0\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x07\x00\xfe\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x07\x00\xf0\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x80\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x1f\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x80\xff\x07\x00"
            "\x00\x00\x00\x00\x80\xff\x0f\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x80\xff"
            "\x03\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\x00\x80\xfd\xff\x00\x00\x00\x00"
            "\xf8\xff\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00"
            "\xc0\xff\x07\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00"
            "\x00\xff\x3f\x00\x00\x00\x00\xc0\xff\xff\x00\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\x00\xfe\xff\x07\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x00\xf8\xfe\x3f\x00\x00"
            "\x00\x00\xff\xff\x01\x00\x00\x00\xc0\xf7\xff\x01\x00"
            "\x00\x00\xf8\xff\x0f\x00\x00\x00\x00\x9f\xff\x0f\x00"
            "\x00\x00\xe0\xff\xff\x00\x00\x00\x00\xf8\xfc\xff\x00"
            "\x00\x00\x00\xff\xfe\x0f\x00\x00\x00\xe0\xc3\xff\x07"
            "\x00\x00\x00\xfc\xe3\x7f\x00\x00\x00\x00\x1f\xfe\x3f"
            "\x00\x00\x00\xf0\x1f\xfe\x07\x00\x00\x00\x7c\xe0\xff"
            "\x03\x00\x00\xc0\x7f\xe0\x7f\x00\x00\x00\xf0\x03\xff"
            "\x3f\x00\x00\x00\xff\x01\xfe\x07\x00\x00\xc0\x0f\xf0"
            "\xff\x01\x00\x00\xfc\x07\xe0\x7f\x00\x00\x00\x3f\x00"
            "\xff\x3f\x00\x00\xf8\x1f\x00\xfe\x07\x00\x00\xfe\x00"
            "\xf0\xff\x03\x00\xe0\x7f\x00\xe0\xff\x00\x00\xf8\x03"
            "\x00\xff\x7f\x00\xe0\xff\x00\x00\xfc\x1f\x00\xf0\x07"
            "\x00\xe0\xff\x1f\xe0\xff\x03\x00\x80\xff\x07\xf8\x1f"
            "\x00\x00\xfe\xff\xff\xff\x07\x00\x00\xf8\xff\xff\x7f"
            "\x00\x00\xc0\xff\xff\xff\x07\x00\x00\x00\xff\xff\xff"
            "\x00\x00\x00\xf0\xff\xff\x07\x00\x00\x00\xc0\xff\xff"
            "\x01\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00\xe0\xff"
            "\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#27 \oe --- */
      {  27,32283,                      /* character number, location */
         74, 5,    -2, 5,     /* topleft row,col, and botleft row,col */
          { 118,    76, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x00"
            "\x00\x00\x00\x00\x80\xff\xff\x07\x00\x00\x00\x80\xff"
            "\xff\x03\x00\x00\x00\x00\xf8\xff\xff\x0f\x00\x00\x00"
            "\xf8\xff\xff\x03\x00\x00\x00\xc0\xff\xff\xff\x0f\x00"
            "\x00\x80\xff\xff\xff\x03\x00\x00\x00\xf8\x7f\x80\xff"
            "\x0f\x00\x00\xf8\x7f\xc0\xff\x03\x00\x00\x80\xff\x03"
            "\x00\xff\x07\x00\x00\xff\x03\x80\xff\x01\x00\x00\xf0"
            "\x3f\x00\x00\xfe\x07\x00\xf0\x3f\x00\xc0\xff\x01\x00"
            "\x00\xff\x03\x00\x00\xff\x03\x00\xfe\x07\x00\xe0\xff"
            "\x00\x00\xe0\x7f\x00\x00\x00\xff\x01\xc0\xff\x00\x00"
            "\xf0\x7f\x00\x00\xfc\x0f\x00\x00\x80\xff\x00\xf8\x1f"
            "\x00\x00\xf8\x1f\x00\x80\xff\x01\x00\x00\xc0\x7f\x00"
            "\xff\x03\x00\x00\xfc\x0f\x00\xf0\x3f\x00\x00\x00\xe0"
            "\x3f\xe0\x7f\x00\x00\x00\xff\x07\x00\xfe\x07\x00\x00"
            "\x00\xf0\x1f\xfc\x0f\x00\x00\x80\xff\x01\xc0\xff\x00"
            "\x00\x00\x00\xfc\x8f\xff\x03\x00\x00\xe0\xff\x00\xf0"
            "\x3f\x00\x00\x00\x00\xfe\xe7\x7f\x00\x00\x00\xf0\x7f"
            "\x00\xfe\x07\x00\x00\x00\x80\xff\xfd\x1f\x00\x00\x00"
            "\xfc\x1f\xc0\xff\x01\x00\x00\x00\xc0\xff\xff\x03\x00"
            "\x00\x00\xfe\x07\xf0\x3f\x00\x00\x00\x00\xf0\xff\xff"
            "\x00\x00\x00\x80\xff\x03\xfe\x0f\x00\x00\x00\x00\xf8"
            "\xff\x1f\x00\x00\x00\xe0\xff\xc0\xff\x03\x00\x00\x00"
            "\x00\xfe\xff\x07\x00\x00\x00\xf8\x3f\xf0\x7f\x00\x00"
            "\x00\x00\x00\xff\xff\x00\x00\x00\x00\xfc\x1f\xfe\x1f"
            "\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\x00\x00\xff\x87"
            "\xff\x07\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\xc0"
            "\xff\xe1\xff\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00"
            "\x00\xf0\x7f\xfc\x3f\x00\x00\x00\x00\x00\xfe\x7f\x00"
            "\x00\x00\x00\xfc\x1f\xff\x0f\x00\x00\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\x00\xfe\xcf\xff\x03\x00\x00\x00\x00"
            "\xe0\xff\x07\x00\x00\x00\x80\xff\xfb\xff\x00\x00\x00"
            "\x00\x00\xf8\xff\x01\x00\x00\x00\xe0\xff\xfe\x1f\x00"
            "\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\xf8\xbf\xff"
            "\x07\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00\xfe"
            "\xef\xff\x01\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\x80\xff\xff\x7f\x00\x00\x00\x00\x00\xf0\xff\x00\x00"
            "\x00\x00\xe0\xff\xff\x1f\x00\x00\x00\x00\x00\xfc\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x07\x00\x00\x00\x00\x00"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01\x00\x00\x00"
            "\x00\xc0\xff\xff\xff\xff\xff\xff\xff\xff\x7f\x00\x00"
            "\x00\x00\x00\xf0\xff\xff\xff\xff\xff\xff\x7f\xff\x1f"
            "\x00\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\x00\xc0"
            "\xff\x07\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00"
            "\x00\xf0\xff\x01\x00\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\x00\x00\xf0\xff\x01\x00\x00"
            "\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\xfc\x7f\x00"
            "\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x00\xff"
            "\x1f\x00\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x07\x00"
            "\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\x00"
            "\xfe\x7f\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\x00\x80\xff\x1f\x00\x00\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x00\xc0\xff\x3f\x00\x00"
            "\x00\x00\x00\x86\xff\x07\x00\x00\x00\x00\xf0\xff\x1f"
            "\x00\x00\x00\x00\xc0\xc3\xff\x01\x00\x00\x00\x00\xfe"
            "\xff\x07\x00\x00\x00\x00\xf0\xf0\xff\x00\x00\x00\x00"
            "\x80\xff\xff\x01\x00\x00\x00\x00\x3e\xf8\x3f\x00\x00"
            "\x00\x00\xe0\xff\xff\x00\x00\x00\x00\x80\x0f\xfc\x1f"
            "\x00\x00\x00\x00\xfc\xff\x3f\x00\x00\x00\x00\xf0\x01"
            "\xff\x07\x00\x00\x00\x00\xff\xff\x1f\x00\x00\x00\x00"
            "\x7c\x80\xff\x03\x00\x00\x00\xe0\x7f\xfe\x07\x00\x00"
            "\x00\x80\x0f\xc0\xff\x00\x00\x00\x00\xf8\x9f\xff\x03"
            "\x00\x00\x00\xe0\x03\xf0\x7f\x00\x00\x00\x00\xff\xc3"
            "\xff\x01\x00\x00\x00\x7c\x00\xf8\x1f\x00\x00\x00\xe0"
            "\x7f\xe0\x7f\x00\x00\x00\x00\x1f\x00\xfc\x0f\x00\x00"
            "\x00\xfc\x0f\xf0\x3f\x00\x00\x00\xe0\x03\x00\xfe\x07"
            "\x00\x00\x00\xff\x01\xf8\x1f\x00\x00\x00\xfc\x00\x00"
            "\xff\x03\x00\x00\xe0\x3f\x00\xfc\x0f\x00\x00\x80\x1f"
            "\x00\x80\xff\x01\x00\x00\xfe\x07\x00\xfe\x07\x00\x00"
            "\xf0\x03\x00\xc0\xff\x01\x00\xc0\xff\x00\x00\xff\x03"
            "\x00\x00\x7f\x00\x00\xc0\xff\x00\x00\xfc\x1f\x00\x80"
            "\xff\x03\x00\xe0\x0f\x00\x00\xe0\xff\x00\xc0\xff\x01"
            "\x00\x80\xff\x03\x00\xfe\x00\x00\x00\xe0\xff\x01\xfe"
            "\x3f\x00\x00\x80\xff\x07\xf8\x1f\x00\x00\x00\xf0\xff"
            "\xff\xff\x03\x00\x00\xc0\xff\xff\xff\x03\x00\x00\x00"
            "\xf0\xff\xff\x3f\x00\x00\x00\xc0\xff\xff\x3f\x00\x00"
            "\x00\x00\xe0\xff\xff\x01\x00\x00\x00\x80\xff\xff\x03"
            "\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\xfe"
            "\x0f\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#28 (noname) --- */
      {  28,32736,                      /* character number, location */
         89, 5,   -17, 5,     /* topleft row,col, and botleft row,col */
          { 72,   106, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x80\x07\x00\x00\x00\x00\x00\x00\x00\x80"
            "\x07\x00\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x03\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x03\x00\x00\x00\x00\x00\x00\x00\xe0\x01\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x00\x00\x00\x00\x00\x00\x00\x00\x78\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x3c\x00\x00\x00\x00\x00\x00\x00\x00\x3e\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\x00\x00\x00\xc0\xff\x03\x80\x0f"
            "\x00\x00\x00\x00\xfc\xff\x3f\x80\x07\x00\x00\x00\x80"
            "\xff\xff\xff\xc1\x07\x00\x00\x00\xe0\xff\xff\xff\xc7"
            "\x03\x00\x00\x00\xf8\x7f\x00\xfe\xff\x03\x00\x00\x00"
            "\xfc\x0f\x00\xf0\xff\x01\x00\x00\x00\xff\x03\x00\xc0"
            "\xff\x00\x00\x00\x80\xff\x00\x00\x00\xff\x01\x00\x00"
            "\xc0\x7f\x00\x00\x00\xfe\x03\x00\x00\xf0\x1f\x00\x00"
            "\x00\xfc\x0f\x00\x00\xf8\x0f\x00\x00\x00\xfc\x1f\x00"
            "\x00\xfc\x07\x00\x00\x00\xfe\x3f\x00\x00\xfc\x07\x00"
            "\x00\x00\xff\x3f\x00\x00\xfe\x03\x00\x00\x00\xcf\x7f"
            "\x00\x00\xff\x01\x00\x00\x80\x8f\xff\x00\x80\xff\x01"
            "\x00\x00\x80\x87\xff\x01\x80\xff\x00\x00\x00\xc0\x07"
            "\xff\x01\xc0\x7f\x00\x00\x00\xc0\x03\xfe\x03\xe0\x7f"
            "\x00\x00\x00\xe0\x03\xfe\x07\xe0\x7f\x00\x00\x00\xf0"
            "\x01\xfe\x07\xf0\x3f\x00\x00\x00\xf0\x00\xfc\x0f\xf0"
            "\x3f\x00\x00\x00\xf8\x00\xfc\x0f\xf8\x3f\x00\x00\x00"
            "\x78\x00\xfc\x1f\xf8\x1f\x00\x00\x00\x7c\x00\xf8\x1f"
            "\xf8\x1f\x00\x00\x00\x3e\x00\xf8\x1f\xfc\x1f\x00\x00"
            "\x00\x3e\x00\xf8\x3f\xfc\x1f\x00\x00\x00\x1f\x00\xf8"
            "\x3f\xfc\x1f\x00\x00\x00\x0f\x00\xf8\x3f\xfe\x1f\x00"
            "\x00\x80\x0f\x00\xf8\x7f\xfe\x0f\x00\x00\x80\x07\x00"
            "\xf0\x7f\xfe\x0f\x00\x00\xc0\x07\x00\xf0\x7f\xfe\x0f"
            "\x00\x00\xe0\x03\x00\xf0\x7f\xff\x0f\x00\x00\xe0\x01"
            "\x00\xf0\xff\xff\x0f\x00\x00\xf0\x01\x00\xf0\xff\xff"
            "\x0f\x00\x00\xf0\x00\x00\xf0\xff\xff\x0f\x00\x00\xf8"
            "\x00\x00\xf0\xff\xff\x0f\x00\x00\x78\x00\x00\xf0\xff"
            "\xff\x0f\x00\x00\x7c\x00\x00\xf0\xff\xff\x0f\x00\x00"
            "\x3e\x00\x00\xf0\xff\xff\x0f\x00\x00\x1e\x00\x00\xf0"
            "\xff\xff\x0f\x00\x00\x1f\x00\x00\xf0\xff\xff\x0f\x00"
            "\x00\x0f\x00\x00\xf0\xff\xff\x0f\x00\x80\x0f\x00\x00"
            "\xf0\xff\xff\x0f\x00\x80\x07\x00\x00\xf0\xff\xff\x0f"
            "\x00\xc0\x07\x00\x00\xf0\xff\xfe\x0f\x00\xe0\x03\x00"
            "\x00\xf0\x7f\xfe\x0f\x00\xe0\x01\x00\x00\xf0\x7f\xfe"
            "\x0f\x00\xf0\x01\x00\x00\xf0\x7f\xfe\x0f\x00\xf0\x00"
            "\x00\x00\xf0\x7f\xfe\x1f\x00\xf8\x00\x00\x00\xf8\x7f"
            "\xfc\x1f\x00\x7c\x00\x00\x00\xf8\x3f\xfc\x1f\x00\x7c"
            "\x00\x00\x00\xf8\x3f\xfc\x1f\x00\x3e\x00\x00\x00\xf8"
            "\x3f\xf8\x1f\x00\x1e\x00\x00\x00\xf8\x1f\xf8\x3f\x00"
            "\x1f\x00\x00\x00\xfc\x1f\xf0\x3f\x00\x0f\x00\x00\x00"
            "\xfc\x0f\xf0\x3f\x80\x0f\x00\x00\x00\xfc\x0f\xe0\x7f"
            "\xc0\x07\x00\x00\x00\xfe\x07\xe0\x7f\xc0\x03\x00\x00"
            "\x00\xfe\x07\xc0\xff\xe0\x03\x00\x00\x00\xff\x03\x80"
            "\xff\xe0\x01\x00\x00\x00\xff\x01\x80\xff\xf1\x01\x00"
            "\x00\x80\xff\x01\x00\xff\xf1\x00\x00\x00\x80\xff\x00"
            "\x00\xfe\xfb\x00\x00\x00\xc0\x7f\x00\x00\xfc\x7f\x00"
            "\x00\x00\xe0\x3f\x00\x00\xf8\x3f\x00\x00\x00\xf0\x1f"
            "\x00\x00\xf0\x3f\x00\x00\x00\xf8\x0f\x00\x00\xe0\x3f"
            "\x00\x00\x00\xfc\x07\x00\x00\xc0\xff\x00\x00\x00\xff"
            "\x03\x00\x00\x00\xff\x01\x00\x80\xff\x00\x00\x00\x80"
            "\xff\x0f\x00\xf0\x7f\x00\x00\x00\xc0\xff\x7f\x00\xfe"
            "\x1f\x00\x00\x00\xc0\xe3\xff\xff\xff\x07\x00\x00\x00"
            "\xe0\x83\xff\xff\xff\x01\x00\x00\x00\xe0\x01\xfc\xff"
            "\x3f\x00\x00\x00\x00\xf0\x01\xc0\xff\x03\x00\x00\x00"
            "\x00\xf8\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x3c\x00\x00\x00\x00\x00\x00\x00\x00\x3e\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x1e\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\x00\x00\x00\x00\x00\x00\x80\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x80\x07\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\x03\x00\x00\x00\x00\x00\x00\x00\xe0\x03\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\x01\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x01\x00\x00\x00\x00\x00\x00\x00\x80\x00\x00\x00"
            "\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#29 \AE --- */
      {  29,33210,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 139,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\xc0\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x03\x00\x00\x00\x00\x00\xfe\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x1f\x00\x00\x00\x00\x00"
            "\xf0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00"
            "\x00\x00\x00\x00\x80\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x07\x00\x00\x00\x00\x00\xfc\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\xff\xff\x00\x00\x00\xf0\xff\xff\x03"
            "\x00\x00\x00\x00\x00\x00\xc0\x87\xff\xff\x01\x00\x00"
            "\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x3f\xf8"
            "\xff\x07\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\x80\xff\x3f\x00\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\x00\x00\x00\xc0\x07\xf8\xff\x01\x00\x00"
            "\x00\x00\xf0\x3f\x00\x00\x00\x00\x00\x00\x00\x3f\xc0"
            "\xff\x0f\x00\x00\x00\x00\x00\xff\x01\x00\x00\x00\x00"
            "\x00\x00\xf8\x00\xfe\x7f\x00\x00\x00\x00\x00\xf0\x1f"
            "\x00\x00\x00\x00\x00\x00\xc0\x07\xf0\xff\x03\x00\x00"
            "\x00\x00\x00\xff\x00\x00\x00\x00\x00\x00\x00\x3f\x80"
            "\xff\x1f\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00"
            "\x00\x00\xf8\x00\xfc\xff\x00\x00\x00\x00\x00\x80\x3f"
            "\x00\x00\x00\x00\x00\x00\xc0\x07\xe0\xff\x07\x00\x00"
            "\x00\x00\x00\xf8\x01\x00\x00\x00\x00\x00\x00\x1f\x00"
            "\xff\x3f\x00\x00\x00\x00\x00\xc0\x0f\x00\x00\x00\x00"
            "\x00\x00\xf8\x00\xf8\xff\x01\x00\x00\x00\x00\x00\x7c"
            "\x00\x00\x00\x00\x00\x00\xe0\x07\xc0\xff\x0f\x00\x00"
            "\x00\x00\x00\xe0\x03\x00\x00\x00\x00\x00\x00\x1f\x00"
            "\xfe\x7f\x00\x00\x00\x00\x00\x00\x3e\x00\x00\x00\x00"
            "\x00\x00\xf8\x00\xf0\xff\x03\x00\x00\x00\x00\x00\xf0"
            "\x01\x00\x00\x00\x00\x00\xe0\x07\x80\xff\x1f\x00\x00"
            "\x00\x00\x00\x80\x0f\x00\x00\x00\x00\x00\x00\x1f\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00"
            "\x00\x00\xf8\x00\xe0\xff\x07\x00\x00\x00\x00\x00\xc0"
            "\x03\x00\x00\x00\x00\x00\xe0\x07\x00\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x1e\x00\x00\x00\x00\x00\x00\x1f\x00"
            "\xf8\xff\x01\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00"
            "\x00\x00\xf8\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x80"
            "\x0f\x00\x00\x00\x00\x00\xe0\x07\x00\xfe\x7f\x00\x00"
            "\x00\x00\x00\x00\x78\x00\x00\x00\x00\x00\x00\x1f\x00"
            "\xf0\xff\x03\x00\x00\x00\x00\x00\xc0\x03\x00\x00\x00"
            "\x00\x00\xfc\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x1e\x00\x00\x00\x00\x00\xe0\x03\x00\xfc\xff\x00\x00"
            "\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x1f\x00"
            "\xe0\xff\x07\x00\x00\x00\x00\x00\x80\x07\x00\x00\x00"
            "\x00\x00\xfc\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x3c\x00\x00\x00\x00\x00\xe0\x03\x00\xf8\xff\x01\x00"
            "\x00\x00\x00\x00\xc0\x03\x00\x00\x00\x00\x00\x1f\x00"
            "\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x1e\x00\x00\x00"
            "\x00\x00\xfc\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00"
            "\xf0\x00\x00\x00\x00\x00\xe0\x03\x00\xf0\xff\x03\x00"
            "\x00\x00\x00\x00\x80\x07\x00\x00\x00\x00\x00\x1f\x00"
            "\x80\xff\x1f\x00\x00\x00\x78\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\x00\x00\xfc\xff\x00\x00\x00\xc0\x03\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x03\x00\xe0\xff\x07\x00"
            "\x00\x00\x1e\x00\x00\x00\x00\x00\x00\x00\x80\x1f\x00"
            "\x00\xff\x3f\x00\x00\x00\xf0\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x7c\x00\x00\xf8\xff\x01\x00\x00\x80\x07\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x03\x00\xc0\xff\x0f\x00"
            "\x00\x00\x3c\x00\x00\x00\x00\x00\x00\x00\x80\x1f\x00"
            "\x00\xfe\x7f\x00\x00\x00\xe0\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x7c\x00\x00\xf0\xff\x03\x00\x00\x00\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x03\x00\x80\xff\x1f\x00"
            "\x00\x00\x78\x00\x00\x00\x00\x00\x00\x00\x80\x1f\x00"
            "\x00\xfc\xff\x00\x00\x00\xe0\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x7c\x00\x00\xe0\xff\x07\x00\x00\x00\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x03\x00\x00\xff\x3f\x00"
            "\x00\x00\xf8\x00\x00\x00\x00\x00\x00\x00\x80\x1f\x00"
            "\x00\xf8\xff\x01\x00\x00\xc0\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x7c\x00\x00\xc0\xff\x0f\x00\x00\x00\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\x03\x00\x00\xfe\x7f\x00"
            "\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x80\x0f\x00"
            "\x00\xf0\xff\x03\x00\x00\xe0\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x7c\x00\x00\x80\xff\x1f\x00\x00\xc0\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\x03\x00\x00\xfc\xff\x00"
            "\x00\x00\xff\x03\x00\x00\x00\x00\x00\x00\x80\x0f\x00"
            "\x00\xe0\xff\x07\x00\x80\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x07\x00\x00\x00\x00\x00\x00\x80\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x0f\x00\x00\x00\x00\x00\x00\x80\x0f\x00"
            "\x00\x80\xff\x1f\x00\x00\xfe\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x7e\x00\x00\x00\xfc\xff\x00\x00\x00\xff\x03"
            "\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00\xe0\xff\x07"
            "\x00\x00\xf0\x1f\x00\x00\x00\x00\x00\x00\x80\x0f\x00"
            "\x00\x00\xff\x3f\x00\x00\x00\xfe\x00\x00\x00\x00\x00"
            "\x00\x00\x7e\x00\x00\x00\xf8\xff\x01\x00\x00\xf0\x07"
            "\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00\xc0\xff\x0f"
            "\x00\x00\x00\x3f\x00\x00\x00\x00\x00\x00\x80\x0f\x00"
            "\x00\x00\xfe\x7f\x00\x00\x00\xf0\x01\x00\x00\x00\x00"
            "\x00\x00\x7e\x00\x00\x00\xf0\xff\x03\x00\x00\x80\x0f"
            "\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x80\xff\x1f"
            "\x00\x00\x00\x7c\x00\x00\x00\x00\x00\x00\x80\x0f\x00"
            "\x00\x00\xfc\xff\x00\x00\x00\xe0\x03\x00\x00\x1e\x00"
            "\x00\x00\x7e\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x1e"
            "\x00\x00\xf0\x00\x00\x00\xf0\x01\x00\x00\x00\xff\x3f"
            "\x00\x00\x00\xf0\x00\x00\x80\x07\x00\x00\x80\x0f\x00"
            "\x00\x00\xf8\xff\x01\x00\x00\x80\x07\x00\x00\x1e\x00"
            "\x00\x00\x3e\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x3c"
            "\x00\x00\xf0\x00\x00\x00\xf0\x01\x00\x00\x00\xfe\x7f"
            "\x00\x00\x00\xe0\x01\x00\x80\x07\x00\x00\xc0\x0f\x00"
            "\x00\x00\xf0\xff\x03\x00\x00\x00\x0f\x00\x00\x3c\x00"
            "\x00\x00\x3e\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x78"
            "\x00\x00\xe0\x01\x00\x00\xf0\x01\x00\x00\x00\xfc\xff"
            "\x00\x00\x00\xc0\x03\x00\x00\x0f\x00\x00\xc0\x0f\x00"
            "\x00\x00\xe0\xff\x07\x00\x00\x00\x1e\x00\x00\x3c\x00"
            "\x00\x00\x3e\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xe0\x01\x00\x00\xf0\x01\x00\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x0f\x00\x00\xc0\x0f\x00"
            "\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x78\x00"
            "\x00\x00\x3e\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\x00\x00\xc0\x03\x00\x00\xf0\x01\x00\x00\x00\xf0\xff"
            "\x03\x00\x00\x00\x00\x00\x00\x1f\x00\x00\xc0\x07\x00"
            "\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00\x78\x00"
            "\x00\x00\x3e\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00"
            "\x00\x00\xc0\x03\x00\x00\xf8\x01\x00\x00\x00\xe0\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x1f\x00\x00\xc0\x07\x00"
            "\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00\xf8\x00"
            "\x00\x00\x3e\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00"
            "\x00\x00\xc0\x07\x00\x00\xf8\x01\x00\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x3e\x00\x00\xc0\x07\x00"
            "\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\xf8\x00"
            "\x00\x00\x3e\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00"
            "\x00\x00\xc0\x07\x00\x00\xf8\x01\x00\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\x3f\x00\x00\xc0\x07\x00"
            "\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00\xf8\x01"
            "\x00\x00\x3e\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00"
            "\x00\x00\xc0\x0f\x00\x00\xf8\x00\x00\x00\x00\x00\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x7f\x00\x00\xc0\x07\x00"
            "\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00\xfc\x03"
            "\x00\x00\x3f\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00"
            "\x00\x00\xe0\x0f\x00\x00\xf8\x01\x00\x00\x00\x00\xfe"
            "\x7f\x00\x00\x00\x00\x00\x80\x7f\x00\x00\xe0\x0f\x00"
            "\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\xfe\x03"
            "\x00\x80\x7f\x00\x00\x00\x00\x80\xff\x1f\x00\x00\x00"
            "\x00\x00\xf8\x1f\x00\x00\xfc\x07\x00\x00\x00\x00\xfc"
            "\xff\x00\x00\x00\x00\x00\xe0\xff\x00\x00\xf0\x3f\x00"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\xc0\xff\x07"
            "\x00\xe0\xff\x03\x00\x00\x00\x00\xff\x3f\x00\x00\x00"
            "\x00\x00\xff\x1f\x00\x80\xff\x3f\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\x00\x00\x00\xff\xff\x00\x00\xff\xff\x07"
            "\x00\x00\x00\xe0\xff\x1f\x00\x00\x00\x00\xff\xff\x07"
            "\x80\xff\xff\xff\x01\x00\x00\xe0\xff\xff\x03\x00\x00"
            "\xc0\xff\xff\x3f\xf0\xff\xff\xff\xff\x00\x80\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x81\xff\xff\xff\xff"
            "\x07\x00\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff\x0f"
            "\xfc\xff\xff\xff\x3f\x00\xe0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x3f\xe0\xff\xff\xff\xff\x01\x00\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x01\xff\xff\xff\xff"
            "\x0f\x00\xf8\xff\xff\xff\xff\xff\xff\xff\xff\xff\x0f"
            "\x00" }  },
      /* --- pixel bitmap for cmr1200 char#30 \OE --- */
      {  30,33878,                      /* character number, location */
        117,11,    -4,11,     /* topleft row,col, and botleft row,col */
          { 151,   121, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\xff\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\xff\xff"
            "\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x3f\x00\xfe\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x03\x00\x00\x00\x00\xf8\xff\x01\x00\xf8\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x01\x00\x00\x00\x00"
            "\xff\x3f\x00\x00\xf0\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x00\x00\x00\x00\xc0\xff\x07\x00\x00\xe0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x7f\x00\x00\x00\x00\xf8\xff"
            "\x00\x00\x00\xe0\xff\xff\xff\xff\xff\xff\xff\xff\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xf0\xff\xff\x01"
            "\x00\x00\x00\xff\xff\x3f\x00\x00\x00\xc0\xff\x07\x00"
            "\x00\x00\xf0\xff\x3f\x00\x00\x00\x00\xf0\xff\x1f\x00"
            "\x00\x00\xf0\xff\x01\x00\x00\x00\xf0\xff\x0f\x00\x00"
            "\x00\x00\xc0\xff\x0f\x00\x00\x00\xfc\x7f\x00\x00\x00"
            "\x00\xf8\xff\x07\x00\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\xff\x1f\x00\x00\x00\x00\xfc\xff\x03\x00\x00\x00"
            "\x00\x80\xff\x03\x00\x00\xe0\xff\x07\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\x00\x00\xff\x01\x00\x00\xf8"
            "\xff\x01\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\xff\x01\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\xff\x00\x00\x80\xff\x1f"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x80"
            "\x7f\x00\x00\xc0\xff\x07\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x00\x00\x80\x3f\x00\x00\xf0\xff\x01\x00"
            "\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x80\x1f"
            "\x00\x00\xfc\xff\x00\x00\x00\x00\x00\xe0\xff\x07\x00"
            "\x00\x00\x00\x00\xc0\x0f\x00\x00\xff\x3f\x00\x00\x00"
            "\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\xc0\x07\x00"
            "\xc0\xff\x0f\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00"
            "\x00\x00\x00\xe0\x03\x00\xe0\xff\x07\x00\x00\x00\x00"
            "\x00\xfc\xff\x00\x00\x00\x00\x00\x00\xf0\x03\x00\xf8"
            "\xff\x01\x00\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\x00\x00\xf0\x01\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xf8\x00\x00\xff\x3f"
            "\x00\x00\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x7c\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x3c\x00\xf0\xff\x07\x00"
            "\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x1e\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x0f\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00\x80\x0f"
            "\x00\xff\x7f\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00"
            "\x00\x00\x00\x00\x80\x07\xc0\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\xc0\x03\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\xe0\x01\xf8\xff\x07\x00\x00\x00\x00\x00"
            "\x80\xff\x1f\x00\x00\x00\x00\x00\x00\xf0\x00\xfc\xff"
            "\x01\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x78\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x3c\x80\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00\xc0\x03"
            "\x00\x3c\xc0\xff\x3f\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\xe0\x01\x00\x1e\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\xf0\x00\x00"
            "\x0f\xf8\xff\x07\x00\x00\x00\x00\x00\x00\xfe\x7f\x00"
            "\x00\x00\x00\x78\x00\x80\x07\xfc\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x3c\x00\x00\x00"
            "\xfe\xff\x01\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00"
            "\x00\x00\x1e\x00\x00\x80\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x0f\x00\x00\x00\x00\x0f\x00\x00\xc0\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00"
            "\x80\x07\x00\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x03\x00\x00\x00\xc0\x03\x00\x00\xf0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00\xf0"
            "\x01\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x00\x00\x00\x00\xf8\x00\x00\x00\xfe\xff\x03\x00"
            "\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x7c\x00"
            "\x00\x00\xff\xff\x00\x00\x00\x00\x00\x00\x00\xfe\x3f"
            "\x00\x00\x00\x00\x3f\x00\x00\x80\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x80\x1f\x00\x00"
            "\xc0\xff\x3f\x00\x00\x00\x00\x00\x00\x80\xff\x0f\x00"
            "\x00\x00\xe0\x0f\x00\x00\xe0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x07\x00\x00\x00\xf8\x07\x00\x00\xf8"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\xe0\xff\x03\x00\x00"
            "\x00\xfe\x03\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x01\x00\x00\xc0\xff\x01\x00\x00\xfe\xff"
            "\x03\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\xff\xff\xff\xff\x7f\x00\x00\x80\xff\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\xff\xff\xff\xff\x3f"
            "\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff\xff\xff\xff\xff\x1f\x00\x00\xe0\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x80\xff\xff\xff\xff\xff\xff\x0f\x00"
            "\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\x00\xc0\xff\xff"
            "\xff\xff\xff\xff\x07\x00\x00\xf8\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x03\x00\x00\xf8\xff\x03\x00\x00"
            "\xfc\xff\x07\x00\x00\x00\x00\x00\x00\xf0\xff\x01\x00"
            "\x00\xc0\xff\x01\x00\x00\xfe\xff\x03\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x00\x00\x00\x80\xff\x00\x00\x00\xff"
            "\xff\x01\x00\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00"
            "\x80\x7f\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x3f\x00\x00\x00\x80\x3f\x00\x00\xc0\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x80"
            "\x1f\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x0f\x00\x00\x00\xc0\x0f\x00\x00\xf0\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\xc0\x07"
            "\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x03\x00\x00\x00\xe0\x03\x00\x00\xf8\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00\xf0\x01\x00"
            "\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x00\xf8\xff\x00"
            "\x00\x00\x00\xf0\x00\x00\x00\xfe\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x78\x00\x00\x00"
            "\xff\xff\x01\x00\x00\x00\x00\x00\x00\xfe\x3f\x00\x00"
            "\x00\x00\x3c\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x1f\x00\x00\x00\x00\x1e\x00\x00\x9e\xff"
            "\xff\x00\x00\x00\x00\x00\x00\x80\xff\x0f\x00\x00\x00"
            "\x00\x0f\x00\x00\xcf\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x07\x00\x00\x00\x80\x07\x00\x80\xe7\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00\xc0"
            "\x03\x00\xe0\xf1\xff\x1f\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x01\x00\x00\x00\xe0\x01\x00\xf0\xf0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\xf0\x00"
            "\x00\x78\xf8\xff\x0f\x00\x00\x00\x00\x00\x00\xfe\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x3c\xfc\xff\x07\x00\x00"
            "\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x1e\xfc\xff\x03\x00\x00\x00\x00\x00\x80\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x0f\xfe\xff\x03\x00\x00\x00"
            "\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\xc0\x03"
            "\xff\xff\x01\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00"
            "\x00\x00\x00\x00\xe0\x01\xff\xff\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x03\x00\x00\x00\x00\x00\x00\xf0\x80\xff"
            "\xff\x00\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x78\x80\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\x00\x00\x3e\xc0\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x1f\xc0\xff\x3f\x00\x00\x00\x00\x00\x00\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x80\x07\xe0\xff\x1f\x00"
            "\x00\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\xc0\x03\xe0\xff\x1f\x00\x00\x00\x00\x00\xc0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xf0\x01\xf0\xff\x0f\x00\x00"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\x00\xf8"
            "\x00\xf0\xff\x0f\x00\x00\x00\x00\x00\xf0\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x7c\x00\xf8\xff\x07\x00\x00\x00"
            "\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00\x00\x3e\x00"
            "\xf8\xff\x07\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00"
            "\x00\x00\x00\x80\x0f\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\xc0\x07\x00\xfc"
            "\xff\x03\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xf0\x03\x00\xfc\xff\x01\x00\x00\x00\x00\x80"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\xf8\x01\x00\xfc\xff"
            "\x01\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\xfe\x00\x00\xfc\xff\x01\x00\x00\x00\x00\xe0\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x7f\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\xc0"
            "\x3f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\xe0\x0f\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xf8\x07"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\xfe\x03\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x80\xff\x01\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\xe0\xff\x00\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\xf0\xff\x0f\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00"
            "\xfe\x7f\x00\x00\x00\x00\xf8\xff\x07\x00\x00\x00\x00"
            "\x80\xff\x1f\x00\x00\x00\xfc\xff\x00\x00\x00\x00\xfc"
            "\xff\x03\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\xfc"
            "\xff\x00\x00\x00\x00\xff\xff\x03\x00\x00\x00\x00\xff"
            "\xff\x07\x00\x00\x00\xfc\xff\x00\x00\x00\xc0\xff\xff"
            "\x07\x00\x00\x00\xfc\xff\xff\x03\x00\x00\x00\xf8\xff"
            "\x01\x00\x00\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x01\x00\x00\x00\xf8\xff\x01\x00\x00\xf8\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00\xf0\xff\x03"
            "\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\xe0\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x1f\x00\x00\x00\x00\xc0\xff\x3f\x00"
            "\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\x0f\x00\x00"
            "\x00\x00\x00\xff\xff\xff\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#31 (noname) --- */
      {  31,34579,                      /* character number, location */
        123, 9,    -9, 9,     /* topleft row,col, and botleft row,col */
          { 110,   132, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x03"
            "\x00\x00\x00\x1f\x00\x00\x00\x00\x00\x00\xe0\xff\xff"
            "\x1f\x00\x00\xc0\x07\x00\x00\x00\x00\x00\x80\xff\xff"
            "\xff\x7f\x00\x00\xf8\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\xff\xff\x7f\x00\x00\x1f\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\xfe\xff\x00\xc0\x07\x00\x00\x00\x00\x00\xfc"
            "\x7f\x00\x00\xf8\xff\x00\xf8\x00\x00\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\xf0\xff\x00\x1f\x00\x00\x00\x00\x00"
            "\xf8\x3f\x00\x00\x00\xf0\x7f\xc0\x07\x00\x00\x00\x00"
            "\x80\xff\x03\x00\x00\x00\xf0\x7f\xf8\x00\x00\x00\x00"
            "\x00\xf0\x3f\x00\x00\x00\x00\xf0\x3f\x1f\x00\x00\x00"
            "\x00\x00\xff\x07\x00\x00\x00\x00\xf8\xff\x07\x00\x00"
            "\x00\x00\xe0\x7f\x00\x00\x00\x00\x00\xf8\xff\x00\x00"
            "\x00\x00\x00\xfc\x0f\x00\x00\x00\x00\x00\xfc\x1f\x00"
            "\x00\x00\x00\xc0\xff\x01\x00\x00\x00\x00\x00\xfe\x0f"
            "\x00\x00\x00\x00\xf8\x3f\x00\x00\x00\x00\x00\x00\xff"
            "\x07\x00\x00\x00\x00\xff\x07\x00\x00\x00\x00\x00\x80"
            "\xff\x03\x00\x00\x00\xe0\xff\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x01\x00\x00\x00\xfc\x1f\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x00\x00\x00\x00\xff\x03\x00\x00\x00\x00"
            "\x00\x00\xff\x3f\x00\x00\x00\xe0\x7f\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\xfc\x1f\x00\x00\x00"
            "\x00\x00\x00\xf8\xfe\x0f\x00\x00\x80\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x1f\xff\x07\x00\x00\xf0\x7f\x00\x00"
            "\x00\x00\x00\x00\xc0\x87\xff\x03\x00\x00\xfc\x1f\x00"
            "\x00\x00\x00\x00\x00\xf8\xe0\xff\x00\x00\x80\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x1f\xf0\x7f\x00\x00\xf0\xff"
            "\x00\x00\x00\x00\x00\x00\xc0\x03\xfc\x3f\x00\x00\xfc"
            "\x1f\x00\x00\x00\x00\x00\x00\xf8\x00\xfe\x0f\x00\x80"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x1f\x80\xff\x07\x00"
            "\xf0\xff\x00\x00\x00\x00\x00\x00\xc0\x03\xc0\xff\x03"
            "\x00\xfc\x3f\x00\x00\x00\x00\x00\x00\xf8\x00\xf0\xff"
            "\x00\x80\xff\x0f\x00\x00\x00\x00\x00\x00\x1f\x00\xfc"
            "\x7f\x00\xe0\xff\x01\x00\x00\x00\x00\x00\xc0\x03\x00"
            "\xfe\x1f\x00\xfc\x7f\x00\x00\x00\x00\x00\x00\xf8\x00"
            "\x80\xff\x0f\x00\xff\x0f\x00\x00\x00\x00\x00\x00\x1f"
            "\x00\xc0\xff\x03\xe0\xff\x03\x00\x00\x00\x00\x00\xc0"
            "\x03\x00\xf0\xff\x01\xf8\xff\x00\x00\x00\x00\x00\x00"
            "\xf8\x00\x00\xfc\x7f\x00\xfe\x3f\x00\x00\x00\x00\x00"
            "\x00\x1f\x00\x00\xff\x1f\xc0\xff\x07\x00\x00\x00\x00"
            "\x00\xc0\x03\x00\x80\xff\x0f\xf0\xff\x01\x00\x00\x00"
            "\x00\x00\xf8\x00\x00\xe0\xff\x03\xfe\x7f\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\x00\xf8\xff\x81\xff\x1f\x00\x00"
            "\x00\x00\x00\xc0\x03\x00\x00\xfe\x7f\xe0\xff\x07\x00"
            "\x00\x00\x00\x00\xf8\x00\x00\x80\xff\x1f\xf8\xff\x00"
            "\x00\x00\x00\x00\x00\x1f\x00\x00\xc0\xff\x07\xff\x3f"
            "\x00\x00\x00\x00\x00\xc0\x03\x00\x00\xf0\xff\xc3\xff"
            "\x0f\x00\x00\x00\x00\x00\xf8\x00\x00\x00\xfc\xff\xf0"
            "\xff\x03\x00\x00\x00\x00\x00\x1f\x00\x00\x00\xff\x3f"
            "\xfc\xff\x00\x00\x00\x00\x00\xc0\x03\x00\x00\xc0\xff"
            "\x8f\xff\x3f\x00\x00\x00\x00\x00\xf8\x00\x00\x00\xf0"
            "\xff\xe7\xff\x0f\x00\x00\x00\x00\x00\x1f\x00\x00\x00"
            "\xfc\xff\xf9\xff\x01\x00\x00\x00\x00\xc0\x03\x00\x00"
            "\x00\xfe\x7f\xfe\x7f\x00\x00\x00\x00\x00\xf8\x00\x00"
            "\x00\x80\xff\x9f\xff\x1f\x00\x00\x00\x00\x00\x1f\x00"
            "\x00\x00\xe0\xff\xe7\xff\x07\x00\x00\x00\x00\xc0\x03"
            "\x00\x00\x00\xf8\xff\xfd\xff\x01\x00\x00\x00\x00\xf8"
            "\x00\x00\x00\x00\xfe\xff\xff\x7f\x00\x00\x00\x00\x00"
            "\x1f\x00\x00\x00\x80\xff\xff\xff\x1f\x00\x00\x00\x00"
            "\xc0\x03\x00\x00\x00\xe0\xff\xff\xff\x07\x00\x00\x00"
            "\x00\xf8\x00\x00\x00\x00\xf8\xff\xff\xff\x01\x00\x00"
            "\x00\x00\x1f\x00\x00\x00\x00\xfe\xff\xff\x7f\x00\x00"
            "\x00\x00\xc0\x03\x00\x00\x00\x80\xff\xff\xff\x1f\x00"
            "\x00\x00\x00\xf8\x00\x00\x00\x00\xe0\xff\xff\xff\x07"
            "\x00\x00\x00\x00\x1f\x00\x00\x00\x00\xf8\xff\xff\xff"
            "\x01\x00\x00\x00\xc0\x03\x00\x00\x00\x00\xfe\xff\xff"
            "\x7f\x00\x00\x00\x00\xf8\x00\x00\x00\x00\x80\xff\xff"
            "\xff\x1f\x00\x00\x00\x00\x1f\x00\x00\x00\x00\xe0\xff"
            "\xff\xff\x07\x00\x00\x00\xc0\x03\x00\x00\x00\x00\xf8"
            "\xff\xff\xff\x01\x00\x00\x00\xf8\x00\x00\x00\x00\x00"
            "\xfe\xff\xff\x7f\x00\x00\x00\x00\x1f\x00\x00\x00\x00"
            "\x80\xff\xff\xff\x1f\x00\x00\x00\xc0\x03\x00\x00\x00"
            "\x00\xe0\xff\xff\xff\x07\x00\x00\x00\xf8\x00\x00\x00"
            "\x00\x00\xf8\xff\xfb\xff\x01\x00\x00\x00\x1f\x00\x00"
            "\x00\x00\x00\xfe\x7f\xfe\x7f\x00\x00\x00\xc0\x03\x00"
            "\x00\x00\x00\x80\xff\x9f\xff\x1f\x00\x00\x00\xf8\x00"
            "\x00\x00\x00\x00\xe0\xff\xe7\xff\x07\x00\x00\x00\x1f"
            "\x00\x00\x00\x00\x00\xf8\xff\xf9\xff\x03\x00\x00\xc0"
            "\x03\x00\x00\x00\x00\x00\xff\x7f\xfe\xff\x00\x00\x00"
            "\xf8\x00\x00\x00\x00\x00\xc0\xff\x1f\xff\x3f\x00\x00"
            "\x00\x1f\x00\x00\x00\x00\x00\xf0\xff\xc3\xff\x0f\x00"
            "\x00\xc0\x03\x00\x00\x00\x00\x00\xfc\xff\xf0\xff\x03"
            "\x00\x00\xf8\x00\x00\x00\x00\x00\x00\xff\x3f\xfc\xff"
            "\x00\x00\x00\x1f\x00\x00\x00\x00\x00\xc0\xff\x0f\xfe"
            "\x3f\x00\x00\xc0\x03\x00\x00\x00\x00\x00\xf0\xff\x81"
            "\xff\x1f\x00\x00\xf8\x00\x00\x00\x00\x00\x00\xfe\x7f"
            "\xe0\xff\x07\x00\x00\x1f\x00\x00\x00\x00\x00\x80\xff"
            "\x1f\xf0\xff\x01\x00\xc0\x03\x00\x00\x00\x00\x00\xe0"
            "\xff\x03\xfc\x7f\x00\x00\xf8\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x00\xff\x1f\x00\x00\x1f\x00\x00\x00\x00\x00"
            "\x00\xfe\x3f\x80\xff\x0f\x00\xc0\x03\x00\x00\x00\x00"
            "\x00\xc0\xff\x07\xe0\xff\x03\x00\xf8\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x01\xf0\xff\x00\x00\x1f\x00\x00\x00"
            "\x00\x00\x00\xfc\x3f\x00\xfc\x7f\x00\xc0\x03\x00\x00"
            "\x00\x00\x00\x80\xff\x0f\x00\xfe\x1f\x00\xf8\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x01\x80\xff\x07\x00\x1f\x00"
            "\x00\x00\x00\x00\x00\xf8\x7f\x00\xc0\xff\x03\xc0\x03"
            "\x00\x00\x00\x00\x00\x00\xff\x0f\x00\xf0\xff\x00\xf8"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x03\x00\xf8\x7f\x00"
            "\x1f\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\xfe\x1f"
            "\xc0\x03\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\xff"
            "\x0f\xf8\x00\x00\x00\x00\x00\x00\xc0\xff\x03\x00\x80"
            "\xff\x03\x1f\x00\x00\x00\x00\x00\x00\xf0\x7f\x00\x00"
            "\xe0\xff\xe1\x03\x00\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\xf0\x7f\xf8\x00\x00\x00\x00\x00\x00\x80\xff\x03"
            "\x00\x00\xf8\x3f\x1f\x00\x00\x00\x00\x00\x00\xf0\x7f"
            "\x00\x00\x00\xfc\xff\x03\x00\x00\x00\x00\x00\x00\xfe"
            "\x0f\x00\x00\x00\xff\xff\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x03\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\xf0\x7f\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00"
            "\x00\xfe\x0f\x00\x00\x00\xe0\xff\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x01\x00\x00\x00\xf0\x7f\x00\x00\x00\x00"
            "\x00\x00\xf8\x3f\x00\x00\x00\x00\xf8\x3f\x00\x00\x00"
            "\x00\x00\x00\xff\x07\x00\x00\x00\x00\xfc\x1f\x00\x00"
            "\x00\x00\x00\xe0\xff\x00\x00\x00\x00\x00\xff\x0f\x00"
            "\x00\x00\x00\x00\xfc\x1f\x00\x00\x00\x00\xe0\xff\x07"
            "\x00\x00\x00\x00\x80\xff\x01\x00\x00\x00\x00\xf8\xff"
            "\x07\x00\x00\x00\x00\xf8\x3f\x00\x00\x00\x00\x00\x9f"
            "\xff\x03\x00\x00\x00\x00\xff\x07\x00\x00\x00\x00\xe0"
            "\x83\xff\x03\x00\x00\x00\xf0\x7f\x00\x00\x00\x00\x00"
            "\xf8\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00\x00"
            "\x00\x1f\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00"
            "\x00\xe0\x03\xc0\xff\x07\x00\x80\xff\x0f\x00\x00\x00"
            "\x00\x00\xf8\x00\xc0\xff\x1f\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\x80\xff\xff\xff\xff\x07\x00\x00"
            "\x00\x00\x00\xe0\x03\x00\x80\xff\xff\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\xf8\x00\x00\x00\xfe\xff\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x1f\x00\x00\x00\xf0\xff\x03\x00"
            "\x00\x00\x00\x00\x00\xe0\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#32 (noname) --- */
      {  32,41263,                      /* character number, location */
         64, 4,    47, 4,     /* topleft row,col, and botleft row,col */
          { 39,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x3c\x00\x00\x00\xc0\x1f\x00\x00\x00"
            "\xf8\x0f\x00\x00\x80\xff\x0f\x00\x00\xf8\xff\x03\x00"
            "\x80\xff\x3f\x00\x00\xf0\xff\x03\x00\x00\xff\x3f\x00"
            "\x00\xf0\xff\x07\x00\x00\xff\x7f\x00\x00\xe0\xff\x07"
            "\x00\x00\xfe\x7f\x00\x00\xe0\xff\x0f\x00\x00\xf8\xff"
            "\x00\x00\x00\xf8\x0f\x00\x00\x00\xfc\x00\x00\x00\x00"
            "\x1e\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#33 ! --- */
      {  33,35277,                      /* character number, location */
        119,14,     0,14,     /* topleft row,col, and botleft row,col */
          { 18,   119, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\xc0\xff\x80\xff\x07\xff\x3f\xfe\xff\xfd\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xbf\xff\x7f\xfe\xff\xf9"
            "\xff\xe7\xff\x9f\xff\x7f\xfe\xff\xf9\xff\xe7\xff\x9f"
            "\xff\x7f\xfe\xff\xf9\xff\xc7\xff\x0f\xff\x3f\xfc\xff"
            "\xf0\xff\xc3\xff\x0f\xff\x3f\xfc\xff\xf0\xff\xc3\xff"
            "\x0f\xff\x3f\xfc\xff\xe0\xff\x81\xff\x07\xfe\x1f\xf8"
            "\x7f\xe0\xff\x81\xff\x07\xfe\x1f\xf8\x7f\xe0\xff\x81"
            "\xff\x07\xfe\x1f\xf0\x3f\xc0\xff\x00\xff\x03\xfc\x0f"
            "\xf0\x3f\xc0\xff\x00\xff\x03\xfc\x0f\xf0\x3f\xc0\xff"
            "\x00\xff\x03\xf8\x07\xe0\x1f\x80\x7f\x00\xfe\x01\xf8"
            "\x07\xe0\x1f\x80\x7f\x00\xfe\x01\xf8\x07\xe0\x1f\x80"
            "\x7f\x00\xfc\x00\xf0\x03\xc0\x0f\x00\x3f\x00\xfc\x00"
            "\xf0\x03\xc0\x0f\x00\x3f\x00\xfc\x00\xf0\x03\xc0\x0f"
            "\x00\x1e\x00\x78\x00\xe0\x01\x80\x07\x00\x1e\x00\x78"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x3f\x00\xff\x03\xfe\x1f"
            "\xfc\xff\xf8\xff\xf7\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xef\xff\x1f\xff"
            "\x3f\xf8\x7f\xc0\xff\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmr1200 char#34 " --- */
      {  34,44457,                      /* character number, location */
        115, 5,    65, 5,     /* topleft row,col, and botleft row,col */
          { 52,    50, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\x00\x00\xc0\x0f\x00\xff\x03\x00\x00\xff\x03"
            "\xf8\x7f\x00\x00\xf8\x7f\xc0\xff\x0f\x00\xc0\xff\x0f"
            "\xfe\xff\x01\x00\xfe\xff\xe1\xff\x3f\x00\xe0\xff\x3f"
            "\xff\xff\x03\x00\xff\xff\xf3\xff\x3f\x00\xf0\xff\x3f"
            "\xff\xff\x07\x00\xff\xff\xf7\xff\x7f\x00\xf0\xff\x7f"
            "\xff\xff\x07\x00\xff\xff\xf7\xff\xff\x00\xf0\xff\xff"
            "\xfe\xff\x0f\x00\xfe\xff\xef\xff\xff\x00\xe0\xff\xff"
            "\xfc\xff\x0f\x00\xfc\xff\x8f\xff\xf7\x00\x80\xff\xf7"
            "\xf0\x3f\x0f\x00\xf0\x3f\x0f\xfc\xf0\x00\x00\xfc\xf0"
            "\x00\x00\x0f\x00\x00\x00\x0f\x00\xf0\x00\x00\x00\xf0"
            "\x00\x00\x0f\x00\x00\x00\x0f\x00\xf0\x00\x00\x00\xf0"
            "\x00\x00\x0f\x00\x00\x00\x0f\x00\xf8\x00\x00\x00\xf8"
            "\x00\x80\x07\x00\x00\x80\x07\x00\x78\x00\x00\x00\x78"
            "\x00\x80\x07\x00\x00\x80\x07\x00\x78\x00\x00\x00\x78"
            "\x00\xc0\x07\x00\x00\xc0\x07\x00\x3c\x00\x00\x00\x3c"
            "\x00\xc0\x03\x00\x00\xc0\x03\x00\x3e\x00\x00\x00\x3e"
            "\x00\xe0\x01\x00\x00\xe0\x01\x00\x1f\x00\x00\x00\x1f"
            "\x00\xf0\x01\x00\x00\xf0\x01\x00\x0f\x00\x00\x00\x0f"
            "\x00\xf8\x00\x00\x00\xf8\x00\xc0\x07\x00\x00\xc0\x07"
            "\x00\x7c\x00\x00\x00\x7c\x00\xe0\x03\x00\x00\xe0\x03"
            "\x00\x1e\x00\x00\x00\x1e\x00\xf0\x01\x00\x00\xf0\x01"
            "\x80\x0f\x00\x00\x80\x0f\x00\x7c\x00\x00\x00\x7c\x00"
            "\xe0\x07\x00\x00\xe0\x07\x00\x3f\x00\x00\x00\x3f\x00"
            "\xf8\x01\x00\x00\xf8\x01\x80\x0f\x00\x00\x80\x0f\x00"
            "\x78\x00\x00\x00\x78\x00\x00\x03\x00\x00\x00\x03\x00" }  },
      /* --- pixel bitmap for cmr1200 char#35 # --- */
      {  35,35715,                      /* character number, location */
        115, 9,   -32, 9,     /* topleft row,col, and botleft row,col */
          { 119,   147, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\x00\x3e\x00\x00\x00\x80\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00"
            "\xc0\x07\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00"
            "\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\x0f\x00\x00\x00\xf8\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x07\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\x03\x00\x00\x00\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x80\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00\xc0\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00"
            "\xf0\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x1f\x00"
            "\x00\x00\xf8\x07\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x07\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x03\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x01\x00\x00\x80\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x00\x00\x00\xc0\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\x3f\x00\x00\x00\xe0\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00"
            "\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x0f\x00"
            "\x00\x00\xfc\x03\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\x07\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x01\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x00\x00\x00\x80\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\x7f\x00\x00\x00\xe0\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\xf0\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x0f\x00\x00\x00"
            "\xf8\x03\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x07\x00"
            "\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\x03\x00\x00\x00\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x00\x00\x00\x80\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x7f\x00\x00\x00\xc0\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\xf0\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x00\xf8\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00"
            "\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x03\x00"
            "\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x01\x00\x00\x80\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\x3f\x00\x00\x00\xe0\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\xf0\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\x0f\x00\x00\x00\xfc\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00\x00"
            "\xfe\x01\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x01\x00"
            "\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\x7f\x00\x00\x00\xe0\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\x1f\x00\x00\x00\xf0\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\x0f\x00\x00\x00\xf8\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00\x00\xfe\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00"
            "\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x00\x00"
            "\x00\x80\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7f"
            "\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\x3f\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\x1f\x00\x00\x00\xf8\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x07\x00\x00\x00\xfc\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x03\x00\x00\x00\xfe\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x01\x00\x00\x80"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x00\x00"
            "\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x80\x3f"
            "\x00\x00\x00\xe0\x0f\x00\x00\x00\xf0\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xfe"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xbf\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x8f\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x03\x00\x00\x00\x00"
            "\xf0\x07\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\x03\x00\x00\x00\xfe\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\x01\x00\x00\x80\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\xc0\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\x3f\x00\x00\x00\xe0"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00"
            "\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x0f"
            "\x00\x00\x00\xfc\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x07\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\x01\x00\x00\x00\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\x00\x00\x00\x80\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\x7f\x00\x00\x00\xe0\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\xf0"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x0f\x00\x00"
            "\x00\xf8\x03\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07"
            "\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x03\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x01\x00\x00\x80\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xff\x00\x00\x00\xc0\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\x3f\x00\x00\x00\xe0\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\xf0"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x0f\x00\x00"
            "\x00\xfc\x03\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x07"
            "\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x01\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x00\x00\x00\x80\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x80\x7f\x00\x00\x00\xe0\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\xf0\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\x0f\x00\x00\x00\xf8"
            "\x03\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00"
            "\x00\xfc\x01\x00\x00\x00\x00\xf8\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x3f\xfe\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xbf\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xef\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xf3\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x01\x00\x00\x00\xfe\x00"
            "\x00\x00\x80\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x80"
            "\x7f\x00\x00\x00\xe0\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\x3f\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\x0f\x00\x00\x00\xf8\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00\xfc\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x01\x00\x00"
            "\x80\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7f\x00"
            "\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x80"
            "\x3f\x00\x00\x00\xe0\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\x1f\x00\x00\x00\xf8\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\x0f\x00\x00\x00\xfc\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\x03\x00\x00\x00\xfe\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00"
            "\xc0\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x80\x7f\x00"
            "\x00\x00\xe0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\x1f\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x0f\x00\x00\x00\xfc\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x07\x00\x00\x00\xfe\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x80\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\x7f\x00\x00\x00"
            "\xe0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x3f\x00"
            "\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\x0f\x00\x00\x00\xf8\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x07\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\x03\x00\x00\x00\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\x01\x00\x00\x80\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00\xc0\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\x3f\x00\x00\x00"
            "\xe0\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x1f\x00"
            "\x00\x00\xf8\x07\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x0f\x00\x00\x00\xfc\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x03\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x01\x00\x00\x80\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x00\x00\x00\xc0\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\x3f\x00\x00\x00\xe0\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00"
            "\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x0f\x00"
            "\x00\x00\xfc\x03\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\x07\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x01\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x00\x00\x00\x80\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\x7f\x00\x00\x00\xe0\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\xf0\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x0f\x00\x00\x00"
            "\xf8\x03\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00"
            "\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\x03\x00\x00\x00\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x01\x00\x00\x80\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x7f\x00\x00\x00\xc0\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\x3f\x00\x00\x00\xe0\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x00\xf8\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x0f\x00\x00\x00"
            "\xfc\x03\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x03\x00"
            "\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\x01\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x7c\x00\x00\x00\x00\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x3e\x00\x00\x00\x80\x0f\x00\x00\x00\x00"
            "\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#36 $ --- */
      {  36,29208,                      /* character number, location */
        125, 9,    -9, 9,     /* topleft row,col, and botleft row,col */
          { 64,   134, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00\x00\xc0\x07"
            "\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00"
            "\x00\xc0\x07\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00"
            "\x00\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00\x00\xc0"
            "\x07\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\x00"
            "\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\xc0\xff\xff\x0f"
            "\x00\x00\x00\x00\xf8\xff\xff\x7f\x00\x00\x00\x00\xfe"
            "\xff\xff\xff\x01\x00\x00\x00\xff\xff\xff\xff\x07\x00"
            "\x00\xc0\xff\xc7\xc7\xff\x0f\x00\x00\xe0\xff\xc0\x07"
            "\xf8\x1f\x00\x00\xf8\x1f\xc0\x07\xc0\x7f\x00\x00\xfc"
            "\x0f\xc0\x07\x00\xff\x00\x00\xfe\x03\xc0\x07\x00\xfc"
            "\x01\x00\xff\x01\xc0\x07\x00\xf8\x03\x80\xff\x00\xc0"
            "\x07\x00\xf0\x03\x80\x7f\x00\xc0\x07\x00\xc0\x07\xc0"
            "\x3f\x00\xc0\x07\x00\xc0\x0f\xe0\x1f\x00\xc0\x07\x00"
            "\x80\x0f\xe0\x0f\x00\xc0\x07\x00\x00\x1f\xf0\x0f\x00"
            "\xc0\x07\x00\x00\x1e\xf8\x07\x00\xc0\x07\x00\x00\x3e"
            "\xf8\x07\x00\xc0\x07\x00\x00\x3c\xfc\x03\x00\xc0\x07"
            "\x00\x00\x7c\xfc\x03\x00\xc0\x07\x00\x00\x7c\xfc\x03"
            "\x00\xc0\x07\x00\x00\x78\xfe\x03\x00\xc0\x07\x00\x80"
            "\x7b\xfe\x01\x00\xc0\x07\x00\xf0\xff\xfe\x01\x00\xc0"
            "\x07\x00\xf8\xff\xfe\x01\x00\xc0\x07\x00\xfc\xff\xff"
            "\x01\x00\xc0\x07\x00\xfc\xff\xff\x01\x00\xc0\x07\x00"
            "\xfe\xff\xff\x01\x00\xc0\x07\x00\xfe\xff\xff\x01\x00"
            "\xc0\x07\x00\xfe\xff\xff\x01\x00\xc0\x07\x00\xfe\xff"
            "\xff\x03\x00\xc0\x07\x00\xfe\xff\xff\x03\x00\xc0\x07"
            "\x00\xfe\xff\xff\x03\x00\xc0\x07\x00\xfc\x7f\xff\x07"
            "\x00\xc0\x07\x00\xf8\x3f\xff\x07\x00\xc0\x07\x00\xf0"
            "\x1f\xff\x07\x00\xc0\x07\x00\xe0\x0f\xff\x0f\x00\xc0"
            "\x07\x00\x00\x00\xfe\x1f\x00\xc0\x07\x00\x00\x00\xfe"
            "\x1f\x00\xc0\x07\x00\x00\x00\xfe\x3f\x00\xc0\x07\x00"
            "\x00\x00\xfe\x7f\x00\xc0\x07\x00\x00\x00\xfc\xff\x00"
            "\xc0\x07\x00\x00\x00\xfc\xff\x01\xc0\x07\x00\x00\x00"
            "\xfc\xff\x03\xc0\x07\x00\x00\x00\xf8\xff\x0f\xc0\x07"
            "\x00\x00\x00\xf8\xff\x3f\xc0\x07\x00\x00\x00\xf0\xff"
            "\xff\xc1\x07\x00\x00\x00\xe0\xff\xff\xcf\x07\x00\x00"
            "\x00\xe0\xff\xff\xff\x07\x00\x00\x00\xc0\xff\xff\xff"
            "\x0f\x00\x00\x00\x80\xff\xff\xff\xff\x00\x00\x00\x00"
            "\xff\xff\xff\xff\x07\x00\x00\x00\xff\xff\xff\xff\x1f"
            "\x00\x00\x00\xfe\xff\xff\xff\x7f\x00\x00\x00\xfc\xff"
            "\xff\xff\xff\x01\x00\x00\xf0\xff\xff\xff\xff\x03\x00"
            "\x00\xe0\xff\xff\xff\xff\x0f\x00\x00\xc0\xff\xff\xff"
            "\xff\x1f\x00\x00\x00\xff\xff\xff\xff\x3f\x00\x00\x00"
            "\xfe\xff\xff\xff\x7f\x00\x00\x00\xf0\xff\xff\xff\xff"
            "\x00\x00\x00\xc0\xff\xff\xff\xff\x00\x00\x00\x00\xfc"
            "\xff\xff\xff\x01\x00\x00\x00\xc0\xff\xff\xff\x03\x00"
            "\x00\x00\xc0\xff\xff\xff\x07\x00\x00\x00\xc0\xc7\xff"
            "\xff\x07\x00\x00\x00\xc0\x07\xfe\xff\x0f\x00\x00\x00"
            "\xc0\x07\xf8\xff\x0f\x00\x00\x00\xc0\x07\xf0\xff\x1f"
            "\x00\x00\x00\xc0\x07\xc0\xff\x1f\x00\x00\x00\xc0\x07"
            "\x80\xff\x3f\x00\x00\x00\xc0\x07\x00\xff\x3f\x00\x00"
            "\x00\xc0\x07\x00\xfe\x3f\x00\x00\x00\xc0\x07\x00\xfc"
            "\x7f\x00\x00\x00\xc0\x07\x00\xf8\x7f\x00\x00\x00\xc0"
            "\x07\x00\xf8\x7f\x00\x00\x00\xc0\x07\x00\xf0\x7f\x00"
            "\x00\x00\xc0\x07\x00\xf0\xff\xc0\x01\x00\xc0\x07\x00"
            "\xe0\xff\xf8\x0f\x00\xc0\x07\x00\xe0\xff\xfc\x1f\x00"
            "\xc0\x07\x00\xc0\xff\xfe\x3f\x00\xc0\x07\x00\xc0\xff"
            "\xfe\x3f\x00\xc0\x07\x00\xc0\xff\xff\x7f\x00\xc0\x07"
            "\x00\xc0\xff\xff\x7f\x00\xc0\x07\x00\x80\xff\xff\x7f"
            "\x00\xc0\x07\x00\x80\xff\xff\x7f\x00\xc0\x07\x00\x80"
            "\xff\xff\x7f\x00\xc0\x07\x00\x80\xff\xff\x7f\x00\xc0"
            "\x07\x00\x80\xff\xff\x3f\x00\xc0\x07\x00\x80\xff\xff"
            "\x1f\x00\xc0\x07\x00\x80\x7f\xff\x0f\x00\xc0\x07\x00"
            "\x80\x7f\xff\x07\x00\xc0\x07\x00\x80\x7f\x1e\x00\x00"
            "\xc0\x07\x00\xc0\x7f\x1e\x00\x00\xc0\x07\x00\xc0\x3f"
            "\x1e\x00\x00\xc0\x07\x00\xc0\x3f\x3e\x00\x00\xc0\x07"
            "\x00\xc0\x3f\x3c\x00\x00\xc0\x07\x00\xe0\x1f\x7c\x00"
            "\x00\xc0\x07\x00\xe0\x1f\x7c\x00\x00\xc0\x07\x00\xe0"
            "\x0f\xf8\x00\x00\xc0\x07\x00\xf0\x0f\xf8\x00\x00\xc0"
            "\x07\x00\xf0\x07\xf0\x01\x00\xc0\x07\x00\xf8\x07\xf0"
            "\x03\x00\xc0\x07\x00\xfc\x03\xe0\x03\x00\xc0\x07\x00"
            "\xfc\x01\xc0\x07\x00\xc0\x07\x00\xfe\x01\xc0\x0f\x00"
            "\xc0\x07\x00\xff\x00\x80\x3f\x00\xc0\x07\x80\x7f\x00"
            "\x00\x7f\x00\xc0\x07\xe0\x3f\x00\x00\xfe\x01\xc0\x07"
            "\xf0\x1f\x00\x00\xfc\x07\xc0\x07\xfc\x0f\x00\x00\xf8"
            "\x3f\xc0\x07\xff\x07\x00\x00\xf0\xff\xc3\xf7\xff\x01"
            "\x00\x00\xc0\xff\xff\xff\xff\x00\x00\x00\x00\xff\xff"
            "\xff\x3f\x00\x00\x00\x00\xfc\xff\xff\x0f\x00\x00\x00"
            "\x00\xe0\xff\xff\x03\x00\x00\x00\x00\x00\xfe\x3f\x00"
            "\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00\x00"
            "\xc0\x07\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00"
            "\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00\x00\xc0\x07"
            "\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00"
            "\x00\xc0\x07\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#37 % --- */
      {  37,36296,                      /* character number, location */
        125, 9,    -9, 9,     /* topleft row,col, and botleft row,col */
          { 119,   134, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xf0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x7c\x00\x00\x00\xe0\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x7f\x00\x00\x00\xf8\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\xff\x03\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\x1f\x00\x00\xc0\x7f\x00"
            "\x7e\x00\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00\xf0"
            "\x1f\x00\x7c\x00\x00\x00\x00\x00\x00\x00\xfe\x03\x00"
            "\x00\xfc\x03\x00\xfc\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x00\x00\x00\xff\x01\x00\xfc\x00\x00\x00\x00\x00\x00"
            "\xe0\x3f\x00\x00\x80\x7f\x00\x00\xfc\x00\x00\x00\x00"
            "\x00\x00\xf8\x1f\x00\x00\xe0\x1f\x00\x00\xfe\x00\x00"
            "\x00\x00\x00\x00\xff\x07\x00\x00\xf8\x0f\x00\x00\xfe"
            "\x01\x00\x00\x00\x00\xc0\xff\x01\x00\x00\xfe\x03\x00"
            "\x00\xfe\x03\x00\x00\x00\x00\xf8\xff\x00\x00\x00\xff"
            "\x01\x00\x00\xff\x07\x00\x00\x00\x00\xfe\x3f\x00\x00"
            "\xc0\xff\x00\x00\x00\xff\x0f\x00\x00\x00\xc0\xff\x0f"
            "\x00\x00\xe0\x3f\x00\x00\x80\xff\x1f\x00\x00\x00\xfc"
            "\xff\x07\x00\x00\xf8\x1f\x00\x00\x80\xe7\x7f\x00\x00"
            "\xc0\xff\xff\x01\x00\x00\xfc\x0f\x00\x00\xc0\xc3\xff"
            "\x07\x00\xfe\xbf\x7f\x00\x00\x00\xfe\x03\x00\x00\xe0"
            "\x83\xff\xff\xff\xff\xe7\x3f\x00\x00\x80\xff\x01\x00"
            "\x00\xe0\x01\xff\xff\xff\x7f\xf0\x0f\x00\x00\xc0\xff"
            "\x00\x00\x00\xf0\x00\xf8\xff\xff\x07\xfc\x03\x00\x00"
            "\xe0\x7f\x00\x00\x00\xf8\x00\xc0\xff\x3f\x00\xff\x01"
            "\x00\x00\xf8\x3f\x00\x00\x00\x78\x00\x00\x00\x00\x80"
            "\x7f\x00\x00\x00\xfc\x0f\x00\x00\x00\x3c\x00\x00\x00"
            "\x00\xe0\x1f\x00\x00\x00\xfe\x07\x00\x00\x00\x1e\x00"
            "\x00\x00\x00\xf8\x0f\x00\x00\x00\xff\x03\x00\x00\x00"
            "\x0f\x00\x00\x00\x00\xfc\x03\x00\x00\x80\xff\x01\x00"
            "\x00\x80\x0f\x00\x00\x00\x00\xff\x00\x00\x00\xe0\xff"
            "\x00\x00\x00\x80\x07\x00\x00\x00\xc0\x7f\x00\x00\x00"
            "\xf0\x7f\x00\x00\x00\xc0\x03\x00\x00\x00\xe0\x1f\x00"
            "\x00\x00\xf8\x3f\x00\x00\x00\xe0\x01\x00\x00\x00\xf8"
            "\x07\x00\x00\x00\xfc\x1f\x00\x00\x00\xf0\x00\x00\x00"
            "\x00\xfe\x03\x00\x00\x00\xfe\x0f\x00\x00\x00\x78\x00"
            "\x00\x00\x00\xff\x00\x00\x00\x00\xff\x07\x00\x00\x00"
            "\x3c\x00\x00\x00\xc0\x3f\x00\x00\x00\x80\xff\x03\x00"
            "\x00\x00\x1e\x00\x00\x00\xf0\x1f\x00\x00\x00\xc0\xff"
            "\x01\x00\x00\x00\x0f\x00\x00\x00\xf8\x07\x00\x00\x00"
            "\xe0\xff\x00\x00\x00\x80\x07\x00\x00\x00\xfe\x01\x00"
            "\x00\x00\xf0\x7f\x00\x00\x00\xc0\x03\x00\x00\x00\xff"
            "\x00\x00\x00\x00\xf8\x3f\x00\x00\x00\xe0\x01\x00\x00"
            "\xc0\x3f\x00\x00\x00\x00\xfc\x1f\x00\x00\x00\xf0\x00"
            "\x00\x00\xf0\x1f\x00\x00\x00\x00\xfe\x0f\x00\x00\x00"
            "\x78\x00\x00\x00\xf8\x07\x00\x00\x00\x00\xff\x07\x00"
            "\x00\x00\x3c\x00\x00\x00\xfe\x01\x00\x00\x00\x00\xff"
            "\x03\x00\x00\x00\x1f\x00\x00\x80\xff\x00\x00\x00\x00"
            "\x80\xff\x01\x00\x00\x80\x07\x00\x00\xc0\x3f\x00\x00"
            "\x00\x00\xc0\xff\x00\x00\x00\xc0\x03\x00\x00\xf0\x0f"
            "\x00\x00\x00\x00\xe0\x7f\x00\x00\x00\xe0\x01\x00\x00"
            "\xfc\x07\x00\x00\x00\x00\xf0\x7f\x00\x00\x00\xf0\x00"
            "\x00\x00\xfe\x01\x00\x00\x00\x00\xf0\x3f\x00\x00\x00"
            "\x7c\x00\x00\x80\x7f\x00\x00\x00\x00\x00\xf8\x1f\x00"
            "\x00\x00\x1e\x00\x00\xe0\x3f\x00\x00\x00\x00\x00\xfc"
            "\x0f\x00\x00\x00\x0f\x00\x00\xf0\x0f\x00\x00\x00\x00"
            "\x00\xfc\x07\x00\x00\xc0\x07\x00\x00\xfc\x03\x00\x00"
            "\x00\x00\x00\xfe\x07\x00\x00\xe0\x01\x00\x00\xff\x01"
            "\x00\x00\x00\x00\x00\xff\x03\x00\x00\xf0\x00\x00\x80"
            "\x7f\x00\x00\x00\x00\x00\x00\xff\x01\x00\x00\x7c\x00"
            "\x00\xe0\x1f\x00\x00\x00\x00\x00\x80\xff\x01\x00\x00"
            "\x1e\x00\x00\xf8\x0f\x00\x00\x00\x00\x00\x80\xff\x00"
            "\x00\x80\x0f\x00\x00\xfc\x03\x00\x00\x00\x00\x00\xc0"
            "\x7f\x00\x00\xc0\x03\x00\x00\xff\x00\x00\x00\x00\x00"
            "\x00\xc0\x7f\x00\x00\xf0\x01\x00\xc0\x7f\x00\x00\x00"
            "\x00\x00\x00\xc0\x3f\x00\x00\x7c\x00\x00\xe0\x1f\x00"
            "\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x3e\x00\x00\xf8"
            "\x07\x00\x00\x00\x00\x00\x00\xe0\x3f\x00\x80\x0f\x00"
            "\x00\xfe\x03\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\xe0"
            "\x03\x00\x00\xff\x00\x00\x00\x00\x00\x00\x00\xe0\x3f"
            "\x00\xf8\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x3f\x00\x3f\x00\x00\xf0\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\x7f\xe0\x0f\x00\x00\xf8\x07\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\xff\x03\x00\x00\xfe\x01\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\xff\x00\x00\x80\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x1f\x00\x00"
            "\xc0\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x03"
            "\x00\x00\xf0\x0f\x00\x00\x00\xfc\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\x07\x00\x00\xc0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\x01\x00\x00\xf8\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x80\x7f\x00\x00\x00\xfe"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\xe0\x3f\x00\x00"
            "\xc0\xff\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\xf0\x0f"
            "\x00\x00\xf0\x1f\x80\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x03\x00\x00\xfc\x07\x00\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x01\x00\x00\xff\x00\x00\x1f\x00\x00\x00"
            "\x00\x00\x00\x80\x7f\x00\x00\xc0\x7f\x00\x00\x1f\x00"
            "\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\xf0\x1f\x00\x00"
            "\x1f\x00\x00\x00\x00\x00\x00\xf8\x0f\x00\x00\xf8\x07"
            "\x00\x80\x0f\x00\x00\x00\x00\x00\x00\xfc\x03\x00\x00"
            "\xfe\x03\x00\x80\x0f\x00\x00\x00\x00\x00\x00\xff\x00"
            "\x00\x80\xff\x00\x00\x80\x07\x00\x00\x00\x00\x00\xc0"
            "\x7f\x00\x00\xc0\x7f\x00\x00\xc0\x07\x00\x00\x00\x00"
            "\x00\xe0\x1f\x00\x00\xf0\x1f\x00\x00\xc0\x03\x00\x00"
            "\x00\x00\x00\xf8\x07\x00\x00\xf8\x0f\x00\x00\xe0\x03"
            "\x00\x00\x00\x00\x00\xfe\x03\x00\x00\xfe\x07\x00\x00"
            "\xe0\x01\x00\x00\x00\x00\x00\xff\x00\x00\x00\xff\x01"
            "\x00\x00\xf0\x01\x00\x00\x00\x00\xc0\x3f\x00\x00\xc0"
            "\xff\x00\x00\x00\xf0\x00\x00\x00\x00\x00\xf0\x1f\x00"
            "\x00\xe0\x7f\x00\x00\x00\x78\x00\x00\x00\x00\x00\xf8"
            "\x07\x00\x00\xf0\x3f\x00\x00\x00\x3c\x00\x00\x00\x00"
            "\x00\xfe\x01\x00\x00\xf8\x1f\x00\x00\x00\x3e\x00\x00"
            "\x00\x00\x80\xff\x00\x00\x00\xfe\x0f\x00\x00\x00\x1e"
            "\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\xff\x03\x00\x00"
            "\x00\x0f\x00\x00\x00\x00\xf0\x0f\x00\x00\x80\xff\x01"
            "\x00\x00\x80\x07\x00\x00\x00\x00\xfc\x07\x00\x00\xc0"
            "\xff\x00\x00\x00\xc0\x03\x00\x00\x00\x00\xfe\x01\x00"
            "\x00\xf0\x7f\x00\x00\x00\xe0\x03\x00\x00\x00\x80\x7f"
            "\x00\x00\x00\xf8\x3f\x00\x00\x00\xe0\x01\x00\x00\x00"
            "\xe0\x3f\x00\x00\x00\xfc\x1f\x00\x00\x00\xf0\x00\x00"
            "\x00\x00\xf0\x0f\x00\x00\x00\xfe\x0f\x00\x00\x00\x78"
            "\x00\x00\x00\x00\xfc\x03\x00\x00\x00\xff\x07\x00\x00"
            "\x00\x3c\x00\x00\x00\x00\xfe\x01\x00\x00\x80\xff\x03"
            "\x00\x00\x00\x1e\x00\x00\x00\x80\x7f\x00\x00\x00\xc0"
            "\xff\x01\x00\x00\x00\x0f\x00\x00\x00\xe0\x3f\x00\x00"
            "\x00\xe0\xff\x00\x00\x00\x80\x07\x00\x00\x00\xf0\x0f"
            "\x00\x00\x00\xf0\x7f\x00\x00\x00\xc0\x03\x00\x00\x00"
            "\xfc\x03\x00\x00\x00\xf8\x3f\x00\x00\x00\xe0\x01\x00"
            "\x00\x00\xff\x01\x00\x00\x00\xfc\x1f\x00\x00\x00\xf0"
            "\x00\x00\x00\x80\x7f\x00\x00\x00\x00\xfe\x0f\x00\x00"
            "\x00\x78\x00\x00\x00\xe0\x1f\x00\x00\x00\x00\xff\x07"
            "\x00\x00\x00\x3c\x00\x00\x00\xf8\x0f\x00\x00\x00\x80"
            "\xff\x03\x00\x00\x00\x1e\x00\x00\x00\xfc\x03\x00\x00"
            "\x00\xc0\xff\x01\x00\x00\x80\x0f\x00\x00\x00\xff\x00"
            "\x00\x00\x00\xc0\xff\x00\x00\x00\xc0\x03\x00\x00\xc0"
            "\x7f\x00\x00\x00\x00\xe0\x7f\x00\x00\x00\xe0\x01\x00"
            "\x00\xe0\x1f\x00\x00\x00\x00\xf0\x3f\x00\x00\x00\xf0"
            "\x00\x00\x00\xf8\x07\x00\x00\x00\x00\xf8\x3f\x00\x00"
            "\x00\x78\x00\x00\x00\xfe\x03\x00\x00\x00\x00\xf8\x1f"
            "\x00\x00\x00\x3e\x00\x00\x00\xff\x00\x00\x00\x00\x00"
            "\xfc\x0f\x00\x00\x00\x0f\x00\x00\xc0\x3f\x00\x00\x00"
            "\x00\x00\xfe\x07\x00\x00\x80\x07\x00\x00\xf0\x1f\x00"
            "\x00\x00\x00\x00\xff\x03\x00\x00\xc0\x03\x00\x00\xf8"
            "\x07\x00\x00\x00\x00\x00\xff\x01\x00\x00\xf0\x01\x00"
            "\x00\xfe\x01\x00\x00\x00\x00\x80\xff\x01\x00\x00\x78"
            "\x00\x00\x80\xff\x00\x00\x00\x00\x00\x80\xff\x00\x00"
            "\x00\x3e\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\xc0\x7f"
            "\x00\x00\x00\x0f\x00\x00\xf0\x0f\x00\x00\x00\x00\x00"
            "\xc0\x7f\x00\x00\xc0\x07\x00\x00\xfc\x07\x00\x00\x00"
            "\x00\x00\xe0\x3f\x00\x00\xe0\x01\x00\x00\xfe\x01\x00"
            "\x00\x00\x00\x00\xe0\x3f\x00\x00\xf8\x00\x00\x80\x7f"
            "\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x3e\x00\x00"
            "\xe0\x3f\x00\x00\x00\x00\x00\x00\xf0\x1f\x00\x00\x1f"
            "\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\xf0\x1f\x00"
            "\xc0\x07\x00\x00\xfc\x03\x00\x00\x00\x00\x00\x00\xf0"
            "\x0f\x00\xf0\x01\x00\x00\xff\x01\x00\x00\x00\x00\x00"
            "\x00\xf0\x1f\x00\x7c\x00\x00\x80\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\x1f\x80\x1f\x00\x00\xe0\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x3f\xf0\x07\x00\x00\xf0\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\xff\x01\x00\x00"
            "\xf8\x03\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x7f\x00"
            "\x00\x00\xf8\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\x78\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x01\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#38 & --- */
      {  38,29803,                      /* character number, location */
        119, 7,    -4, 7,     /* topleft row,col, and botleft row,col */
          { 113,   123, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x0f\xfe\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x07\xf0\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x07\xc0"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x07"
            "\x00\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\x07\x00\x3e\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x07\x00\x78\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x0f\x00\xf0\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\x0f\x00\xe0\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x1f\x00\x80\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x1f\x00\x00\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x3f\x00\x00\x3e\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x7f\x00\x00\x7c\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x00\x00\xf0\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x00\x00\xe0"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x01\x00"
            "\xc0\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x03"
            "\x00\x80\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\x07\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\x0f\x00\x00\x1e\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x1f\x00\x00\x3c\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\x3f\x00\x00\x78\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\x7f\x00\x00\xf0\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x00\x00\xf0\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x01\x00\xe0\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\x03\x00\xc0\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\x07\x00\xc0\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x0f\x00\x80"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x1f\x00"
            "\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x00\x00\x3e\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x3e\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x7e\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x07\x00\x7c\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xff\x0f\x00\x7c\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\x1f\x00\xf8\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\xf8\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x00\xf8\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\xf8\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x03\xf0"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07"
            "\xf0\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\x1f\xf0\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x3f\xf0\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x7f\xf0\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\xe1\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\xe3\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\xe7\x07\x00\x00\x00\xe0\xff"
            "\xff\xff\xff\x01\x00\x00\xff\xef\x07\x00\x00\x00\xc0"
            "\xff\xff\xff\xff\x03\x00\x00\xfe\xff\x07\x00\x00\x00"
            "\x80\xff\xff\xff\xff\x07\x00\x00\xfc\xff\x07\x00\x00"
            "\x00\x00\xff\xff\xff\xff\x0f\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\x00\xfe\xff\xff\xff\x1f\x00\x00\xe0\xff\x07"
            "\x00\x00\x00\x00\x80\xff\xff\xff\x00\x00\x00\xc0\xff"
            "\x07\x00\x00\x00\x00\x00\xfc\xff\x3f\x00\x00\x00\x00"
            "\xff\x1f\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\xfe\x3f\x00\x00\x00\x00\x00\x80\xff\x0f\x00\x00"
            "\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\x00\xfe\x07\x00"
            "\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00\x00\xfc\x07"
            "\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x00\x00\xf8"
            "\x07\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00"
            "\xf0\x07\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00"
            "\x00\xe0\x07\x00\x00\x00\x00\xc0\xff\x7f\x00\x00\x00"
            "\x00\x00\xc0\x07\x00\x00\x00\x00\xc0\xff\xff\x00\x00"
            "\x00\x00\x00\x80\x0f\x00\x00\x00\x00\xc0\xff\xff\x01"
            "\x00\x00\x00\x00\x80\x0f\x00\x00\x00\x00\xc0\xef\xff"
            "\x07\x00\x00\x00\x00\x80\x1f\x00\x00\x00\x00\xc0\x8f"
            "\xff\x0f\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x00\xc0"
            "\x0f\xff\x3f\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x00"
            "\xc0\x0f\xfc\xff\x00\x00\x00\x00\x00\x3e\x00\x00\x00"
            "\x00\x80\x0f\xf8\xff\x01\x00\x00\x00\x00\x3e\x00\x00"
            "\x00\x00\x80\x0f\xe0\xff\x07\x00\x00\x00\x00\x7e\x00"
            "\x00\x00\x00\x80\x1f\xc0\xff\x0f\x00\x00\x00\x00\x7c"
            "\x00\x00\x00\x00\x80\x1f\x00\xff\x3f\x00\x00\x00\x00"
            "\x7c\x00\x00\x00\x00\x80\x1f\x00\xfe\x7f\x00\x00\x00"
            "\x00\xf8\x00\x00\x00\x00\x80\x1f\x00\xf8\xff\x01\x00"
            "\x00\x00\xf8\x00\x00\x00\x00\x80\x3f\x00\xf0\xff\x07"
            "\x00\x00\x00\xf8\x01\x00\x00\x00\x80\x3f\x00\xc0\xff"
            "\x0f\x00\x00\x00\xf0\x01\x00\x00\x00\x80\x3f\x00\x80"
            "\xff\x3f\x00\x00\x00\xf0\x01\x00\x00\x00\x80\x7f\x00"
            "\x00\xfe\xff\x00\x00\x00\xe0\x03\x00\x00\x00\x80\xff"
            "\x00\x00\xfc\xff\x01\x00\x00\xe0\x03\x00\x00\x00\x80"
            "\xff\x00\x00\xf0\xff\x07\x00\x00\xe0\x07\x00\x00\x00"
            "\x80\xff\x01\x00\xc0\xff\x1f\x00\x00\xc0\x07\x00\x00"
            "\x00\x80\xff\x01\x00\x80\xff\x3f\x00\x00\xc0\x07\x00"
            "\x00\x00\x00\xff\x03\x00\x00\xfe\xff\x00\x00\xc0\x0f"
            "\x00\x00\x00\x00\xff\x07\x00\x00\xf8\xff\x03\x00\x80"
            "\x0f\x00\x00\x00\x00\xff\x0f\x00\x00\xf0\xff\x07\x00"
            "\x80\x0f\x00\x00\x00\x00\xfe\x1f\x00\x00\xc0\xff\x1f"
            "\x00\x80\x1f\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\xff"
            "\x7f\x00\x00\x1f\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\xfe\xff\x00\x00\x3f\x00\x00\x00\x00\xfc\x7f\x00\x00"
            "\x00\xf8\xff\x03\x00\x3f\x00\x00\x00\x00\xf8\xff\x00"
            "\x00\x00\xe0\xff\x0f\x00\x3e\x00\x00\x00\x00\xf0\xff"
            "\x01\x00\x00\xc0\xff\x1f\x00\x7e\x00\x00\x00\x00\xf0"
            "\xff\x03\x00\x00\x00\xff\x7f\x00\x7e\x00\x00\x00\x00"
            "\xe0\xff\x07\x00\x00\x00\xfc\xff\x01\x7c\x00\x00\x00"
            "\x00\xc0\xff\x0f\x00\x00\x00\xf0\xff\x03\x7c\x00\x00"
            "\x00\x00\x80\xff\x1f\x00\x00\x00\xe0\xff\x0f\xfc\x00"
            "\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x80\xff\x3f\xfc"
            "\x00\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\xfe\xff"
            "\xf8\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8"
            "\xff\xf9\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\xf0\xff\xff\x01\x00\x00\x00\x80\xf7\xff\x07\x00\x00"
            "\x00\xc0\xff\xff\x01\x00\x00\x00\x00\xef\xff\x0f\x00"
            "\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\xde\xff\x1f"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x3c\xff"
            "\x7f\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x7c"
            "\xfe\xff\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00"
            "\x78\xfc\xff\x01\x00\x00\x00\x00\xff\x3f\x00\x00\x00"
            "\x00\xf0\xf0\xff\x07\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\xf0\xe1\xff\x0f\x00\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\xe0\x81\xff\x1f\x00\x00\x00\x00\xf8\xff"
            "\x0f\x00\x00\x00\xe0\x03\xff\x7f\x00\x00\x00\x00\xf8"
            "\xff\x3f\x00\x00\x00\xc0\x07\xfc\xff\x01\x00\x00\x00"
            "\xfc\xfd\xff\x00\x00\x00\xc0\x07\xf0\xff\x03\x00\x00"
            "\x00\xfc\xf1\xff\x03\x00\x00\xc0\x0f\xe0\xff\x0f\x00"
            "\x00\x00\xfc\xc1\xff\x0f\x00\x00\xc0\x0f\x80\xff\x3f"
            "\x00\x00\x00\xfe\x01\xff\x7f\x00\x00\xc0\x0f\x00\xfe"
            "\xff\x00\x00\x00\xff\x00\xf8\xff\x01\x00\xc0\x1f\x00"
            "\xf8\xff\x03\x00\xc0\xff\x00\xe0\xff\x0f\x00\xe0\x1f"
            "\x00\xc0\xff\x0f\x00\xf0\x7f\x00\x00\xff\x7f\x00\xf0"
            "\x1f\x00\x00\xff\xff\x00\xfe\x7f\x00\x00\xfc\xff\x07"
            "\xfc\x1f\x00\x00\xf8\xff\xff\xff\x3f\x00\x00\xe0\xff"
            "\xff\xff\x0f\x00\x00\xc0\xff\xff\xff\x1f\x00\x00\x00"
            "\xff\xff\xff\x0f\x00\x00\x00\xfe\xff\xff\x0f\x00\x00"
            "\x00\xf8\xff\xff\x07\x00\x00\x00\xf0\xff\xff\x03\x00"
            "\x00\x00\x80\xff\xff\x03\x00\x00\x00\x00\xfe\x3f\x00"
            "\x00\x00\x00\x00\xe0\xff\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#39 ' --- */
      {  39,37100,                      /* character number, location */
        115,14,    65,14,     /* topleft row,col, and botleft row,col */
          { 20,    50, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\x00\xff\x03\xf8\x7f\xc0\xff\x0f\xfe\xff\xe1"
            "\xff\x3f\xff\xff\xf3\xff\x3f\xff\xff\xf7\xff\x7f\xff"
            "\xff\xf7\xff\xff\xfe\xff\xef\xff\xff\xfc\xff\x8f\xff"
            "\xf7\xf0\x3f\x0f\xfc\xf0\x00\x00\x0f\x00\xf0\x00\x00"
            "\x0f\x00\xf0\x00\x00\x0f\x00\xf8\x00\x80\x07\x00\x78"
            "\x00\x80\x07\x00\x78\x00\xc0\x07\x00\x3c\x00\xc0\x03"
            "\x00\x3e\x00\xe0\x01\x00\x1e\x00\xf0\x01\x00\x0f\x00"
            "\xf8\x00\xc0\x07\x00\x7c\x00\xe0\x03\x00\x1e\x00\xf0"
            "\x01\x80\x0f\x00\x7c\x00\xe0\x07\x00\x3f\x00\xf8\x01"
            "\x80\x0f\x00\x78\x00\x00\x03\x00" }  },
      /* --- pixel bitmap for cmr1200 char#40 ( --- */
      {  40,37213,                      /* character number, location */
        125,16,   -42,16,     /* topleft row,col, and botleft row,col */
          { 39,   167, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x78\x00\x00\x00\x00\x3e\x00\x00\x00"
            "\x80\x1f\x00\x00\x00\xe0\x03\x00\x00\x00\xf8\x00\x00"
            "\x00\x00\x7e\x00\x00\x00\x80\x1f\x00\x00\x00\xe0\x07"
            "\x00\x00\x00\xf8\x01\x00\x00\x00\x7e\x00\x00\x00\x80"
            "\x1f\x00\x00\x00\xe0\x07\x00\x00\x00\xf8\x03\x00\x00"
            "\x00\xfe\x00\x00\x00\x80\x3f\x00\x00\x00\xc0\x1f\x00"
            "\x00\x00\xf0\x07\x00\x00\x00\xfc\x01\x00\x00\x00\xff"
            "\x00\x00\x00\x80\x3f\x00\x00\x00\xe0\x0f\x00\x00\x00"
            "\xf8\x07\x00\x00\x00\xfc\x01\x00\x00\x00\xff\x00\x00"
            "\x00\x80\x3f\x00\x00\x00\xe0\x1f\x00\x00\x00\xf8\x07"
            "\x00\x00\x00\xfc\x03\x00\x00\x00\xff\x00\x00\x00\x80"
            "\x7f\x00\x00\x00\xe0\x3f\x00\x00\x00\xf0\x0f\x00\x00"
            "\x00\xfc\x07\x00\x00\x00\xfe\x01\x00\x00\x80\xff\x00"
            "\x00\x00\xc0\x7f\x00\x00\x00\xe0\x1f\x00\x00\x00\xf8"
            "\x0f\x00\x00\x00\xfc\x07\x00\x00\x00\xff\x01\x00\x00"
            "\x80\xff\x00\x00\x00\xc0\x7f\x00\x00\x00\xf0\x1f\x00"
            "\x00\x00\xf8\x0f\x00\x00\x00\xfc\x07\x00\x00\x00\xff"
            "\x01\x00\x00\x80\xff\x00\x00\x00\xc0\x7f\x00\x00\x00"
            "\xe0\x3f\x00\x00\x00\xf8\x1f\x00\x00\x00\xfc\x07\x00"
            "\x00\x00\xfe\x03\x00\x00\x80\xff\x01\x00\x00\xc0\xff"
            "\x00\x00\x00\xe0\x7f\x00\x00\x00\xf0\x1f\x00\x00\x00"
            "\xf8\x0f\x00\x00\x00\xfe\x07\x00\x00\x00\xff\x03\x00"
            "\x00\x80\xff\x01\x00\x00\xc0\xff\x00\x00\x00\xe0\x3f"
            "\x00\x00\x00\xf0\x1f\x00\x00\x00\xfc\x0f\x00\x00\x00"
            "\xfe\x07\x00\x00\x00\xff\x03\x00\x00\x80\xff\x01\x00"
            "\x00\xc0\xff\x00\x00\x00\xe0\x7f\x00\x00\x00\xf0\x3f"
            "\x00\x00\x00\xf8\x0f\x00\x00\x00\xfe\x07\x00\x00\x00"
            "\xff\x03\x00\x00\x80\xff\x01\x00\x00\xc0\xff\x00\x00"
            "\x00\xe0\x7f\x00\x00\x00\xf0\x3f\x00\x00\x00\xf8\x1f"
            "\x00\x00\x00\xfc\x0f\x00\x00\x00\xfe\x07\x00\x00\x00"
            "\xff\x03\x00\x00\x80\xff\x01\x00\x00\xc0\xff\x00\x00"
            "\x00\xe0\x7f\x00\x00\x00\xf0\x3f\x00\x00\x00\xf8\x1f"
            "\x00\x00\x00\xfc\x0f\x00\x00\x00\xfe\x07\x00\x00\x00"
            "\xff\x03\x00\x00\x80\xff\x01\x00\x00\xc0\xff\x00\x00"
            "\x00\xe0\x7f\x00\x00\x00\xf0\x3f\x00\x00\x00\xf8\x1f"
            "\x00\x00\x00\xfc\x0f\x00\x00\x00\xfe\x07\x00\x00\x00"
            "\xfe\x03\x00\x00\x00\xff\x03\x00\x00\x80\xff\x01\x00"
            "\x00\xc0\xff\x00\x00\x00\xe0\x7f\x00\x00\x00\xf0\x3f"
            "\x00\x00\x00\xf8\x1f\x00\x00\x00\xfc\x0f\x00\x00\x00"
            "\xfc\x07\x00\x00\x00\xfe\x03\x00\x00\x00\xff\x03\x00"
            "\x00\x80\xff\x01\x00\x00\xc0\xff\x00\x00\x00\xe0\x7f"
            "\x00\x00\x00\xe0\x3f\x00\x00\x00\xf0\x1f\x00\x00\x00"
            "\xf8\x1f\x00\x00\x00\xfc\x0f\x00\x00\x00\xfe\x07\x00"
            "\x00\x00\xfe\x03\x00\x00\x00\xff\x01\x00\x00\x80\xff"
            "\x01\x00\x00\x80\xff\x00\x00\x00\xc0\x7f\x00\x00\x00"
            "\xe0\x3f\x00\x00\x00\xf0\x1f\x00\x00\x00\xf0\x1f\x00"
            "\x00\x00\xf8\x0f\x00\x00\x00\xfc\x07\x00\x00\x00\xfc"
            "\x07\x00\x00\x00\xfe\x03\x00\x00\x00\xff\x01\x00\x00"
            "\x00\xff\x01\x00\x00\x80\xff\x00\x00\x00\x80\x7f\x00"
            "\x00\x00\xc0\x7f\x00\x00\x00\xe0\x3f\x00\x00\x00\xe0"
            "\x1f\x00\x00\x00\xf0\x1f\x00\x00\x00\xf0\x0f\x00\x00"
            "\x00\xf8\x0f\x00\x00\x00\xf8\x07\x00\x00\x00\xfc\x03"
            "\x00\x00\x00\xfc\x03\x00\x00\x00\xfe\x01\x00\x00\x00"
            "\xfe\x01\x00\x00\x00\xfe\x00\x00\x00\x00\xff\x00\x00"
            "\x00\x00\x7f\x00\x00\x00\x80\x7f\x00\x00\x00\x80\x3f"
            "\x00\x00\x00\x80\x3f\x00\x00\x00\xc0\x3f\x00\x00\x00"
            "\xc0\x1f\x00\x00\x00\xc0\x1f\x00\x00\x00\xc0\x1f\x00"
            "\x00\x00\xe0\x0f\x00\x00\x00\xe0\x0f\x00\x00\x00\xe0"
            "\x0f\x00\x00\x00\xe0\x07\x00\x00\x00\xe0\x07\x00\x00"
            "\x00\xe0\x07\x00\x00\x00\xe0\x07\x00\x00\x00\xe0\x07"
            "\x00\x00\x00\xe0\x07\x00\x00\x00\xe0\x07\x00\x00\x00"
            "\xe0\x03\x00\x00\x00\xe0\x03\x00\x00\x00\xe0\x07\x00"
            "\x00\x00\xe0\x03\x00\x00\x00\xe0\x01" }  },
      /* --- pixel bitmap for cmr1200 char#41 ) --- */
      {  41,37554,                      /* character number, location */
        125, 9,   -42, 9,     /* topleft row,col, and botleft row,col */
          { 39,   167, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x0e\x00\x00\x00\x80\x0f\x00\x00\x00\x80\x0f\x00\x00"
            "\x00\x80\x0f\x00\x00\x00\x80\x0f\x00\x00\x00\xc0\x0f"
            "\x00\x00\x00\xc0\x0f\x00\x00\x00\xc0\x0f\x00\x00\x00"
            "\xc0\x0f\x00\x00\x00\xc0\x0f\x00\x00\x00\xc0\x0f\x00"
            "\x00\x00\xc0\x0f\x00\x00\x00\xe0\x0f\x00\x00\x00\xe0"
            "\x0f\x00\x00\x00\xe0\x0f\x00\x00\x00\xf0\x07\x00\x00"
            "\x00\xf0\x07\x00\x00\x00\xf0\x07\x00\x00\x00\xf8\x07"
            "\x00\x00\x00\xf8\x03\x00\x00\x00\xf8\x03\x00\x00\x00"
            "\xfc\x03\x00\x00\x00\xfc\x01\x00\x00\x00\xfe\x01\x00"
            "\x00\x00\xfe\x00\x00\x00\x00\xff\x00\x00\x00\x00\xff"
            "\x00\x00\x00\x80\x7f\x00\x00\x00\x80\x7f\x00\x00\x00"
            "\xc0\x3f\x00\x00\x00\xe0\x3f\x00\x00\x00\xe0\x1f\x00"
            "\x00\x00\xf0\x1f\x00\x00\x00\xf0\x0f\x00\x00\x00\xf8"
            "\x0f\x00\x00\x00\xfc\x07\x00\x00\x00\xfc\x03\x00\x00"
            "\x00\xfe\x03\x00\x00\x00\xff\x01\x00\x00\x00\xff\x01"
            "\x00\x00\x80\xff\x00\x00\x00\xc0\x7f\x00\x00\x00\xc0"
            "\x7f\x00\x00\x00\xe0\x3f\x00\x00\x00\xf0\x1f\x00\x00"
            "\x00\xf0\x1f\x00\x00\x00\xf8\x0f\x00\x00\x00\xfc\x07"
            "\x00\x00\x00\xfe\x03\x00\x00\x00\xff\x03\x00\x00\x00"
            "\xff\x01\x00\x00\x80\xff\x00\x00\x00\xc0\xff\x00\x00"
            "\x00\xe0\x7f\x00\x00\x00\xf0\x3f\x00\x00\x00\xf0\x1f"
            "\x00\x00\x00\xf8\x0f\x00\x00\x00\xfc\x0f\x00\x00\x00"
            "\xfe\x07\x00\x00\x00\xff\x03\x00\x00\x80\xff\x01\x00"
            "\x00\x80\xff\x00\x00\x00\xc0\x7f\x00\x00\x00\xe0\x7f"
            "\x00\x00\x00\xf0\x3f\x00\x00\x00\xf8\x1f\x00\x00\x00"
            "\xfc\x0f\x00\x00\x00\xfe\x07\x00\x00\x00\xff\x03\x00"
            "\x00\x80\xff\x01\x00\x00\x80\xff\x00\x00\x00\xc0\xff"
            "\x00\x00\x00\xe0\x7f\x00\x00\x00\xf0\x3f\x00\x00\x00"
            "\xf8\x1f\x00\x00\x00\xfc\x0f\x00\x00\x00\xfe\x07\x00"
            "\x00\x00\xff\x03\x00\x00\x80\xff\x01\x00\x00\xc0\xff"
            "\x00\x00\x00\xe0\x7f\x00\x00\x00\xf0\x3f\x00\x00\x00"
            "\xf8\x1f\x00\x00\x00\xfc\x0f\x00\x00\x00\xfe\x07\x00"
            "\x00\x00\xff\x03\x00\x00\x80\xff\x01\x00\x00\xc0\xff"
            "\x00\x00\x00\xe0\x7f\x00\x00\x00\xf0\x3f\x00\x00\x00"
            "\xf8\x1f\x00\x00\x00\xfc\x0f\x00\x00\x00\xfe\x07\x00"
            "\x00\x00\xff\x03\x00\x00\x80\xff\x01\x00\x00\xc0\xff"
            "\x00\x00\x00\xe0\x3f\x00\x00\x00\xf8\x1f\x00\x00\x00"
            "\xfc\x0f\x00\x00\x00\xfe\x07\x00\x00\x00\xff\x03\x00"
            "\x00\x80\xff\x01\x00\x00\xc0\xff\x00\x00\x00\xe0\x7f"
            "\x00\x00\x00\xf0\x1f\x00\x00\x00\xf8\x0f\x00\x00\x00"
            "\xfe\x07\x00\x00\x00\xff\x03\x00\x00\x80\xff\x01\x00"
            "\x00\xc0\xff\x00\x00\x00\xe0\x3f\x00\x00\x00\xf0\x1f"
            "\x00\x00\x00\xfc\x0f\x00\x00\x00\xfe\x07\x00\x00\x00"
            "\xff\x03\x00\x00\x80\xff\x00\x00\x00\xc0\x7f\x00\x00"
            "\x00\xf0\x3f\x00\x00\x00\xf8\x0f\x00\x00\x00\xfc\x07"
            "\x00\x00\x00\xfe\x03\x00\x00\x00\xff\x01\x00\x00\xc0"
            "\x7f\x00\x00\x00\xe0\x3f\x00\x00\x00\xf0\x1f\x00\x00"
            "\x00\xfc\x07\x00\x00\x00\xfe\x03\x00\x00\x00\xff\x01"
            "\x00\x00\xc0\x7f\x00\x00\x00\xe0\x3f\x00\x00\x00\xf0"
            "\x0f\x00\x00\x00\xfc\x07\x00\x00\x00\xfe\x03\x00\x00"
            "\x00\xff\x00\x00\x00\xc0\x7f\x00\x00\x00\xe0\x1f\x00"
            "\x00\x00\xf8\x0f\x00\x00\x00\xfc\x03\x00\x00\x00\xfe"
            "\x01\x00\x00\x80\x7f\x00\x00\x00\xc0\x3f\x00\x00\x00"
            "\xf0\x0f\x00\x00\x00\xf8\x03\x00\x00\x00\xfe\x01\x00"
            "\x00\x00\x7f\x00\x00\x00\xc0\x3f\x00\x00\x00\xe0\x0f"
            "\x00\x00\x00\xf8\x03\x00\x00\x00\xfe\x01\x00\x00\x00"
            "\x7f\x00\x00\x00\xc0\x1f\x00\x00\x00\xf0\x07\x00\x00"
            "\x00\xf8\x03\x00\x00\x00\xfe\x00\x00\x00\x80\x3f\x00"
            "\x00\x00\xc0\x0f\x00\x00\x00\xf0\x03\x00\x00\x00\xfc"
            "\x00\x00\x00\x00\x3f\x00\x00\x00\xc0\x0f\x00\x00\x00"
            "\xf0\x03\x00\x00\x00\xfc\x00\x00\x00\x00\x3e\x00\x00"
            "\x00\x80\x0f\x00\x00\x00\xe0\x03\x00\x00\x00\xf8\x00"
            "\x00\x00\x00\x38\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#42 * --- */
      {  42,37895,                      /* character number, location */
        125,11,    54,11,     /* topleft row,col, and botleft row,col */
          { 60,    71, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x80\x1f\x00"
            "\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00\x00\xc0"
            "\x3f\x00\x00\x00\x00\x00\x00\xfc\x07\x00\x00\x00\x00"
            "\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xfc\x03\x00\x00"
            "\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xfc\x03"
            "\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00"
            "\xfc\x03\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\x00"
            "\x00\x00\xfc\x03\x00\x00\x00\x00\x00\xc0\x3f\x00\x00"
            "\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x01\x00\x80\x1f"
            "\x00\x00\x08\x7e\x00\x00\xf8\x01\x00\xe0\xe7\x0f\x00"
            "\x80\x1f\x00\x00\x7f\xff\x03\x00\xf8\x01\x00\xfc\xff"
            "\x7f\x00\x80\x1f\x00\xe0\xff\xff\x0f\x00\xf8\x01\x00"
            "\xff\xff\xff\x03\x80\x1f\x00\xfc\xff\xff\x7f\x00\xf8"
            "\x01\xe0\xff\xef\xff\x0f\x80\x1f\x00\xff\x7f\xf8\xff"
            "\x03\xf8\x01\xfc\xff\x01\xfe\x7f\x00\x0f\xe0\xff\x07"
            "\x80\xff\x0f\xf0\x00\xff\x1f\x00\xc0\xff\x03\x0f\xfc"
            "\x3f\x00\x00\xf0\x7f\xf0\xe0\xff\x00\x00\x00\xfc\x0f"
            "\x0f\xff\x03\x00\x00\x00\xff\xf3\xfc\x0f\x00\x00\x00"
            "\xc0\x7f\xef\x3f\x00\x00\x00\x00\xf0\xff\xff\x00\x00"
            "\x00\x00\x00\xfc\xff\x03\x00\x00\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\x00\x00\x80\x1f\x00\x00\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\x00\x00\xfc\xff\x03\x00\x00\x00"
            "\x00\xf0\xff\xff\x00\x00\x00\x00\xc0\x7f\xef\x3f\x00"
            "\x00\x00\x00\xff\xf3\xfc\x0f\x00\x00\x00\xfc\x0f\x0f"
            "\xff\x03\x00\x00\xf0\x7f\xf0\xe0\xff\x00\x00\xc0\xff"
            "\x03\x0f\xfc\x3f\x00\x80\xff\x0f\xf0\x00\xff\x1f\x00"
            "\xfe\x7f\x00\x0f\xe0\xff\x07\xf8\xff\x03\xf8\x01\xfc"
            "\xff\xe1\xff\x0f\x80\x1f\x00\xff\x7f\xff\x7f\x00\xf8"
            "\x01\xe0\xff\xff\xff\x03\x80\x1f\x00\xfc\xff\xff\x0f"
            "\x00\xf8\x01\x00\xff\xff\x7f\x00\x80\x1f\x00\xe0\xff"
            "\xff\x03\x00\xf8\x01\x00\xfc\xef\x0f\x00\x80\x1f\x00"
            "\x00\x7f\x7e\x00\x00\xf8\x01\x00\xe0\x07\x01\x00\x80"
            "\x1f\x00\x00\x08\x00\x00\x00\xfc\x03\x00\x00\x00\x00"
            "\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xfc\x03\x00\x00"
            "\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xfc\x03"
            "\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00"
            "\xfc\x03\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\x00"
            "\x00\x00\xfc\x03\x00\x00\x00\x00\x00\xc0\x3f\x00\x00"
            "\x00\x00\x00\x00\xfc\x07\x00\x00\x00\x00\x00\xc0\x3f"
            "\x00\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00\x00"
            "\x80\x1f\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#43 + --- */
      {  43,38180,                      /* character number, location */
         97, 9,   -14, 9,     /* topleft row,col, and botleft row,col */
          { 110,   111, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\xe0\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xf7\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xbf\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xe7\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x01\x00\x00\x00\x00\x00\xc0\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x3e\x00"
            "\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#44 (noname) --- */
      {  44,38416,                      /* character number, location */
         18,14,   -32,14,     /* topleft row,col, and botleft row,col */
          { 20,    50, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\x00\xff\x03\xf8\x7f\xc0\xff\x0f\xfe\xff\xe1"
            "\xff\x3f\xff\xff\xf3\xff\x3f\xff\xff\xf7\xff\x7f\xff"
            "\xff\xf7\xff\xff\xfe\xff\xef\xff\xff\xfc\xff\x8f\xff"
            "\xf7\xf0\x3f\x0f\xfc\xf0\x00\x00\x0f\x00\xf0\x00\x00"
            "\x0f\x00\xf0\x00\x00\x0f\x00\xf8\x00\x80\x07\x00\x78"
            "\x00\x80\x07\x00\x78\x00\xc0\x07\x00\x3c\x00\xc0\x03"
            "\x00\x3e\x00\xe0\x01\x00\x1e\x00\xf0\x01\x00\x0f\x00"
            "\xf8\x00\xc0\x07\x00\x7c\x00\xe0\x03\x00\x1e\x00\xf0"
            "\x01\x80\x0f\x00\x7c\x00\xe0\x07\x00\x3f\x00\xf8\x01"
            "\x80\x0f\x00\x78\x00\x00\x03\x00" }  },
      /* --- pixel bitmap for cmr1200 char#45 (noname) --- */
      {  45,44676,                      /* character number, location */
         41, 2,    31, 2,     /* topleft row,col, and botleft row,col */
          { 43,    10, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x3f" }  },
      /* --- pixel bitmap for cmr1200 char#46 (noname) --- */
      {  46,38529,                      /* character number, location */
         18,14,     0,14,     /* topleft row,col, and botleft row,col */
          { 18,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\xc0\xff\x80\xff\x07\xff\x3f\xfe\xff\xf9\xff"
            "\xf7\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xfe\xff\xf9\xff\xc7\xff\x0f\xfe\x1f\xf0\x3f\x00"
            "\x3f\x00" }  },
      /* --- pixel bitmap for cmr1200 char#47 / --- */
      {  47,38572,                      /* character number, location */
        125, 9,   -42, 9,     /* topleft row,col, and botleft row,col */
          { 64,   167, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\x00\x78\x00\x00\x00\x00\x00"
            "\x00\x00\x7c\x00\x00\x00\x00\x00\x00\x00\xfe\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x80\x7f\x00"
            "\x00\x00\x00\x00\x00\x80\x7f\x00\x00\x00\x00\x00\x00"
            "\x80\x3f\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00"
            "\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xe0\x1f"
            "\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x00\x00\x00"
            "\x00\xe0\x0f\x00\x00\x00\x00\x00\x00\xf0\x0f\x00\x00"
            "\x00\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\xf0"
            "\x07\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00\x00\x00"
            "\x00\x00\xf8\x07\x00\x00\x00\x00\x00\x00\xf8\x03\x00"
            "\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00\x00\x00"
            "\xfc\x03\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00"
            "\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\xfe\x01"
            "\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00"
            "\x00\x00\x00\x80\x7f\x00\x00\x00\x00\x00\x00\x80\x7f"
            "\x00\x00\x00\x00\x00\x00\x80\x3f\x00\x00\x00\x00\x00"
            "\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00"
            "\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\xe0"
            "\x1f\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x00\x00"
            "\x00\x00\xe0\x0f\x00\x00\x00\x00\x00\x00\xf0\x0f\x00"
            "\x00\x00\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00"
            "\xf8\x07\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00\x00"
            "\x00\x00\x00\xf8\x03\x00\x00\x00\x00\x00\x00\xfc\x03"
            "\x00\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00\x00"
            "\x00\xfc\x01\x00\x00\x00\x00\x00\x00\xfe\x01\x00\x00"
            "\x00\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\xfe"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00"
            "\x00\x00\x00\x00\x80\x7f\x00\x00\x00\x00\x00\x00\x80"
            "\x7f\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\x00"
            "\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xc0\x1f\x00"
            "\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x00\x00\x00\x00"
            "\xe0\x1f\x00\x00\x00\x00\x00\x00\xe0\x0f\x00\x00\x00"
            "\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\xf0\x0f"
            "\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00"
            "\x00\xf8\x07\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00"
            "\x00\x00\x00\x00\xf8\x03\x00\x00\x00\x00\x00\x00\xfc"
            "\x03\x00\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00"
            "\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\xfe\x01\x00"
            "\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x80\x7f\x00"
            "\x00\x00\x00\x00\x00\x80\x7f\x00\x00\x00\x00\x00\x00"
            "\x80\x3f\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00"
            "\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xc0\x1f"
            "\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x00\x00\x00"
            "\x00\xe0\x1f\x00\x00\x00\x00\x00\x00\xf0\x0f\x00\x00"
            "\x00\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\xf0"
            "\x07\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00\x00\x00"
            "\x00\x00\xf8\x07\x00\x00\x00\x00\x00\x00\xf8\x03\x00"
            "\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00\x00\x00"
            "\xfc\x03\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00"
            "\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\xfe\x01"
            "\x00\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x00\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x80\x7f"
            "\x00\x00\x00\x00\x00\x00\x80\x7f\x00\x00\x00\x00\x00"
            "\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00"
            "\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00\xe0"
            "\x1f\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x00\x00"
            "\x00\x00\xe0\x0f\x00\x00\x00\x00\x00\x00\xf0\x0f\x00"
            "\x00\x00\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00"
            "\xf0\x07\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00\x00"
            "\x00\x00\x00\xf8\x07\x00\x00\x00\x00\x00\x00\xf8\x03"
            "\x00\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00\x00"
            "\x00\xfc\x03\x00\x00\x00\x00\x00\x00\xfe\x01\x00\x00"
            "\x00\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\xfe"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00"
            "\x00\x00\x00\x00\x80\x7f\x00\x00\x00\x00\x00\x00\x80"
            "\x7f\x00\x00\x00\x00\x00\x00\x80\x3f\x00\x00\x00\x00"
            "\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xc0\x3f\x00"
            "\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\x00\x00\x00\x00"
            "\xe0\x1f\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x00"
            "\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\xf0\x0f"
            "\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00"
            "\x00\xf8\x07\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00"
            "\x00\x00\x00\x00\xf8\x03\x00\x00\x00\x00\x00\x00\xfc"
            "\x03\x00\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00"
            "\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\xfe\x01\x00"
            "\x00\x00\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00"
            "\xfe\x00\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xff\x00\x00\x00\x00\x00\x00\x80\x7f\x00"
            "\x00\x00\x00\x00\x00\x80\x7f\x00\x00\x00\x00\x00\x00"
            "\x80\x3f\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00"
            "\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\xc0\x1f"
            "\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x00\x00\x00"
            "\x00\xe0\x1f\x00\x00\x00\x00\x00\x00\xe0\x0f\x00\x00"
            "\x00\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\xf0"
            "\x0f\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00"
            "\x00\x00\xf8\x07\x00\x00\x00\x00\x00\x00\xf8\x07\x00"
            "\x00\x00\x00\x00\x00\xfc\x03\x00\x00\x00\x00\x00\x00"
            "\xfc\x03\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00"
            "\x00\x00\x00\xfe\x01\x00\x00\x00\x00\x00\x00\xfe\x01"
            "\x00\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x00\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00\x00\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x3e\x00\x00\x00\x00\x00"
            "\x00\x00\x3e\x00\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#48 0 --- */
      {  48,25513,                      /* character number, location */
        111, 6,    -4, 6,     /* topleft row,col, and botleft row,col */
          { 70,   115, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x80\xff"
            "\xff\x07\x00\x00\x00\x00\x00\xf8\xff\xff\x07\x00\x00"
            "\x00\x00\x80\xff\xff\xff\x07\x00\x00\x00\x00\xf8\x7f"
            "\x80\xff\x07\x00\x00\x00\x80\xff\x03\x00\xff\x07\x00"
            "\x00\x00\xf0\x3f\x00\x00\xff\x03\x00\x00\x00\xfe\x07"
            "\x00\x80\xff\x01\x00\x00\xc0\x7f\x00\x00\x80\xff\x00"
            "\x00\x00\xf8\x0f\x00\x00\xc0\x7f\x00\x00\x00\xff\x01"
            "\x00\x00\xe0\x3f\x00\x00\xe0\x3f\x00\x00\x00\xf0\x1f"
            "\x00\x00\xfc\x0f\x00\x00\x00\xfc\x0f\x00\x00\xff\x01"
            "\x00\x00\x00\xfe\x03\x00\xe0\x7f\x00\x00\x00\x80\xff"
            "\x01\x00\xfc\x0f\x00\x00\x00\xc0\xff\x00\x00\xff\x03"
            "\x00\x00\x00\xf0\x3f\x00\xe0\x7f\x00\x00\x00\x00\xf8"
            "\x1f\x00\xf8\x1f\x00\x00\x00\x00\xfe\x07\x00\xff\x07"
            "\x00\x00\x00\x80\xff\x03\xc0\xff\x00\x00\x00\x00\xc0"
            "\xff\x00\xf8\x3f\x00\x00\x00\x00\xf0\x7f\x00\xfe\x0f"
            "\x00\x00\x00\x00\xfc\x1f\x80\xff\x03\x00\x00\x00\x00"
            "\xff\x07\xf0\x7f\x00\x00\x00\x00\x80\xff\x03\xfc\x1f"
            "\x00\x00\x00\x00\xe0\xff\x00\xff\x07\x00\x00\x00\x00"
            "\xf8\x3f\xe0\xff\x01\x00\x00\x00\x00\xfe\x1f\xf8\x7f"
            "\x00\x00\x00\x00\x80\xff\x07\xfe\x1f\x00\x00\x00\x00"
            "\xe0\xff\x81\xff\x07\x00\x00\x00\x00\xf8\x7f\xf0\xff"
            "\x01\x00\x00\x00\x00\xfe\x3f\xfc\x7f\x00\x00\x00\x00"
            "\x80\xff\x0f\xff\x0f\x00\x00\x00\x00\xc0\xff\xc3\xff"
            "\x03\x00\x00\x00\x00\xf0\xff\xf8\xff\x00\x00\x00\x00"
            "\x00\xfc\x7f\xfe\x3f\x00\x00\x00\x00\x00\xff\x9f\xff"
            "\x0f\x00\x00\x00\x00\xc0\xff\xe7\xff\x03\x00\x00\x00"
            "\x00\xf0\xff\xf9\xff\x00\x00\x00\x00\x00\xfc\x7f\xfe"
            "\x3f\x00\x00\x00\x00\x00\xff\x9f\xff\x0f\x00\x00\x00"
            "\x00\xc0\xff\xe7\xff\x03\x00\x00\x00\x00\xf0\xff\xf9"
            "\xff\x00\x00\x00\x00\x00\xfc\x7f\xff\x3f\x00\x00\x00"
            "\x00\x00\xff\xff\xff\x0f\x00\x00\x00\x00\xc0\xff\xff"
            "\xff\x03\x00\x00\x00\x00\xf0\xff\xff\xff\x00\x00\x00"
            "\x00\x00\xfc\xff\xff\x3f\x00\x00\x00\x00\x00\xff\xff"
            "\xff\x0f\x00\x00\x00\x00\xc0\xff\xff\xff\x03\x00\x00"
            "\x00\x00\xf0\xff\xff\xff\x00\x00\x00\x00\x00\xfc\xff"
            "\xff\x3f\x00\x00\x00\x00\x00\xff\xff\xff\x0f\x00\x00"
            "\x00\x00\xc0\xff\xff\xff\x03\x00\x00\x00\x00\xf0\xff"
            "\xff\xff\x00\x00\x00\x00\x00\xfc\xff\xff\x3f\x00\x00"
            "\x00\x00\x00\xff\xff\xff\x0f\x00\x00\x00\x00\xc0\xff"
            "\xff\xff\x03\x00\x00\x00\x00\xf0\xff\xff\xff\x00\x00"
            "\x00\x00\x00\xfc\xff\xff\x3f\x00\x00\x00\x00\x00\xff"
            "\xff\xff\x0f\x00\x00\x00\x00\xc0\xff\xff\xff\x03\x00"
            "\x00\x00\x00\xf0\xff\xff\xff\x00\x00\x00\x00\x00\xfc"
            "\xff\xff\x3f\x00\x00\x00\x00\x00\xff\xff\xff\x0f\x00"
            "\x00\x00\x00\xc0\xff\xff\xff\x03\x00\x00\x00\x00\xf0"
            "\xff\xff\xff\x00\x00\x00\x00\x00\xfc\xff\xff\x3f\x00"
            "\x00\x00\x00\x00\xff\xff\xff\x0f\x00\x00\x00\x00\xc0"
            "\xff\xff\xff\x03\x00\x00\x00\x00\xf0\xff\xff\xff\x00"
            "\x00\x00\x00\x00\xfc\xff\xfe\x3f\x00\x00\x00\x00\x00"
            "\xff\x9f\xff\x0f\x00\x00\x00\x00\xc0\xff\xe7\xff\x03"
            "\x00\x00\x00\x00\xf0\xff\xf9\xff\x00\x00\x00\x00\x00"
            "\xfc\x7f\xfe\x3f\x00\x00\x00\x00\x00\xff\x9f\xff\x0f"
            "\x00\x00\x00\x00\xc0\xff\xe7\xff\x03\x00\x00\x00\x00"
            "\xf0\xff\xf9\xff\x01\x00\x00\x00\x00\xfe\x7f\xfc\x7f"
            "\x00\x00\x00\x00\x80\xff\x0f\xff\x1f\x00\x00\x00\x00"
            "\xe0\xff\xc3\xff\x07\x00\x00\x00\x00\xf8\xff\xf0\xff"
            "\x01\x00\x00\x00\x00\xfe\x3f\xfc\x7f\x00\x00\x00\x00"
            "\x80\xff\x0f\xfe\x1f\x00\x00\x00\x00\xe0\xff\x81\xff"
            "\x07\x00\x00\x00\x00\xf8\x7f\xe0\xff\x01\x00\x00\x00"
            "\x00\xfe\x1f\xf8\x7f\x00\x00\x00\x00\x80\xff\x07\xfc"
            "\x3f\x00\x00\x00\x00\xf0\xff\x00\xff\x0f\x00\x00\x00"
            "\x00\xfc\x3f\xc0\xff\x03\x00\x00\x00\x00\xff\x0f\xe0"
            "\xff\x00\x00\x00\x00\xc0\xff\x01\xf8\x3f\x00\x00\x00"
            "\x00\xf0\x7f\x00\xfc\x1f\x00\x00\x00\x00\xfe\x0f\x00"
            "\xff\x07\x00\x00\x00\x80\xff\x03\x80\xff\x01\x00\x00"
            "\x00\xe0\x7f\x00\xe0\xff\x00\x00\x00\x00\xfc\x1f\x00"
            "\xf0\x3f\x00\x00\x00\x00\xff\x03\x00\xfc\x0f\x00\x00"
            "\x00\xc0\xff\x00\x00\xfe\x07\x00\x00\x00\xf8\x1f\x00"
            "\x80\xff\x01\x00\x00\x00\xfe\x07\x00\xc0\xff\x00\x00"
            "\x00\xc0\xff\x00\x00\xe0\x7f\x00\x00\x00\xf8\x1f\x00"
            "\x00\xf0\x3f\x00\x00\x00\xff\x03\x00\x00\xf8\x1f\x00"
            "\x00\xe0\x7f\x00\x00\x00\xfc\x0f\x00\x00\xfc\x0f\x00"
            "\x00\x00\xfe\x07\x00\x80\xff\x01\x00\x00\x00\xff\x03"
            "\x00\xf0\x3f\x00\x00\x00\x80\xff\x03\x00\xff\x07\x00"
            "\x00\x00\x80\xff\x07\xf8\x7f\x00\x00\x00\x00\x80\xff"
            "\xff\xff\x07\x00\x00\x00\x00\x80\xff\xff\x7f\x00\x00"
            "\x00\x00\x00\x80\xff\xff\x07\x00\x00\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#49 1 --- */
      {  49,25964,                      /* character number, location */
        111,15,     0,15,     /* topleft row,col, and botleft row,col */
          { 55,   111, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xc0\x01\x00\x00\x00\x00\x00\xf8\x01\x00"
            "\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x80\x7f\x00"
            "\x00\x00\x00\x00\xe0\x3f\x00\x00\x00\x00\x00\xfc\x1f"
            "\x00\x00\x00\x00\x80\xff\x0f\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\x00\x00\xff\xff\x03\x00\x00\x00\xf8\xff"
            "\xff\x01\x00\x00\xf8\xff\xff\xff\x00\x00\xe0\xff\xff"
            "\xff\x7f\x00\x00\xf0\xff\x7f\xfe\x3f\x00\x00\xf8\xff"
            "\x07\xff\x1f\x00\x00\xfc\x3f\x80\xff\x0f\x00\x00\x3e"
            "\x00\xc0\xff\x07\x00\x00\x00\x00\xe0\xff\x03\x00\x00"
            "\x00\x00\xf0\xff\x01\x00\x00\x00\x00\xf8\xff\x00\x00"
            "\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\xfe\x3f\x00"
            "\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x80\xff\x0f"
            "\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00\xe0\xff"
            "\x03\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00\xf8"
            "\xff\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00"
            "\xfe\x3f\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00"
            "\x80\xff\x0f\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00"
            "\x00\xe0\xff\x03\x00\x00\x00\x00\xf0\xff\x01\x00\x00"
            "\x00\x00\xf8\xff\x00\x00\x00\x00\x00\xfc\x7f\x00\x00"
            "\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\xff\x1f\x00"
            "\x00\x00\x00\x80\xff\x0f\x00\x00\x00\x00\xc0\xff\x07"
            "\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x00\xf0\xff"
            "\x01\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\xfc"
            "\x7f\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\x00"
            "\xff\x1f\x00\x00\x00\x00\x80\xff\x0f\x00\x00\x00\x00"
            "\xc0\xff\x07\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00"
            "\x00\xf0\xff\x01\x00\x00\x00\x00\xf8\xff\x00\x00\x00"
            "\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\xfe\x3f\x00\x00"
            "\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x80\xff\x0f\x00"
            "\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00\xe0\xff\x03"
            "\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00\xf8\xff"
            "\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\xfe"
            "\x3f\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x80"
            "\xff\x0f\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00"
            "\xe0\xff\x03\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00"
            "\x00\xf8\xff\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00"
            "\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\xff\x1f\x00\x00"
            "\x00\x00\x80\xff\x0f\x00\x00\x00\x00\xc0\xff\x07\x00"
            "\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x00\xf0\xff\x01"
            "\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\xfc\x7f"
            "\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\xff"
            "\x1f\x00\x00\x00\x00\x80\xff\x0f\x00\x00\x00\x00\xc0"
            "\xff\x07\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x00"
            "\xf0\xff\x01\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00"
            "\x00\xfc\x7f\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x00"
            "\x00\x00\xff\x1f\x00\x00\x00\x00\x80\xff\x0f\x00\x00"
            "\x00\x00\xc0\xff\x07\x00\x00\x00\x00\xe0\xff\x03\x00"
            "\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00\xf8\xff\x00"
            "\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\xfe\x3f"
            "\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x80\xff"
            "\x0f\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00\xe0"
            "\xff\x03\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00"
            "\xf8\xff\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00"
            "\x00\xfe\x3f\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\xf8\xff\x0f\x00\x00\x00\xc0\xff\xff\x7f\x00"
            "\xc0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01" }  },
      /* --- pixel bitmap for cmr1200 char#50 2 --- */
      {  50,26201,                      /* character number, location */
        111, 8,     0, 8,     /* topleft row,col, and botleft row,col */
          { 66,   111, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x0f\x00\x00\x00\x00\xc0\xff\xff\xff\x01\x00\x00\x00"
            "\xc0\xff\xff\xff\x3f\x00\x00\x00\x80\xff\xff\xff\xff"
            "\x03\x00\x00\x80\xff\x07\xf8\xff\x1f\x00\x00\x00\xff"
            "\x01\x00\xfe\xff\x01\x00\x00\xfe\x01\x00\xe0\xff\x0f"
            "\x00\x00\xfc\x01\x00\x00\xff\x7f\x00\x00\xf8\x01\x00"
            "\x00\xf0\xff\x03\x00\xf0\x03\x00\x00\x80\xff\x1f\x00"
            "\xe0\x07\x00\x00\x00\xfc\xff\x00\xc0\x0f\x00\x00\x00"
            "\xe0\xff\x07\x80\x1f\x00\x00\x00\x80\xff\x3f\x00\x3e"
            "\x00\x00\x00\x00\xfc\xff\x01\xfc\x00\x00\x00\x00\xe0"
            "\xff\x07\xf0\x01\x00\x00\x00\x80\xff\x3f\xe0\x07\x00"
            "\x00\x00\x00\xfc\xff\x80\x0f\x00\x00\x00\x00\xf0\xff"
            "\x07\x3f\x00\x00\x00\x00\xc0\xff\x1f\x7c\x00\x00\x00"
            "\x00\x00\xfe\xff\xf8\x01\x00\x00\x00\x00\xf8\xff\xe3"
            "\x03\x00\x00\x00\x00\xe0\xff\x9f\xff\x03\x00\x00\x00"
            "\x00\xff\x7f\xfe\x3f\x00\x00\x00\x00\xfc\xff\xfd\xff"
            "\x01\x00\x00\x00\xf0\xff\xf7\xff\x0f\x00\x00\x00\xc0"
            "\xff\xff\xff\x3f\x00\x00\x00\x00\xff\xff\xff\xff\x01"
            "\x00\x00\x00\xf8\xff\xff\xff\x07\x00\x00\x00\xe0\xff"
            "\xff\xff\x1f\x00\x00\x00\x80\xff\xff\xff\x7f\x00\x00"
            "\x00\x00\xfe\xff\xff\xff\x01\x00\x00\x00\xf8\xff\xff"
            "\xff\x07\x00\x00\x00\xe0\xff\xef\xff\x0f\x00\x00\x00"
            "\x80\xff\xbf\xff\x3f\x00\x00\x00\x00\xfe\xff\xfc\x7f"
            "\x00\x00\x00\x00\xf8\xff\xe3\xff\x00\x00\x00\x00\xf0"
            "\xff\x0f\xff\x01\x00\x00\x00\xc0\xff\x3f\xf0\x01\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00"
            "\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\xf0\xff\x03"
            "\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00"
            "\x80\xff\x1f\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x00\x00\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00"
            "\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00\x80\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\x00\x00\x80\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xff\x03\x00\x00\x00\x00\x00\x00\xfe\x07"
            "\x00\x00\x00\x00\x00\x00\xfc\x0f\x00\x00\x00\x00\x00"
            "\x00\xf8\x1f\x00\x00\x00\x00\x00\x00\xf0\x3f\x00\x00"
            "\x00\x00\x00\x00\xc0\x7f\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xff\x01\x00\x00\x00"
            "\x00\x00\x00\xfe\x03\x00\x00\x00\x00\x00\x00\xfc\x03"
            "\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00\x00\x00\x00"
            "\x00\xf0\x0f\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00"
            "\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\x01\x00\x00\x00\x3c\x00\x00\xf8\x03"
            "\x00\x00\x00\xf0\x00\x00\xf0\x07\x00\x00\x00\xc0\x03"
            "\x00\xe0\x0f\x00\x00\x00\x80\x07\x00\xc0\x1f\x00\x00"
            "\x00\x00\x1e\x00\x80\x3f\x00\x00\x00\x00\x78\x00\x00"
            "\x7f\x00\x00\x00\x00\xe0\x01\x00\xfc\x00\x00\x00\x00"
            "\x80\x07\x00\xf8\x01\x00\x00\x00\x00\x1f\x00\xf0\x03"
            "\x00\x00\x00\x00\x3c\x00\xe0\x07\x00\x00\x00\x00\xf0"
            "\x00\xc0\x0f\x00\x00\x00\x00\xc0\x03\x80\x1f\x00\x00"
            "\x00\x00\x80\x0f\x00\x3f\x00\x00\x00\x00\x00\x3e\x00"
            "\x7e\x00\x00\x00\x00\x00\x7c\x00\xfc\x00\x00\x00\x00"
            "\x00\xfc\x01\xf0\xff\xff\xff\xff\xff\xff\x07\xe0\xff"
            "\xff\xff\xff\xff\xff\x1f\xc0\xff\xff\xff\xff\xff\xff"
            "\x7f\x80\xff\xff\xff\xff\xff\xff\xff\x01\xff\xff\xff"
            "\xff\xff\xff\xff\x03\xfe\xff\xff\xff\xff\xff\xff\x0f"
            "\xfc\xff\xff\xff\xff\xff\xff\x3f\xf8\xff\xff\xff\xff"
            "\xff\xff\xff\xf0\xff\xff\xff\xff\xff\xff\xff\xc3\xff"
            "\xff\xff\xff\xff\xff\xff\x0f\xff\xff\xff\xff\xff\xff"
            "\xff\x1f\xfc\xff\xff\xff\xff\xff\xff\x7f\xf0\xff\xff"
            "\xff\xff\xff\xff\xff\x01" }  },
      /* --- pixel bitmap for cmr1200 char#51 3 --- */
      {  51,26532,                      /* character number, location */
        111, 7,    -4, 7,     /* topleft row,col, and botleft row,col */
          { 68,   115, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\xff\x01\x00\x00\x00\x00\xf8\xff\xff\xff\x00\x00\x00"
            "\x00\xe0\xff\xff\xff\x3f\x00\x00\x00\x80\xff\x0f\xe0"
            "\xff\x0f\x00\x00\x00\xfc\x07\x00\xf0\xff\x01\x00\x00"
            "\xe0\x1f\x00\x00\xfc\x7f\x00\x00\x80\x3f\x00\x00\x80"
            "\xff\x0f\x00\x00\xfc\x01\x00\x00\xf0\xff\x01\x00\xe0"
            "\x07\x00\x00\x00\xfe\x3f\x00\x00\x3f\x00\x00\x00\xc0"
            "\xff\x07\x00\xf0\x01\x00\x00\x00\xfc\xff\x00\x80\x0f"
            "\x00\x00\x00\x80\xff\x1f\x00\x7c\x00\x00\x00\x00\xf8"
            "\xff\x01\xc0\x03\x00\x00\x00\x80\xff\x3f\x00\xfe\x0f"
            "\x00\x00\x00\xf0\xff\x07\xe0\xff\x03\x00\x00\x00\xff"
            "\x7f\x00\xfe\x7f\x00\x00\x00\xf0\xff\x07\xf0\xff\x07"
            "\x00\x00\x00\xff\xff\x00\xff\xff\x00\x00\x00\xf0\xff"
            "\x0f\xf0\xff\x0f\x00\x00\x00\xfe\xff\x00\xff\xff\x00"
            "\x00\x00\xe0\xff\x0f\xf0\xff\x1f\x00\x00\x00\xfe\xff"
            "\x00\xff\xff\x01\x00\x00\xe0\xff\x0f\xf0\xff\x0f\x00"
            "\x00\x00\xfe\xff\x00\xff\xff\x00\x00\x00\xe0\xff\x0f"
            "\xe0\xff\x0f\x00\x00\x00\xff\xff\x00\xfe\x7f\x00\x00"
            "\x00\xf0\xff\x0f\xc0\xff\x03\x00\x00\x00\xff\x7f\x00"
            "\xf8\x1f\x00\x00\x00\xf0\xff\x07\x00\xfe\x00\x00\x00"
            "\x00\xff\x7f\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\x80\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00\xc0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\x00\xfe"
            "\x7f\x00\x00\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\xf8\x3f\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00\xf8"
            "\xff\x1f\x00\x00\x00\x00\x00\xff\xff\x7f\x00\x00\x00"
            "\x00\x00\xf0\xff\xff\x00\x00\x00\x00\x00\x00\xff\xff"
            "\xff\x00\x00\x00\x00\x00\xf0\xff\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x07\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x03\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\xe0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\xc0\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xfc\xff\x03\x00\x00\x00"
            "\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x07\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x07\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x0f\xfe\x01\x00\x00"
            "\x00\x80\xff\xff\xf0\x3f\x00\x00\x00\x00\xf8\xff\x8f"
            "\xff\x07\x00\x00\x00\x80\xff\xff\xfc\xff\x00\x00\x00"
            "\x00\xf8\xff\xef\xff\x1f\x00\x00\x00\x80\xff\xff\xff"
            "\xff\x03\x00\x00\x00\xf8\xff\xff\xff\x3f\x00\x00\x00"
            "\x80\xff\xff\xff\xff\x03\x00\x00\x00\xf8\xff\xff\xff"
            "\x3f\x00\x00\x00\x80\xff\xff\xff\xff\x03\x00\x00\x00"
            "\xf8\xff\xf7\xff\x3f\x00\x00\x00\x80\xff\x7f\xff\xff"
            "\x03\x00\x00\x00\xfc\xff\xf7\xff\x1f\x00\x00\x00\xc0"
            "\xff\x7f\xff\xff\x01\x00\x00\x00\xfc\xff\xe3\xff\x0f"
            "\x00\x00\x00\xc0\xff\x3f\xfe\x7f\x00\x00\x00\x00\xfc"
            "\xff\xe3\xff\x03\x00\x00\x00\xe0\xff\x1f\xfc\x0f\x00"
            "\x00\x00\x00\xfe\xff\xc1\x0f\x00\x00\x00\x00\xe0\xff"
            "\x0f\xfc\x00\x00\x00\x00\x00\xff\xff\x80\x1f\x00\x00"
            "\x00\x00\xf0\xff\x07\xf0\x03\x00\x00\x00\x80\xff\x3f"
            "\x00\x7f\x00\x00\x00\x00\xf8\xff\x01\xe0\x0f\x00\x00"
            "\x00\xc0\xff\x1f\x00\xfc\x01\x00\x00\x00\xfc\xff\x00"
            "\x80\x3f\x00\x00\x00\xe0\xff\x07\x00\xf0\x0f\x00\x00"
            "\x00\xff\x3f\x00\x00\xfe\x03\x00\x00\xf8\xff\x01\x00"
            "\xc0\xff\x00\x00\xe0\xff\x07\x00\x00\xf8\x7f\x00\x80"
            "\xff\x3f\x00\x00\x00\xfe\x7f\x00\xff\xff\x01\x00\x00"
            "\x80\xff\xff\xff\xff\x07\x00\x00\x00\xf0\xff\xff\xff"
            "\x1f\x00\x00\x00\x00\xf8\xff\xff\x7f\x00\x00\x00\x00"
            "\x00\xfc\xff\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x00"
            "\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#52 4 --- */
      {  52,26885,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 72,   113, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\x78\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\x00\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00"
            "\x00\x00\xc0\xf7\xff\x00\x00\x00\x00\x00\x00\xe0\xf3"
            "\xff\x00\x00\x00\x00\x00\x00\xe0\xf3\xff\x00\x00\x00"
            "\x00\x00\x00\xf0\xf1\xff\x00\x00\x00\x00\x00\x00\xf0"
            "\xf0\xff\x00\x00\x00\x00\x00\x00\xf8\xf0\xff\x00\x00"
            "\x00\x00\x00\x00\x7c\xf0\xff\x00\x00\x00\x00\x00\x00"
            "\x3c\xf0\xff\x00\x00\x00\x00\x00\x00\x3e\xf0\xff\x00"
            "\x00\x00\x00\x00\x00\x1f\xf0\xff\x00\x00\x00\x00\x00"
            "\x00\x0f\xf0\xff\x00\x00\x00\x00\x00\x80\x0f\xf0\xff"
            "\x00\x00\x00\x00\x00\xc0\x07\xf0\xff\x00\x00\x00\x00"
            "\x00\xc0\x07\xf0\xff\x00\x00\x00\x00\x00\xe0\x03\xf0"
            "\xff\x00\x00\x00\x00\x00\xe0\x01\xf0\xff\x00\x00\x00"
            "\x00\x00\xf0\x01\xf0\xff\x00\x00\x00\x00\x00\xf8\x00"
            "\xf0\xff\x00\x00\x00\x00\x00\x78\x00\xf0\xff\x00\x00"
            "\x00\x00\x00\x7c\x00\xf0\xff\x00\x00\x00\x00\x00\x3e"
            "\x00\xf0\xff\x00\x00\x00\x00\x00\x1e\x00\xf0\xff\x00"
            "\x00\x00\x00\x00\x1f\x00\xf0\xff\x00\x00\x00\x00\x80"
            "\x0f\x00\xf0\xff\x00\x00\x00\x00\x80\x07\x00\xf0\xff"
            "\x00\x00\x00\x00\xc0\x07\x00\xf0\xff\x00\x00\x00\x00"
            "\xe0\x03\x00\xf0\xff\x00\x00\x00\x00\xe0\x03\x00\xf0"
            "\xff\x00\x00\x00\x00\xf0\x01\x00\xf0\xff\x00\x00\x00"
            "\x00\xf0\x00\x00\xf0\xff\x00\x00\x00\x00\xf8\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\x7c\x00\x00\xf0\xff\x00\x00"
            "\x00\x00\x3c\x00\x00\xf0\xff\x00\x00\x00\x00\x3e\x00"
            "\x00\xf0\xff\x00\x00\x00\x00\x1f\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\x0f\x00\x00\xf0\xff\x00\x00\x00\x80\x0f"
            "\x00\x00\xf0\xff\x00\x00\x00\xc0\x07\x00\x00\xf0\xff"
            "\x00\x00\x00\xc0\x07\x00\x00\xf0\xff\x00\x00\x00\xe0"
            "\x03\x00\x00\xf0\xff\x00\x00\x00\xf0\x01\x00\x00\xf0"
            "\xff\x00\x00\x00\xf0\x01\x00\x00\xf0\xff\x00\x00\x00"
            "\xf8\x00\x00\x00\xf0\xff\x00\x00\x00\x78\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\x7c\x00\x00\x00\xf0\xff\x00\x00"
            "\x00\x3e\x00\x00\x00\xf0\xff\x00\x00\x00\x1e\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\x1f\x00\x00\x00\xf0\xff\x00"
            "\x00\x80\x0f\x00\x00\x00\xf0\xff\x00\x00\x80\x07\x00"
            "\x00\x00\xf0\xff\x00\x00\xc0\x07\x00\x00\x00\xf0\xff"
            "\x00\x00\xe0\x03\x00\x00\x00\xf0\xff\x00\x00\xe0\x03"
            "\x00\x00\x00\xf0\xff\x00\x00\xf0\x01\x00\x00\x00\xf0"
            "\xff\x00\x00\xf0\x00\x00\x00\x00\xf0\xff\x00\x00\xf8"
            "\x00\x00\x00\x00\xf0\xff\x00\x00\x7c\x00\x00\x00\x00"
            "\xf0\xff\x00\x00\x3c\x00\x00\x00\x00\xf0\xff\x00\x00"
            "\x3e\x00\x00\x00\x00\xf0\xff\x00\x00\x1f\x00\x00\x00"
            "\x00\xf0\xff\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00"
            "\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\xfe\xff\x03"
            "\x00\x00\x00\x00\x00\xc0\xff\xff\x1f\x00\x00\x00\x00"
            "\xf8\xff\xff\xff\xff\xff\x00\x00\x00\xf8\xff\xff\xff"
            "\xff\xff\x00\x00\x00\xf8\xff\xff\xff\xff\xff\x00\x00"
            "\x00\xf8\xff\xff\xff\xff\xff\x00\x00\x00\xf8\xff\xff"
            "\xff\xff\xff" }  },
      /* --- pixel bitmap for cmr1200 char#53 5 --- */
      {  53,27243,                      /* character number, location */
        111, 8,    -4, 8,     /* topleft row,col, and botleft row,col */
          { 66,   115, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x0e\x00\x00\x00\x00\x00\x07\x00\xf8\x00\x00\x00"
            "\x00\x80\x1f\x00\xe0\x1f\x00\x00\x00\xc0\x7f\x00\x80"
            "\xff\x07\x00\x00\xf0\xff\x01\x00\xfe\xff\x07\x00\xfe"
            "\xff\x03\x00\xf8\xff\xff\xff\xff\xff\x07\x00\xe0\xff"
            "\xff\xff\xff\xff\x0f\x00\x80\xff\xff\xff\xff\xff\x1f"
            "\x00\x00\xfe\xff\xff\xff\xff\x3f\x00\x00\xf8\xff\xff"
            "\xff\xff\x7f\x00\x00\xe0\xff\xff\xff\xff\xff\x00\x00"
            "\x80\xff\xff\xff\xff\xff\x00\x00\x00\xfe\xff\xff\xff"
            "\xff\x01\x00\x00\xf8\xff\xff\xff\xff\x01\x00\x00\xe0"
            "\xff\xff\xff\xff\x01\x00\x00\x80\xff\xff\xff\xff\x01"
            "\x00\x00\x00\xfe\xff\xff\xff\x01\x00\x00\x00\xf8\xfc"
            "\xff\xff\x00\x00\x00\x00\xe0\x03\xf8\x0f\x00\x00\x00"
            "\x00\x80\x0f\x00\x00\x00\x00\x00\x00\x00\x3e\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x03\x00\x00\x00\x00\x00\x00\x80\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x3e\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\x03\x00\x00\x00\x00"
            "\x00\x00\x80\x0f\x00\x00\x00\x00\x00\x00\x00\x3e\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\x03\x00\x00\x00\x00\x00\x00\x80\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x3e\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x00\x00\x00\x00\x00\x00\x00\xe0\x03\x00\x00\x00"
            "\x00\x00\x00\x80\x0f\x00\x00\x00\x00\x00\x00\x00\x3e"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\x03\x00\x00\x00\x00\x00\x00\x80\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x3e\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x00\x80\xff\x03\x00\x00\x00\xe0\x03\xe0\xff"
            "\xff\x00\x00\x00\x80\x0f\xf0\xff\xff\x0f\x00\x00\x00"
            "\x3e\xf0\xff\xff\xff\x00\x00\x00\xf8\xe0\xff\x00\xff"
            "\x0f\x00\x00\xe0\xe3\x3f\x00\xf0\x7f\x00\x00\x80\xcf"
            "\x1f\x00\x00\xff\x03\x00\x00\xbe\x1f\x00\x00\xf8\x3f"
            "\x00\x00\xf8\x3f\x00\x00\xc0\xff\x01\x00\xe0\x7f\x00"
            "\x00\x00\xfe\x0f\x00\x80\x7f\x00\x00\x00\xf0\x7f\x00"
            "\x00\xfe\x00\x00\x00\xc0\xff\x01\x00\xf8\x03\x00\x00"
            "\x00\xfe\x0f\x00\xe0\x07\x00\x00\x00\xf0\x7f\x00\x80"
            "\x0f\x00\x00\x00\xc0\xff\x03\x00\x1e\x00\x00\x00\x00"
            "\xff\x0f\x00\x38\x00\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x80\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x01\x00\x00\x00\x00\x00\xc0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x00\x00\x00\x00\x00\x00\xe0\xff\x03\x00"
            "\x00\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\xfe\x7f\x00\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\x80\xff\x3f\x60\x00\x00\x00\x00"
            "\x00\xfe\xff\xf0\x0f\x00\x00\x00\x00\xf8\xff\xe3\x7f"
            "\x00\x00\x00\x00\xe0\xff\xcf\xff\x03\x00\x00\x00\x80"
            "\xff\xbf\xff\x1f\x00\x00\x00\x00\xfe\xff\xff\xff\x00"
            "\x00\x00\x00\xf8\xff\xff\xff\x03\x00\x00\x00\xe0\xff"
            "\xff\xff\x0f\x00\x00\x00\x80\xff\xff\xff\x3f\x00\x00"
            "\x00\x00\xfe\xff\xff\xff\x00\x00\x00\x00\xf8\xff\xfd"
            "\xff\x03\x00\x00\x00\xe0\xff\xf7\xff\x0f\x00\x00\x00"
            "\x80\xff\xdf\xff\x1f\x00\x00\x00\x00\xff\x7f\xff\x3f"
            "\x00\x00\x00\x00\xfc\xff\xfd\x7f\x00\x00\x00\x00\xf0"
            "\xff\xe3\xff\x00\x00\x00\x00\xc0\xff\x8f\x67\x00\x00"
            "\x00\x00\x00\xff\x3f\x3e\x00\x00\x00\x00\x00\xfc\x7f"
            "\xf8\x00\x00\x00\x00\x00\xf8\xff\xc1\x03\x00\x00\x00"
            "\x00\xe0\xff\x03\x1f\x00\x00\x00\x00\x80\xff\x0f\x78"
            "\x00\x00\x00\x00\x00\xff\x1f\xe0\x03\x00\x00\x00\x00"
            "\xfc\x7f\x00\x1f\x00\x00\x00\x00\xf8\xff\x00\x7c\x00"
            "\x00\x00\x00\xe0\xff\x01\xe0\x03\x00\x00\x00\xc0\xff"
            "\x03\x80\x1f\x00\x00\x00\x00\xff\x0f\x00\xfc\x00\x00"
            "\x00\x00\xfe\x1f\x00\xe0\x07\x00\x00\x00\xfc\x3f\x00"
            "\x00\x3f\x00\x00\x00\xf8\x7f\x00\x00\xf8\x01\x00\x00"
            "\xf0\xff\x00\x00\xc0\x1f\x00\x00\xe0\xff\x01\x00\x00"
            "\xfe\x01\x00\xe0\xff\x03\x00\x00\xf0\x1f\x00\xe0\xff"
            "\x03\x00\x00\x80\xff\x07\xf0\xff\x07\x00\x00\x00\xfc"
            "\xff\xff\xff\x07\x00\x00\x00\xc0\xff\xff\xff\x07\x00"
            "\x00\x00\x00\xfc\xff\xff\x07\x00\x00\x00\x00\xc0\xff"
            "\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#54 6 --- */
      {  54,27608,                      /* character number, location */
        111, 7,    -4, 7,     /* topleft row,col, and botleft row,col */
          { 68,   115, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\xe0"
            "\xff\xff\x01\x00\x00\x00\x00\xc0\xff\xff\x7f\x00\x00"
            "\x00\x00\x00\xff\xff\xff\x1f\x00\x00\x00\x00\xfc\x7f"
            "\x00\xff\x03\x00\x00\x00\xe0\xff\x00\x00\x7f\x00\x00"
            "\x00\x80\xff\x03\x00\xc0\x0f\x00\x00\x00\xfc\x0f\x00"
            "\x00\xf8\x01\x00\x00\xe0\x3f\x00\x00\x00\x3f\x00\x00"
            "\x80\xff\x01\x00\x00\xe0\x03\x00\x00\xfc\x0f\x00\x00"
            "\x00\x7d\x00\x00\xe0\x7f\x00\x00\x00\xfe\x07\x00\x00"
            "\xff\x03\x00\x00\xf8\x7f\x00\x00\xf8\x1f\x00\x00\xc0"
            "\xff\x0f\x00\xc0\xff\x00\x00\x00\xfc\xff\x00\x00\xfc"
            "\x0f\x00\x00\xe0\xff\x0f\x00\xe0\x7f\x00\x00\x00\xfe"
            "\xff\x00\x00\xff\x03\x00\x00\xe0\xff\x0f\x00\xf8\x3f"
            "\x00\x00\x00\xfe\xff\x00\x80\xff\x01\x00\x00\xe0\xff"
            "\x0f\x00\xfc\x1f\x00\x00\x00\xfe\xff\x00\xe0\xff\x00"
            "\x00\x00\xc0\xff\x07\x00\xfe\x0f\x00\x00\x00\xfc\x7f"
            "\x00\xf0\x7f\x00\x00\x00\x80\xff\x03\x00\xff\x07\x00"
            "\x00\x00\xe0\x0f\x00\xf8\x7f\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x03\x00\x00\x00\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x01\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x80\x00\x00"
            "\x00\x00\xfc\xff\x00\xe0\xff\x0f\x00\x00\xc0\xff\x07"
            "\x80\xff\xff\x07\x00\x00\xfe\x7f\x00\xfe\xff\xff\x01"
            "\x00\xe0\xff\x07\xf0\xff\xff\x7f\x00\x00\xfe\x7f\x80"
            "\x3f\x00\xfe\x0f\x00\xe0\xff\x07\x7c\x00\x80\xff\x01"
            "\x00\xfe\x7f\xe0\x03\x00\xf0\x7f\x00\xe0\xff\x07\x0f"
            "\x00\x00\xfc\x0f\x00\xff\x7f\x78\x00\x00\x80\xff\x01"
            "\xf0\xff\xc7\x03\x00\x00\xf8\x3f\x00\xff\x7f\x3c\x00"
            "\x00\x00\xff\x03\xf0\xff\xe7\x01\x00\x00\xe0\x7f\x00"
            "\xff\x7f\x0e\x00\x00\x00\xfe\x0f\xf0\xff\xf7\x00\x00"
            "\x00\xc0\xff\x01\xff\x7f\x07\x00\x00\x00\xfc\x3f\xf0"
            "\xff\x7f\x00\x00\x00\x80\xff\x03\xff\xff\x07\x00\x00"
            "\x00\xf8\x7f\xf0\xff\x3f\x00\x00\x00\x80\xff\x0f\xff"
            "\xff\x03\x00\x00\x00\xf0\xff\xf0\xff\x1f\x00\x00\x00"
            "\x00\xff\x1f\xff\xff\x01\x00\x00\x00\xf0\xff\xf1\xff"
            "\x1f\x00\x00\x00\x00\xff\x1f\xff\xff\x01\x00\x00\x00"
            "\xf0\xff\xf3\xff\x0f\x00\x00\x00\x00\xfe\x3f\xff\xff"
            "\x00\x00\x00\x00\xe0\xff\xf7\xff\x0f\x00\x00\x00\x00"
            "\xfe\x7f\xff\xff\x00\x00\x00\x00\xe0\xff\xf7\xff\x0f"
            "\x00\x00\x00\x00\xfe\x7f\xff\xff\x00\x00\x00\x00\xe0"
            "\xff\xf7\xff\x07\x00\x00\x00\x00\xfe\xff\xff\x7f\x00"
            "\x00\x00\x00\xe0\xff\xef\xff\x07\x00\x00\x00\x00\xfe"
            "\xff\xfe\x7f\x00\x00\x00\x00\xe0\xff\xef\xff\x07\x00"
            "\x00\x00\x00\xfe\xff\xfe\x7f\x00\x00\x00\x00\xe0\xff"
            "\xef\xff\x07\x00\x00\x00\x00\xfe\xff\xfe\x7f\x00\x00"
            "\x00\x00\xe0\xff\xef\xff\x07\x00\x00\x00\x00\xfe\xff"
            "\xfe\x7f\x00\x00\x00\x00\xe0\xff\xcf\xff\x07\x00\x00"
            "\x00\x00\xfe\xff\xfc\x7f\x00\x00\x00\x00\xe0\xff\xcf"
            "\xff\x0f\x00\x00\x00\x00\xfe\xff\xfc\xff\x00\x00\x00"
            "\x00\xe0\xff\xcf\xff\x0f\x00\x00\x00\x00\xfe\xff\xf8"
            "\xff\x00\x00\x00\x00\xe0\xff\x8f\xff\x0f\x00\x00\x00"
            "\x00\xfe\x7f\xf8\xff\x00\x00\x00\x00\xe0\xff\x07\xff"
            "\x0f\x00\x00\x00\x00\xfe\x7f\xf0\xff\x00\x00\x00\x00"
            "\xe0\xff\x07\xff\x0f\x00\x00\x00\x00\xfe\x3f\xf0\xff"
            "\x01\x00\x00\x00\xf0\xff\x03\xfe\x1f\x00\x00\x00\x00"
            "\xff\x3f\xe0\xff\x01\x00\x00\x00\xf0\xff\x01\xfc\x1f"
            "\x00\x00\x00\x00\xff\x1f\xc0\xff\x01\x00\x00\x00\xf0"
            "\xff\x01\xf8\x3f\x00\x00\x00\x80\xff\x0f\x80\xff\x03"
            "\x00\x00\x00\xf8\x7f\x00\xf0\x3f\x00\x00\x00\x80\xff"
            "\x07\x00\xff\x07\x00\x00\x00\xfc\x3f\x00\xe0\x7f\x00"
            "\x00\x00\xc0\xff\x03\x00\xfe\x0f\x00\x00\x00\xfc\x1f"
            "\x00\xc0\xff\x00\x00\x00\xe0\xff\x00\x00\xf8\x1f\x00"
            "\x00\x00\xff\x07\x00\x80\xff\x03\x00\x00\xf0\x3f\x00"
            "\x00\xf0\x3f\x00\x00\x80\xff\x01\x00\x00\xfe\x07\x00"
            "\x00\xfc\x0f\x00\x00\xc0\xff\x01\x00\xe0\x7f\x00\x00"
            "\x00\xf8\x3f\x00\x80\xff\x03\x00\x00\x00\xff\x0f\x00"
            "\xfe\x1f\x00\x00\x00\xc0\xff\x07\xfc\xff\x00\x00\x00"
            "\x00\xf8\xff\xff\xff\x07\x00\x00\x00\x00\xfe\xff\xff"
            "\x1f\x00\x00\x00\x00\x80\xff\xff\x7f\x00\x00\x00\x00"
            "\x00\xe0\xff\xff\x01\x00\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#55 7 --- */
      {  55,28053,                      /* character number, location */
        112, 9,    -4, 9,     /* topleft row,col, and botleft row,col */
          { 71,   116, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x03\x00\x00\x00\x00\x00\x00\x00\xe0\x01\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\x01\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x03\x00\x00\x00\x00\x00\x00\x00\xfe\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x83\xff\xff\xff\xff\xff\xff\xff\xff\xc1\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xf0\xff\xff\xff\xff\xff\xff"
            "\xff\x7f\xf8\xff\xff\xff\xff\xff\xff\xff\x3f\xfc\xff"
            "\xff\xff\xff\xff\xff\xff\x0f\xfe\xff\xff\xff\xff\xff"
            "\xff\xff\x03\xff\xff\xff\xff\xff\xff\xff\xff\x81\xff"
            "\xff\xff\xff\xff\xff\xff\x7f\xe0\xff\xff\xff\xff\xff"
            "\xff\xff\x1f\xf0\xff\xff\xff\xff\xff\xff\xff\x07\xf8"
            "\xff\xff\xff\xff\xff\xff\xff\x03\xfc\xff\xff\xff\xff"
            "\xff\xff\xff\x00\xfe\x00\x00\x00\x00\x00\x00\x3f\x00"
            "\x1f\x00\x00\x00\x00\x00\xc0\x1f\xc0\x07\x00\x00\x00"
            "\x00\x00\xe0\x07\xe0\x03\x00\x00\x00\x00\x00\xf8\x01"
            "\xf0\x01\x00\x00\x00\x00\x00\xfe\x00\x78\x00\x00\x00"
            "\x00\x00\x80\x3f\x00\x3c\x00\x00\x00\x00\x00\xc0\x0f"
            "\x00\x1f\x00\x00\x00\x00\x00\xf0\x03\x80\x07\x00\x00"
            "\x00\x00\x00\xfc\x01\xc0\x03\x00\x00\x00\x00\x00\x7e"
            "\x00\xe0\x01\x00\x00\x00\x00\x80\x1f\x00\xf0\x00\x00"
            "\x00\x00\x00\xe0\x0f\x00\x78\x00\x00\x00\x00\x00\xf8"
            "\x03\x00\x1e\x00\x00\x00\x00\x00\xfc\x00\x00\x0f\x00"
            "\x00\x00\x00\x00\x3f\x00\x80\x07\x00\x00\x00\x00\xc0"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\xe0\x07\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\x01\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\x00\x00\x00\x00\x00\x00\x00\x00\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\x07\x00\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x7e\x00\x00\x00\x00\x00\x00\x00"
            "\x80\x1f\x00\x00\x00\x00\x00\x00\x00\xe0\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x03\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x7e\x00\x00"
            "\x00\x00\x00\x00\x00\x80\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\x0f\x00\x00\x00\x00\x00\x00\x00\xf0\x03\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00\x80\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x00\x00\xfc\x03"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\x01\x00\x00\x00\x00"
            "\x00\x00\x80\x7f\x00\x00\x00\x00\x00\x00\x00\xc0\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x07\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x03\x00\x00\x00\x00\x00\x00\x00\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\xf0\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\x07\x00\x00\x00\x00\x00\x00\x80\xff\x01\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x7f\x00\x00\x00\x00\x00\x00\x00\xf8\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x0f\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x01\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x03\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x01\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\x00\x00\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\x80\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x03\x00\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\x7f\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\xe0\xff\x07\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\xe0\xff\x03\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x3f\x00\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00"
            "\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#56 8 --- */
      {  56,28334,                      /* character number, location */
        111, 7,    -4, 7,     /* topleft row,col, and botleft row,col */
          { 68,   115, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\xff\x01\x00\x00\x00\x00\xe0\xff\xff\x7f\x00\x00\x00"
            "\x00\x80\xff\xff\xff\x3f\x00\x00\x00\x00\xfc\x1f\xc0"
            "\xff\x07\x00\x00\x00\xf0\x1f\x00\xc0\xff\x01\x00\x00"
            "\x80\x7f\x00\x00\xf0\x3f\x00\x00\x00\xfc\x01\x00\x00"
            "\xfc\x0f\x00\x00\xe0\x07\x00\x00\x00\xff\x01\x00\x00"
            "\x3f\x00\x00\x00\xe0\x3f\x00\x00\xf8\x01\x00\x00\x00"
            "\xfc\x07\x00\xc0\x0f\x00\x00\x00\x80\x7f\x00\x00\x7e"
            "\x00\x00\x00\x00\xf0\x0f\x00\xf0\x03\x00\x00\x00\x00"
            "\xff\x01\x00\x3f\x00\x00\x00\x00\xe0\x1f\x00\xf8\x01"
            "\x00\x00\x00\x00\xfc\x03\x80\x1f\x00\x00\x00\x00\xc0"
            "\x3f\x00\xfc\x01\x00\x00\x00\x00\xf8\x07\xc0\x0f\x00"
            "\x00\x00\x00\x80\x7f\x00\xfe\x00\x00\x00\x00\x00\xf8"
            "\x07\xe0\x0f\x00\x00\x00\x00\x80\xff\x00\xfe\x00\x00"
            "\x00\x00\x00\xf0\x0f\xf0\x0f\x00\x00\x00\x00\x00\xff"
            "\x00\xff\x00\x00\x00\x00\x00\xf0\x0f\xf0\x0f\x00\x00"
            "\x00\x00\x00\xff\x00\xff\x01\x00\x00\x00\x00\xf0\x0f"
            "\xf0\x1f\x00\x00\x00\x00\x00\xff\x00\xff\x01\x00\x00"
            "\x00\x00\xf0\x0f\xf0\x3f\x00\x00\x00\x00\x00\xff\x00"
            "\xff\x03\x00\x00\x00\x00\xf8\x0f\xf0\x7f\x00\x00\x00"
            "\x00\x80\x7f\x00\xff\x0f\x00\x00\x00\x00\xf8\x07\xf0"
            "\xff\x01\x00\x00\x00\xc0\x7f\x00\xfe\x3f\x00\x00\x00"
            "\x00\xfc\x03\xe0\xff\x07\x00\x00\x00\xc0\x3f\x00\xfe"
            "\xff\x01\x00\x00\x00\xfe\x01\xe0\xff\x3f\x00\x00\x00"
            "\xe0\x1f\x00\xfc\xff\x0f\x00\x00\x00\xff\x00\xc0\xff"
            "\xff\x01\x00\x00\xf8\x07\x00\xf8\xff\x7f\x00\x00\xc0"
            "\x7f\x00\x80\xff\xff\x0f\x00\x00\xfc\x03\x00\xf0\xff"
            "\xff\x03\x00\xe0\x1f\x00\x00\xff\xff\x7f\x00\x00\xff"
            "\x00\x00\xe0\xff\xff\x1f\x00\xf8\x07\x00\x00\xfc\xff"
            "\xff\x03\xe0\x3f\x00\x00\x80\xff\xff\xff\x00\xff\x00"
            "\x00\x00\xf0\xff\xff\x1f\xf8\x07\x00\x00\x00\xfe\xff"
            "\xff\xe7\x3f\x00\x00\x00\xc0\xff\xff\xff\xff\x00\x00"
            "\x00\x00\xf8\xff\xff\xff\x03\x00\x00\x00\x00\xff\xff"
            "\xff\x1f\x00\x00\x00\x00\xc0\xff\xff\xff\x01\x00\x00"
            "\x00\x00\xf8\xff\xff\x7f\x00\x00\x00\x00\x00\xfe\xff"
            "\xff\x0f\x00\x00\x00\x00\xc0\xff\xff\xff\x03\x00\x00"
            "\x00\x00\xf8\xff\xff\x7f\x00\x00\x00\x00\xe0\xff\xff"
            "\xff\x1f\x00\x00\x00\x80\xff\xff\xff\xff\x03\x00\x00"
            "\x00\xfc\xf7\xff\xff\xff\x00\x00\x00\xf0\x1f\xfc\xff"
            "\xff\x1f\x00\x00\x80\x7f\x80\xff\xff\xff\x03\x00\x00"
            "\xfe\x03\xe0\xff\xff\x7f\x00\x00\xf0\x0f\x00\xfc\xff"
            "\xff\x0f\x00\x80\x7f\x00\x00\xff\xff\xff\x01\x00\xfc"
            "\x03\x00\xc0\xff\xff\x3f\x00\xe0\x1f\x00\x00\xf8\xff"
            "\xff\x03\x00\xff\x00\x00\x00\xfe\xff\x7f\x00\xf8\x07"
            "\x00\x00\xc0\xff\xff\x0f\xc0\x3f\x00\x00\x00\xf0\xff"
            "\xff\x00\xfc\x03\x00\x00\x00\xfe\xff\x1f\xe0\x1f\x00"
            "\x00\x00\x80\xff\xff\x01\xff\x00\x00\x00\x00\xf0\xff"
            "\x3f\xf0\x0f\x00\x00\x00\x00\xfc\xff\x83\x7f\x00\x00"
            "\x00\x00\x80\xff\x3f\xfc\x07\x00\x00\x00\x00\xe0\xff"
            "\xc7\x3f\x00\x00\x00\x00\x00\xfc\x7f\xfc\x03\x00\x00"
            "\x00\x00\x80\xff\xe7\x3f\x00\x00\x00\x00\x00\xf0\xff"
            "\xfe\x01\x00\x00\x00\x00\x00\xff\xef\x1f\x00\x00\x00"
            "\x00\x00\xe0\xff\xfe\x01\x00\x00\x00\x00\x00\xfc\xff"
            "\x0f\x00\x00\x00\x00\x00\xc0\xff\xff\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\xff\xff\x00\x00\x00\x00\x00\x00\xf0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x0f\x00\x00\x00\x00\x00\x00\x7f\xff\x01"
            "\x00\x00\x00\x00\x00\xf0\xf7\x1f\x00\x00\x00\x00\x00"
            "\x00\x7f\xfe\x01\x00\x00\x00\x00\x00\xf0\xe7\x1f\x00"
            "\x00\x00\x00\x00\x80\x3f\xfe\x03\x00\x00\x00\x00\x00"
            "\xf8\xc3\x3f\x00\x00\x00\x00\x00\x80\x1f\xfc\x07\x00"
            "\x00\x00\x00\x00\xfc\x81\x7f\x00\x00\x00\x00\x00\xc0"
            "\x0f\xf8\x0f\x00\x00\x00\x00\x00\xfe\x00\xff\x00\x00"
            "\x00\x00\x00\xe0\x07\xf0\x1f\x00\x00\x00\x00\x00\x7f"
            "\x00\xfe\x03\x00\x00\x00\x00\xf8\x03\xc0\x7f\x00\x00"
            "\x00\x00\xc0\x1f\x00\xf8\x0f\x00\x00\x00\x00\xfe\x00"
            "\x00\xff\x01\x00\x00\x00\xf0\x07\x00\xe0\x7f\x00\x00"
            "\x00\xc0\x3f\x00\x00\xfc\x1f\x00\x00\x00\xff\x01\x00"
            "\x80\xff\x07\x00\x00\xfc\x0f\x00\x00\xf0\xff\x01\x00"
            "\xf8\x7f\x00\x00\x00\xfc\xff\x01\xf8\xff\x01\x00\x00"
            "\x00\xff\xff\xff\xff\x0f\x00\x00\x00\xc0\xff\xff\xff"
            "\x3f\x00\x00\x00\x00\xf0\xff\xff\x7f\x00\x00\x00\x00"
            "\x00\xf8\xff\xff\x01\x00\x00\x00\x00\x00\xf8\xff\x00"
            "\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#57 9 --- */
      {  57,28763,                      /* character number, location */
        111, 7,    -4, 7,     /* topleft row,col, and botleft row,col */
          { 68,   115, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\xff\x00\x00\x00\x00\x00\xe0\xff\xff\x3f\x00\x00\x00"
            "\x00\x00\xff\xff\xff\x0f\x00\x00\x00\x00\xfc\x7f\xc0"
            "\xff\x03\x00\x00\x00\xf0\x7f\x00\xe0\x7f\x00\x00\x00"
            "\x80\xff\x01\x00\xf8\x0f\x00\x00\x00\xfc\x0f\x00\x00"
            "\xff\x01\x00\x00\xe0\x7f\x00\x00\xe0\x3f\x00\x00\x00"
            "\xff\x03\x00\x00\xfc\x07\x00\x00\xf8\x1f\x00\x00\x80"
            "\xff\x00\x00\xc0\xff\x00\x00\x00\xf8\x1f\x00\x00\xfe"
            "\x0f\x00\x00\x00\xff\x03\x00\xf0\x7f\x00\x00\x00\xf0"
            "\x3f\x00\x80\xff\x03\x00\x00\x00\xfe\x07\x00\xf8\x3f"
            "\x00\x00\x00\xe0\xff\x00\xc0\xff\x01\x00\x00\x00\xfc"
            "\x0f\x00\xfe\x1f\x00\x00\x00\xc0\xff\x01\xe0\xff\x01"
            "\x00\x00\x00\xf8\x1f\x00\xff\x0f\x00\x00\x00\x80\xff"
            "\x03\xf8\xff\x00\x00\x00\x00\xf8\x3f\x80\xff\x0f\x00"
            "\x00\x00\x80\xff\x07\xf8\xff\x00\x00\x00\x00\xf8\x7f"
            "\xc0\xff\x0f\x00\x00\x00\x00\xff\x07\xfc\xff\x00\x00"
            "\x00\x00\xf0\xff\xc0\xff\x07\x00\x00\x00\x00\xff\x0f"
            "\xfe\x7f\x00\x00\x00\x00\xf0\xff\xe0\xff\x07\x00\x00"
            "\x00\x00\xff\x1f\xfe\x7f\x00\x00\x00\x00\xf0\xff\xe1"
            "\xff\x07\x00\x00\x00\x00\xff\x1f\xff\x7f\x00\x00\x00"
            "\x00\xf0\xff\xf1\xff\x07\x00\x00\x00\x00\xff\x3f\xff"
            "\x7f\x00\x00\x00\x00\xf0\xff\xf3\xff\x07\x00\x00\x00"
            "\x00\xfe\x3f\xff\x7f\x00\x00\x00\x00\xe0\xff\xf3\xff"
            "\x07\x00\x00\x00\x00\xfe\x3f\xff\x7f\x00\x00\x00\x00"
            "\xe0\xff\xf7\xff\x07\x00\x00\x00\x00\xfe\x7f\xff\x7f"
            "\x00\x00\x00\x00\xe0\xff\xf7\xff\x07\x00\x00\x00\x00"
            "\xfe\x7f\xff\x7f\x00\x00\x00\x00\xe0\xff\xf7\xff\x07"
            "\x00\x00\x00\x00\xfe\x7f\xff\x7f\x00\x00\x00\x00\xe0"
            "\xff\xf7\xff\x07\x00\x00\x00\x00\xfe\xff\xff\x7f\x00"
            "\x00\x00\x00\xe0\xff\xff\xff\x07\x00\x00\x00\x00\xfe"
            "\xff\xfe\x7f\x00\x00\x00\x00\xf0\xff\xef\xff\x07\x00"
            "\x00\x00\x00\xff\xff\xfe\x7f\x00\x00\x00\x00\xf0\xff"
            "\xef\xff\x07\x00\x00\x00\x00\xff\xff\xfc\x7f\x00\x00"
            "\x00\x00\xf0\xff\xcf\xff\x0f\x00\x00\x00\x00\xff\xff"
            "\xfc\xff\x00\x00\x00\x00\xf8\xff\x8f\xff\x0f\x00\x00"
            "\x00\x80\xff\xff\xf8\xff\x00\x00\x00\x00\xf8\xff\x8f"
            "\xff\x0f\x00\x00\x00\x80\xff\xff\xf0\xff\x00\x00\x00"
            "\x00\xfc\xff\x0f\xfe\x1f\x00\x00\x00\xc0\xff\xff\xe0"
            "\xff\x01\x00\x00\x00\xfe\xff\x0f\xfc\x1f\x00\x00\x00"
            "\xe0\xff\xff\xc0\xff\x03\x00\x00\x00\xee\xff\x0f\xf8"
            "\x3f\x00\x00\x00\xf0\xfe\xff\x00\xff\x07\x00\x00\x00"
            "\xe7\xff\x0f\xe0\x7f\x00\x00\x00\x78\xfe\xff\x00\xfc"
            "\x0f\x00\x00\xc0\xe3\xff\x0f\x80\xff\x01\x00\x00\x3e"
            "\xfe\xff\x00\xf8\x1f\x00\x00\xe0\xe1\xff\x0f\x00\xff"
            "\x03\x00\x00\x0f\xfe\x7f\x00\xc0\xff\x00\x00\x7c\xe0"
            "\xff\x07\x00\xf8\x1f\x00\xe0\x03\xfe\x7f\x00\x00\xff"
            "\x07\xc0\x1f\xe0\xff\x07\x00\xe0\xff\xff\xff\x00\xfe"
            "\x7f\x00\x00\xf8\xff\xff\x07\xe0\xff\x07\x00\x00\xfe"
            "\xff\x1f\x00\xfe\x3f\x00\x00\x00\xff\x7f\x00\xf0\xff"
            "\x03\x00\x00\x00\x10\x00\x00\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\x00\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00"
            "\x00\x00\xff\x1f\x00\x00\x00\x00\x00\x00\xf0\xff\x01"
            "\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x80\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\x00\x00\xfc\x7f\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\x00\x00\x00\xc0\xff\x01\x00\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\xfc\x1f\x00\x00\x00\xe0"
            "\xff\x00\xe0\xff\x03\x00\x00\x00\xff\x0f\x00\xfe\x3f"
            "\x00\x00\x00\xf0\x7f\x00\xf0\xff\x07\x00\x00\x00\xff"
            "\x03\x00\xff\x7f\x00\x00\x00\xf8\x3f\x00\xf0\xff\x07"
            "\x00\x00\x80\xff\x01\x00\xff\x7f\x00\x00\x00\xfc\x0f"
            "\x00\xf0\xff\x07\x00\x00\xe0\xff\x00\x00\xff\x7f\x00"
            "\x00\x00\xfe\x07\x00\xf0\xff\x03\x00\x00\xf0\x3f\x00"
            "\x00\xff\x3f\x00\x00\x80\xff\x01\x00\xe0\xff\x01\x00"
            "\x00\xfc\x0f\x00\x00\xfe\x07\x00\x00\xc0\xff\x00\x00"
            "\xe0\x0b\x00\x00\x00\xff\x07\x00\x00\x7c\x00\x00\x00"
            "\xf8\x3f\x00\x00\x80\x1f\x00\x00\xc0\xff\x00\x00\x00"
            "\xf8\x07\x00\x00\xff\x07\x00\x00\x00\xff\x01\x00\xfc"
            "\x3f\x00\x00\x00\xe0\xff\x01\xf8\xff\x01\x00\x00\x00"
            "\xf8\xff\xff\xff\x07\x00\x00\x00\x00\xff\xff\xff\x1f"
            "\x00\x00\x00\x00\xc0\xff\xff\x7f\x00\x00\x00\x00\x00"
            "\xf0\xff\xff\x01\x00\x00\x00\x00\x00\xf0\xff\x01\x00"
            "\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#58 : --- */
      {  58,38913,                      /* character number, location */
         71,14,     0,14,     /* topleft row,col, and botleft row,col */
          { 18,    71, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\xc0\xff\x80\xff\x07\xff\x3f\xfe\xff\xf9\xff"
            "\xf7\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xfe\xff\xf9\xff\xc7\xff\x0f\xfe\x1f\xf0\x3f\x00"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x3f\x00\xff\x03\xfe\x1f\xfc\xff\xf8\xff"
            "\xe7\xff\xdf\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xfb\xff\xe7\xff\x1f\xff\x3f\xf8\x7f\xc0"
            "\xff\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmr1200 char#59 ; --- */
      {  59,38994,                      /* character number, location */
         71,14,   -32,14,     /* topleft row,col, and botleft row,col */
          { 18,   103, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\xc0\xff\x80\xff\x07\xff\x3f\xfe\xff\xf9\xff"
            "\xf7\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xfe\xff\xf9\xff\xc7\xff\x0f\xfe\x1f\xf0\x3f\x00"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x3f\x00\xff\x01\xfe\x0f\xfc\x7f\xf8\xff"
            "\xe3\xff\xcf\xff\x7f\xff\xff\xfd\xff\xf7\xff\xff\xff"
            "\xff\xff\xff\xfb\xff\xef\xff\x3f\xff\xff\xf8\xff\xc3"
            "\xff\x0f\xfc\x3c\x00\xf0\x00\xc0\x03\x00\x0f\x00\x3c"
            "\x00\xf0\x00\xc0\x03\x80\x0f\x00\x1e\x00\x78\x00\xe0"
            "\x01\x80\x07\x00\x1f\x00\x3c\x00\xf0\x00\xe0\x03\x80"
            "\x07\x00\x1e\x00\x7c\x00\xf0\x00\xe0\x03\x80\x07\x00"
            "\x1f\x00\x3c\x00\xf8\x00\xf0\x01\xc0\x03\x80\x0f\x00"
            "\x1f\x00\x3e\x00\xf8\x00\xe0\x01\x00\x03\x00" }  },
      /* --- pixel bitmap for cmr1200 char#60 (noname) --- */
      {  60,35496,                      /* character number, location */
         83,14,   -36,14,     /* topleft row,col, and botleft row,col */
          { 18,   119, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x0f\xc0\xff\x80\xff\x07\xff\x3f\xfe\xff\xfd\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xfb\xff\xc7\xff\x0f\xfe\x1f\xf0\x3f\x00"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\x07\x00\x1e\x00\x78"
            "\x00\xe0\x01\x80\x07\x00\x1e\x00\xfc\x00\xf0\x03\xc0"
            "\x0f\x00\x3f\x00\xfc\x00\xf0\x03\xc0\x0f\x00\x3f\x00"
            "\xfc\x00\xf0\x03\xc0\x0f\x80\x7f\x00\xfe\x01\xf8\x07"
            "\xe0\x1f\x80\x7f\x00\xfe\x01\xf8\x07\xe0\x1f\x80\x7f"
            "\x00\xfe\x01\xf8\x07\xf0\x3f\xc0\xff\x00\xff\x03\xfc"
            "\x0f\xf0\x3f\xc0\xff\x00\xff\x03\xfc\x0f\xf0\x3f\xc0"
            "\xff\x00\xff\x03\xfe\x1f\xf8\x7f\xe0\xff\x81\xff\x07"
            "\xfe\x1f\xf8\x7f\xe0\xff\x81\xff\x07\xfe\x1f\xf8\x7f"
            "\xe0\xff\xc1\xff\x0f\xff\x3f\xfc\xff\xf0\xff\xc3\xff"
            "\x0f\xff\x3f\xfc\xff\xf0\xff\xc3\xff\x0f\xff\x3f\xfc"
            "\xff\xf8\xff\xe7\xff\x9f\xff\x7f\xfe\xff\xf9\xff\xe7"
            "\xff\x9f\xff\x7f\xfe\xff\xf9\xff\xe7\xff\x9f\xff\x7f"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xef\xff\x1f\xff"
            "\x3f\xf8\x7f\xc0\xff\x00\xfc\x00" }  },
      /* --- pixel bitmap for cmr1200 char#61 = --- */
      {  61,39141,                      /* character number, location */
         62, 9,    21, 9,     /* topleft row,col, and botleft row,col */
          { 110,    41, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xf7\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xbf\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xc7\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xf8\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x7f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xfb\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x7f\xfe\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x1f" }  },
      /* --- pixel bitmap for cmr1200 char#62 (noname) --- */
      {  62,30687,                      /* character number, location */
         83, 9,   -34, 9,     /* topleft row,col, and botleft row,col */
          { 59,   117, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x3f\x00\x00\x00\x00\x00\x00\xfe\x07\x00"
            "\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xe0\xff"
            "\x07\x00\x00\x00\x00\x80\xff\x7f\x00\x00\x00\x00\x00"
            "\xfe\xff\x07\x00\x00\x00\x00\xf0\xff\x3f\x00\x00\x00"
            "\x00\x80\xff\xff\x01\x00\x00\x00\x00\xfc\xff\x0f\x00"
            "\x00\x00\x00\xe0\xff\x7f\x00\x00\x00\x00\x00\xff\xff"
            "\x03\x00\x00\x00\x00\xf8\xff\x1f\x00\x00\x00\x00\xc0"
            "\xff\xff\x00\x00\x00\x00\x00\xfc\xff\x03\x00\x00\x00"
            "\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\x00\x00\xc0\xff\x00\x00\x00\x00\x00\x00\xf8\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x1e\x00\x00\x00\x00\x00\x00\xf0"
            "\x00\x00\x00\x00\x00\x00\x80\x07\x00\x00\x00\x00\x00"
            "\x00\x3c\x00\x00\x00\x00\x00\x00\xe0\x01\x00\x00\x00"
            "\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x78\x00\x00"
            "\x00\x00\x00\x00\xc0\x03\x00\x00\x00\x00\x00\x00\x1e"
            "\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x00\x00"
            "\x80\x07\x00\x00\x00\x00\x00\x00\x3c\x00\x00\x00\x00"
            "\x00\x00\xe0\x01\x00\x00\x00\x00\x00\x00\x0f\x00\x00"
            "\x00\x00\x00\x00\x78\x00\x00\x00\x00\x00\x00\xc0\x03"
            "\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x00\x00\x00"
            "\xf8\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\x00"
            "\x00\x00\x1e\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00"
            "\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00\x00\x3e\x00"
            "\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00\x00\x00\xc0"
            "\x0f\x00\x00\x00\x00\x00\x00\x7e\x00\x00\x00\x00\x00"
            "\x00\xf0\x01\x00\x00\x00\x00\x00\xc0\x0f\x00\x00\x00"
            "\x00\x00\x00\x7e\x00\x00\x00\x00\x00\x00\xf8\x03\x00"
            "\x00\x00\x00\x00\xc0\x0f\x00\x00\x00\x00\x00\x00\x7f"
            "\x00\x00\x00\x00\x00\x00\xf8\x03\x00\x00\x00\x00\x00"
            "\xe0\x0f\x00\x00\x00\x00\x00\x80\x7f\x00\x00\x00\x00"
            "\x00\x00\xfc\x03\x00\x00\x00\x00\x00\xf0\x0f\x00\x00"
            "\x00\x00\x00\xc0\x7f\x00\x00\x00\x00\x00\x00\xfe\x01"
            "\x00\x00\x00\x00\x00\xf8\x0f\x00\x00\x00\x00\x00\xe0"
            "\x7f\x00\x00\x00\x00\x00\x80\xff\x01\x00\x00\x00\x00"
            "\x00\xfe\x0f\x00\x00\x00\x00\x00\xf8\x3f\x00\x00\x00"
            "\x00\x00\xe0\xff\x00\x00\x00\x00\x00\x80\xff\x07\x00"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x00\x80"
            "\xff\x0f\x00\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\x00\xf0\xff\x01\x00\x00\x00\x00\xc0\xff\x0f\x00\x00"
            "\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\xf8\xff\x01"
            "\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\xc0\x07\xfe"
            "\x7f\x00\x00\x00\x80\xff\xf8\xff\x01\x00\x00\x00\xfe"
            "\xcf\xff\x0f\x00\x00\x00\xf8\xff\xfe\x7f\x00\x00\x00"
            "\xc0\xff\xf7\xff\x03\x00\x00\x00\xff\xff\xff\x1f\x00"
            "\x00\x00\xf8\xff\xff\xff\x00\x00\x00\xc0\xff\xff\xff"
            "\x07\x00\x00\x00\xfe\xff\xff\x3f\x00\x00\x00\xf0\xff"
            "\xff\xff\x01\x00\x00\x80\xff\xff\xff\x0f\x00\x00\x00"
            "\xf8\xff\xff\x7f\x00\x00\x00\x80\xff\xe7\xff\x03\x00"
            "\x00\x00\xf8\x3f\xff\x1f\x00\x00\x00\x80\xff\xf9\xff"
            "\x00\x00\x00\x00\x80\x87\xff\x07\x00\x00\x00\x00\x3e"
            "\xfc\x7f\x00\x00\x00\x00\xf8\xc0\xff\x03\x00\x00\x00"
            "\xe0\x03\xfe\x1f\x00\x00\x00\x80\x1f\xe0\xff\x01\x00"
            "\x00\x00\x7e\x00\xfe\x0f\x00\x00\x00\xfc\x01\xe0\xff"
            "\x00\x00\x00\xf8\x07\x00\xfe\x0f\x00\x00\xf8\x0f\x00"
            "\xe0\xff\x01\x00\xf8\x3f\x00\x00\xfe\x7f\x00\xfe\x7f"
            "\x00\x00\xc0\xff\xff\xff\xff\x00\x00\x00\xf8\xff\xff"
            "\xff\x01\x00\x00\x00\xff\xff\xff\x00\x00\x00\x00\x00"
            "\xff\x3f\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#63 ? --- */
      {  63,30420,                      /* character number, location */
        117, 9,     0, 9,     /* topleft row,col, and botleft row,col */
          { 59,   117, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xf0\xff\xff\x0f"
            "\x00\x00\x00\xf0\xff\xff\xff\x03\x00\x00\xe0\xff\xff"
            "\xff\xff\x00\x00\x80\xff\x03\xe0\xff\x0f\x00\x00\xff"
            "\x01\x00\xf0\xff\x01\x00\xfc\x01\x00\x00\xfe\x1f\x00"
            "\xf0\x03\x00\x00\xe0\xff\x01\xc0\x0f\x00\x00\x00\xfc"
            "\x1f\x00\x1f\x00\x00\x00\xe0\xff\x01\x7c\x00\x00\x00"
            "\x00\xfe\x1f\xf0\x01\x00\x00\x00\xe0\xff\x81\x07\x00"
            "\x00\x00\x00\xff\x1f\x3e\x00\x00\x00\x00\xf8\xff\xf0"
            "\x00\x00\x00\x00\xc0\xff\xcf\xff\x00\x00\x00\x00\xfc"
            "\x7f\xfe\x0f\x00\x00\x00\xe0\xff\xf3\xff\x00\x00\x00"
            "\x00\xff\xdf\xff\x0f\x00\x00\x00\xf8\xff\xff\xff\x00"
            "\x00\x00\xc0\xff\xff\xff\x07\x00\x00\x00\xfe\xff\xff"
            "\x3f\x00\x00\x00\xf0\xff\xff\xff\x01\x00\x00\x80\xff"
            "\xff\xff\x0f\x00\x00\x00\xfc\xff\xff\x7f\x00\x00\x00"
            "\xe0\xff\xf7\xff\x01\x00\x00\x00\xff\xbf\xff\x0f\x00"
            "\x00\x00\xf8\xff\xf9\x3f\x00\x00\x00\xe0\xff\x87\xff"
            "\x00\x00\x00\x00\xff\x3f\xf0\x01\x00\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00"
            "\xff\x3f\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00"
            "\x00\xe0\xff\x07\x00\x00\x00\x00\x00\xff\x1f\x00\x00"
            "\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\xf0\xff\x01"
            "\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00\xff"
            "\x1f\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\x00\x80\xff\x03\x00\x00\x00"
            "\x00\x00\xfe\x0f\x00\x00\x00\x00\x00\xf8\x3f\x00\x00"
            "\x00\x00\x00\xc0\x7f\x00\x00\x00\x00\x00\x00\xff\x01"
            "\x00\x00\x00\x00\x00\xfc\x07\x00\x00\x00\x00\x00\xe0"
            "\x3f\x00\x00\x00\x00\x00\x80\xff\x00\x00\x00\x00\x00"
            "\x00\xfc\x03\x00\x00\x00\x00\x00\xf0\x0f\x00\x00\x00"
            "\x00\x00\x80\x3f\x00\x00\x00\x00\x00\x00\xfe\x01\x00"
            "\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x80\x1f"
            "\x00\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00"
            "\xf0\x03\x00\x00\x00\x00\x00\x80\x1f\x00\x00\x00\x00"
            "\x00\x00\x7e\x00\x00\x00\x00\x00\x00\xf0\x03\x00\x00"
            "\x00\x00\x00\x80\x0f\x00\x00\x00\x00\x00\x00\x7c\x00"
            "\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00\x00\x00\x80"
            "\x0f\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00\x00"
            "\x00\xe0\x01\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00"
            "\x00\x00\x00\x7c\x00\x00\x00\x00\x00\x00\xe0\x03\x00"
            "\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x00\x00\x00\x78"
            "\x00\x00\x00\x00\x00\x00\xc0\x03\x00\x00\x00\x00\x00"
            "\x00\x1e\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00"
            "\x00\x00\x80\x07\x00\x00\x00\x00\x00\x00\x3c\x00\x00"
            "\x00\x00\x00\x00\xe0\x01\x00\x00\x00\x00\x00\x00\x0f"
            "\x00\x00\x00\x00\x00\x00\x78\x00\x00\x00\x00\x00\x00"
            "\xc0\x03\x00\x00\x00\x00\x00\x00\x1e\x00\x00\x00\x00"
            "\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x80\x07\x00\x00"
            "\x00\x00\x00\x00\x3c\x00\x00\x00\x00\x00\x00\xe0\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x7e\x00\x00\x00\x00\x00\x00\xfc"
            "\x0f\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00"
            "\xc0\xff\x0f\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00"
            "\x00\x00\xfc\xff\x0f\x00\x00\x00\x00\xe0\xff\x7f\x00"
            "\x00\x00\x00\x00\xff\xff\x03\x00\x00\x00\x00\xf8\xff"
            "\x1f\x00\x00\x00\x00\xc0\xff\xff\x00\x00\x00\x00\x00"
            "\xfe\xff\x07\x00\x00\x00\x00\xf0\xff\x3f\x00\x00\x00"
            "\x00\x80\xff\xff\x01\x00\x00\x00\x00\xf8\xff\x07\x00"
            "\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\x80\xff\x01\x00\x00\x00\x00\x00"
            "\xf0\x03\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#64 @ --- */
      {  64,39192,                      /* character number, location */
        117, 9,    -2, 9,     /* topleft row,col, and botleft row,col */
          { 110,   119, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\xff\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\xff\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\xff\xff\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x03\x00\x00\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\xfc\x0f\x00\x00\x00"
            "\xfc\x0f\x00\x00\x00\x00\x00\x00\xc0\x7f\x00\x00\x00"
            "\x00\xf8\x0f\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00"
            "\x00\x00\xf8\x07\x00\x00\x00\x00\x00\x80\x7f\x00\x00"
            "\x00\x00\x00\xf8\x07\x00\x00\x00\x00\x00\xf0\x07\x00"
            "\x00\x00\x00\x00\xf8\x03\x00\x00\x00\x00\x00\x7e\x00"
            "\x00\x00\x00\x00\x00\xf8\x01\x00\x00\x00\x00\xe0\x0f"
            "\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x00\xfc"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\x00\x00\x00\x00\x80"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x7e\x00\x00\x00\x00"
            "\xf0\x03\x00\x00\x00\x00\x00\x00\x00\x3f\x00\x00\x00"
            "\x00\x7e\x00\x00\x00\x00\x00\x00\x00\x80\x1f\x00\x00"
            "\x00\xc0\x0f\x00\x00\x00\x00\x00\x00\x00\xc0\x0f\x00"
            "\x00\x00\xf8\x01\x00\x00\x00\x00\x00\x00\x00\xe0\x07"
            "\x00\x00\x00\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x03\x00\x00\xe0\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x01\x00\x00\xf8\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x7c\x00\x00\x00\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x3e\x00\x00\xe0\x03\x00\x00\x00\xf8\x3f\x00"
            "\x00\x00\x00\x1f\x00\x00\x7c\x00\x00\x00\xe0\xff\x7f"
            "\x00\x00\x00\x80\x0f\x00\x00\x1f\x00\x00\x00\xfe\xff"
            "\xff\x00\x00\x00\xe0\x03\x00\xe0\x03\x00\x00\xe0\xff"
            "\xff\x7f\x00\x00\x00\xf0\x01\x00\x78\x00\x00\x00\xfe"
            "\x3f\xe0\x7f\x00\x00\x00\x78\x00\x00\x1f\x00\x00\xc0"
            "\xff\x01\xc0\x3f\x00\x00\x00\x3e\x00\xe0\x03\x00\x00"
            "\xfc\x1f\x00\xc0\x1f\x00\x00\x00\x1f\x00\xf8\x00\x00"
            "\x80\xff\x03\x00\xc0\x1f\x00\x00\xc0\x07\x00\x1f\x00"
            "\x00\xf0\x3f\x00\x00\xc0\x0f\x00\x00\xe0\x03\xc0\x03"
            "\x00\x00\xfe\x07\x00\x00\xe0\x03\x00\x00\xf0\x00\xf8"
            "\x00\x00\xc0\xff\x00\x00\x00\xf0\x01\x00\x00\x7c\x00"
            "\x3e\x00\x00\xf8\x3f\x00\x00\x00\xf8\x00\x00\x00\x1f"
            "\x80\x07\x00\x00\xff\x07\x00\x00\x00\x7c\x00\x00\x80"
            "\x07\xf0\x01\x00\xe0\xff\x00\x00\x00\x00\x3e\x00\x00"
            "\xe0\x03\x3c\x00\x00\xf8\x3f\x00\x00\x00\x80\xff\x1f"
            "\x00\xf0\x80\x0f\x00\x00\xff\x07\x00\x00\x00\xc0\xff"
            "\x0f\x00\x7c\xe0\x01\x00\xe0\xff\x01\x00\x00\x00\xe0"
            "\xff\x03\x00\x1e\x78\x00\x00\xf8\x3f\x00\x00\x00\x00"
            "\xf8\xff\x00\x80\x07\x1f\x00\x00\xff\x0f\x00\x00\x00"
            "\x00\xfc\x3f\x00\xe0\xc3\x07\x00\xc0\xff\x01\x00\x00"
            "\x00\x00\xff\x0f\x00\xf8\xf0\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\xc0\xff\x03\x00\x3c\x3c\x00\x00\xfe\x0f\x00"
            "\x00\x00\x00\xf0\xff\x00\x00\x8f\x0f\x00\xc0\xff\x03"
            "\x00\x00\x00\x00\xfc\x3f\x00\xc0\xe7\x01\x00\xf0\xff"
            "\x00\x00\x00\x00\x00\xff\x0f\x00\xe0\x79\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\xc0\xff\x03\x00\x78\x1e\x00\x80"
            "\xff\x07\x00\x00\x00\x00\xf0\xff\x00\x00\x9e\x07\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\xfc\x3f\x00\x80\xe7\x01"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\xff\x0f\x00\xe0\x7d"
            "\x00\x00\xfe\x1f\x00\x00\x00\x00\xc0\xff\x03\x00\xf8"
            "\x0f\x00\x80\xff\x07\x00\x00\x00\x00\xf0\xff\x00\x00"
            "\xfc\x03\x00\xf0\xff\x00\x00\x00\x00\x00\xfc\x3f\x00"
            "\x00\xff\x00\x00\xfc\x3f\x00\x00\x00\x00\x00\xff\x0f"
            "\x00\xc0\x3f\x00\x00\xff\x0f\x00\x00\x00\x00\xc0\xff"
            "\x03\x00\xf0\x0f\x00\xc0\xff\x03\x00\x00\x00\x00\xf0"
            "\xff\x00\x00\xfc\x03\x00\xf0\xff\x00\x00\x00\x00\x00"
            "\xfc\x3f\x00\x00\xff\x00\x00\xfc\x3f\x00\x00\x00\x00"
            "\x00\xff\x0f\x00\xc0\x3f\x00\x00\xff\x0f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\xf0\x0f\x00\xc0\xff\x03\x00\x00"
            "\x00\x00\xf0\xff\x00\x00\xfc\x03\x00\xf0\xff\x00\x00"
            "\x00\x00\x00\xfc\x3f\x00\x00\xff\x00\x00\xfc\x3f\x00"
            "\x00\x00\x00\x00\xff\x0f\x00\xc0\x3f\x00\x00\xff\x0f"
            "\x00\x00\x00\x00\xc0\xff\x03\x00\xf0\x0f\x00\xc0\xff"
            "\x03\x00\x00\x00\x00\xf0\xff\x00\x00\xfc\x03\x00\xf0"
            "\xff\x00\x00\x00\x00\x00\xfc\x3f\x00\x00\xff\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\xff\x0f\x00\xc0\x7f\x00"
            "\x00\xfe\x1f\x00\x00\x00\x00\xc0\xff\x03\x00\xf0\x1e"
            "\x00\x80\xff\x07\x00\x00\x00\x00\xf0\xff\x00\x00\xbc"
            "\x07\x00\xe0\xff\x01\x00\x00\x00\x00\xfc\x3f\x00\x00"
            "\xef\x01\x00\xf8\x7f\x00\x00\x00\x00\x00\xff\x0f\x00"
            "\xc0\x7b\x00\x00\xfc\x3f\x00\x00\x00\x00\xc0\xff\x03"
            "\x00\xf0\x1e\x00\x00\xff\x0f\x00\x00\x00\x00\xf0\xff"
            "\x00\x00\xbc\x0f\x00\xc0\xff\x03\x00\x00\x00\x00\xfc"
            "\x3f\x00\x00\xc7\x03\x00\xe0\xff\x00\x00\x00\x00\x00"
            "\xff\x0f\x00\xe0\xf1\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xc0\xff\x03\x00\x78\x7c\x00\x00\xfc\x1f\x00\x00\x00"
            "\x00\xf0\xff\x00\x00\x1e\x1f\x00\x00\xff\x0f\x00\x00"
            "\x00\x00\xfc\x3f\x00\x80\x87\x07\x00\x80\xff\x03\x00"
            "\x00\x00\x80\xff\x0f\x00\xe0\xe1\x01\x00\xe0\xff\x01"
            "\x00\x00\x00\xe0\xff\x03\x00\x78\xf8\x00\x00\xf0\x7f"
            "\x00\x00\x00\x00\xfc\xff\x00\x00\x0e\x3c\x00\x00\xf8"
            "\x3f\x00\x00\x00\x80\xff\x3f\x00\xc0\x03\x1f\x00\x00"
            "\xfe\x0f\x00\x00\x00\xe0\xff\x0f\x00\xf0\x80\x07\x00"
            "\x00\xff\x07\x00\x00\x00\xfc\xff\x03\x00\x3c\xe0\x03"
            "\x00\x80\xff\x03\x00\x00\x80\xff\xff\x00\x80\x07\xf8"
            "\x00\x00\xc0\xff\x00\x00\x00\xf0\xfd\x3f\x00\xe0\x01"
            "\x3c\x00\x00\xe0\x7f\x00\x00\x00\x3e\xfe\x1f\x00\x7c"
            "\x00\x1f\x00\x00\xf0\x3f\x00\x00\xc0\x8f\xff\x07\x00"
            "\x0f\x80\x0f\x00\x00\xf8\x3f\x00\x00\xfc\xc1\xff\x01"
            "\xe0\x03\xe0\x03\x00\x00\xfc\x1f\x00\xc0\x1f\xf0\xff"
            "\x00\x7c\x00\xf0\x01\x00\x00\xfc\x1f\x00\xfc\x03\xf8"
            "\x3f\x80\x0f\x00\x78\x00\x00\x00\xfe\x3f\xe0\x7f\x00"
            "\xfc\x3f\xf8\x01\x00\x3e\x00\x00\x00\xfe\xff\xff\x07"
            "\x00\xfe\xff\x3f\x00\x00\x1f\x00\x00\x00\xfe\xff\xff"
            "\x00\x00\xfe\xff\x07\x00\xc0\x07\x00\x00\x00\xfe\xff"
            "\x07\x00\x00\xfe\xff\x00\x00\xe0\x03\x00\x00\x00\xf8"
            "\x3f\x00\x00\x00\xfc\x07\x00\x00\xf0\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7e\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\x01\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x3f\x00\x00\xfc\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x03\x00\x00\x7e\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x3f\x00\x00\x00\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x80\x7f\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x80\x7f\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x01\x00\x00\x00\xc0\x7f\x00\x00\x00"
            "\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\xc0\xff\x00\x00"
            "\x00\x00\xe0\xff\x7f\x00\x00\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\xc0\xff\xff\x03\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\xe0\xff\xff\x1f\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\xff\xff\xff\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\xff\xff\xff\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\xff\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x7f\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#65 A --- */
      {  65,   35,                      /* character number, location */
        119, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 114,   119, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\x80\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xe7\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x9f\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x3e"
            "\xfe\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xc3\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\x07\xff\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x1f\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x7e\xe0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x80\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\x03\xfc\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x0f\xf0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x1f\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7c\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\x01\xf8\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x03\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x80\x0f\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x3f\x00\xfc\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x7c\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x01\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\x07\x00\xfe\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\x0f\x00\xf0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x3e\x00\xc0\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x00\x00"
            "\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x01"
            "\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\x07\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\x1f\x00\x80\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x3e\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x00\x00\xf0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x03\x00\xc0\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\x07\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x1f\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x3e\x00\x00\xe0\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x03\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00\xc0\x07"
            "\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x1f\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x7e\x00\x00\x00\xfe\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\x00\x00\x00\xf8\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\x03\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x0f\x00\x00\x00\xff\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\xf8\x01\x00\x00\x80"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\x00\xe0\x03\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x80\x0f\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x3f"
            "\x00\x00\x00\xc0\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x7c\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\x00\xe0\x07\x00\x00\x00\xe0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x80\x0f\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x3e\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\xfc\x00\x00\x00\x00\xf0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff\xff"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xc0\xff\xff\xff\xff"
            "\xff\xff\xff\x00\x00\x00\x00\x00\x00\x80\xff\xff\xff"
            "\xff\xff\xff\xff\x07\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\xff\xff\xff\xff\xff\x1f\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\xff\xff\xff\xff\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\xf0\x03\x00\x00\x00\x00\xfc\xff\x03\x00\x00\x00\x00"
            "\x00\xc0\x07\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x3e\x00\x00\x00\x00\x00\xfe\xff\x01"
            "\x00\x00\x00\x00\x00\xf8\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\x00\x00\x00\xf0\x03\x00\x00\x00\x00\xc0"
            "\xff\x3f\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\x00"
            "\x00\xff\xff\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x7e\x00\x00"
            "\x00\x00\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\xf8\x00"
            "\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\xe0"
            "\x03\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00"
            "\xc0\x0f\x00\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00"
            "\x00\x00\x1f\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x7c\x00\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\xf8\x01\x00\x00\x00\x00\x00\xf8\xff"
            "\x07\x00\x00\x00\x00\xe0\x03\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\x00\x00\x00\x80\x0f\x00\x00\x00\x00\x00"
            "\x00\xff\x7f\x00\x00\x00\x00\x00\x3f\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x03\x00\x00\x00\x00\x7c\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xf0\x01\x00"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\xe0\x07"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x01\x00\x00\x00\x80"
            "\x0f\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\x3f\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x00\xfc\x00\x00\x00\x00\x00\x00\x00\xff\xff\x00"
            "\x00\x00\x00\xf0\x03\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\xe0\x0f\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\xc0\x3f\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x7f\x00\x00\x00\x80\xff\x01\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x01\x00\x00\x00\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x0f\x00\x00\x00\xfe\x3f\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\xc0\xff\xff\x01\x00\x00\xfc\xff"
            "\x1f\x00\x00\x00\x00\x00\x80\xff\xff\x0f\x00\x00\xff"
            "\xff\xff\x03\x00\x00\x00\x00\xc0\xff\xff\xff\x01\xf0"
            "\xff\xff\xff\xff\x00\x00\x00\x00\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x03\x00\x00\x00\xfc\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x0f\x00\x00\x00\xf0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x3f\x00\x00\x00\xc0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00"
            "\xff\xff\xff\xff\xff\x3f" }  },
      /* --- pixel bitmap for cmr1200 char#66 B --- */
      {  66,  460,                      /* character number, location */
        113, 6,     0, 6,     /* topleft row,col, and botleft row,col */
          { 102,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\x0f\x00\x00\x00\xc0"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x3f\x00\x00\x00\xf0"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\xfc"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00"
            "\xfc\xff\xff\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00"
            "\xf8\xff\x0f\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\xfe\x7f\x00\x00\x00\x00\x80\xff\x7f\x00\x00\x00\x80"
            "\xff\x1f\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\xe0"
            "\xff\x07\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\xf8"
            "\xff\x01\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\xfe"
            "\x7f\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\x00\x00\xfc\xff\x03\x00\x00\xe0\xff"
            "\x07\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\xfe\x7f"
            "\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\x80\xff\x1f"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\xe0\xff\x07"
            "\x00\x00\x00\x00\x00\xf8\xff\x07\x00\x00\xf8\xff\x01"
            "\x00\x00\x00\x00\x00\xfe\xff\x01\x00\x00\xfe\x7f\x00"
            "\x00\x00\x00\x00\x00\xff\xff\x00\x00\x80\xff\x1f\x00"
            "\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\xe0\xff\x07\x00"
            "\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\xf8\xff\x01\x00"
            "\x00\x00\x00\x00\xf8\xff\x07\x00\x00\xfe\x7f\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x01\x00\x80\xff\x1f\x00\x00"
            "\x00\x00\x00\x80\xff\x7f\x00\x00\xe0\xff\x07\x00\x00"
            "\x00\x00\x00\xe0\xff\x1f\x00\x00\xf8\xff\x01\x00\x00"
            "\x00\x00\x00\xf8\xff\x07\x00\x00\xfe\x7f\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x01\x00\x80\xff\x1f\x00\x00\x00"
            "\x00\x00\x80\xff\x7f\x00\x00\xe0\xff\x07\x00\x00\x00"
            "\x00\x00\xe0\xff\x1f\x00\x00\xf8\xff\x01\x00\x00\x00"
            "\x00\x00\xf8\xff\x07\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x01\x00\x80\xff\x1f\x00\x00\x00\x00"
            "\x00\xc0\xff\x3f\x00\x00\xe0\xff\x07\x00\x00\x00\x00"
            "\x00\xf0\xff\x0f\x00\x00\xf8\xff\x01\x00\x00\x00\x00"
            "\x00\xfc\xff\x03\x00\x00\xfe\x7f\x00\x00\x00\x00\x00"
            "\x80\xff\x7f\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00"
            "\xe0\xff\x1f\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00"
            "\xfc\xff\x03\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00"
            "\xff\xff\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\xe0"
            "\xff\x1f\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\xfc\xff"
            "\x03\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x80\xff\x3f"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x80\xff\x1f\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\xe0\xff\x07\x00\x00\x00\xe0\xff\x1f\x00\x00"
            "\x00\x00\xf8\xff\x01\x00\x00\x00\xff\xff\x01\x00\x00"
            "\x00\x00\xfe\xff\xff\xff\xff\xff\xff\x0f\x00\x00\x00"
            "\x00\x80\xff\xff\xff\xff\xff\xff\x7f\x00\x00\x00\x00"
            "\x00\xe0\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00"
            "\x00\xf8\xff\xff\xff\xff\xff\xff\xff\x01\x00\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\xfc\xff\x03\x00\x00\x00"
            "\x80\xff\x1f\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00"
            "\xe0\xff\x07\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00"
            "\xf8\xff\x01\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00"
            "\xfe\x7f\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x80"
            "\xff\x1f\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\xe0"
            "\xff\x07\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\xf8"
            "\xff\x01\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\xfe"
            "\x7f\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\xe0\xff"
            "\x07\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\x00\xf8\xff\x07\x00\x00\xfe\x7f"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x80\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00\xe0\xff\x07"
            "\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00\xf8\xff\x01"
            "\x00\x00\x00\x00\x00\xe0\xff\x1f\x00\x00\xfe\x7f\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x0f\x00\x80\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x03\x00\xe0\xff\x07\x00"
            "\x00\x00\x00\x00\x00\xff\xff\x01\x00\xf8\xff\x01\x00"
            "\x00\x00\x00\x00\x80\xff\x7f\x00\x00\xfe\x7f\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x1f\x00\x80\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x07\x00\xe0\xff\x07\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x03\x00\xf8\xff\x01\x00\x00"
            "\x00\x00\x00\x80\xff\xff\x00\x00\xfe\x7f\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x3f\x00\x80\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x0f\x00\xe0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x03\x00\xf8\xff\x01\x00\x00\x00"
            "\x00\x00\x80\xff\xff\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x3f\x00\x80\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x0f\x00\xe0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x03\x00\xf8\xff\x01\x00\x00\x00\x00"
            "\x00\x80\xff\xff\x00\x00\xfe\x7f\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x1f\x00\x80\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x07\x00\xe0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\xff\xff\x01\x00\xf8\xff\x01\x00\x00\x00\x00\x00"
            "\xc0\xff\x3f\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x0f\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x03\x00\xe0\xff\x07\x00\x00\x00\x00\x00\x80"
            "\xff\x7f\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00\xf0"
            "\xff\x1f\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x03\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x80\xff"
            "\x7f\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\xf0\xff"
            "\x1f\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00\xfe\xff"
            "\x03\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\xc0\xff\x7f"
            "\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\xf8\xff\x0f"
            "\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\xff\xff\x01"
            "\x00\x00\xf8\xff\x01\x00\x00\x00\x00\xe0\xff\x3f\x00"
            "\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\xfe\xff\x07\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x00\xe0\xff\x7f\x00\x00"
            "\x00\xf8\xff\x0f\x00\x00\x00\x00\xfe\xff\x0f\x00\x00"
            "\xc0\xff\xff\x0f\x00\x00\x00\xf0\xff\xff\x00\x00\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x1f\x00\xc0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\xf0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x0f\x00\x00\xfc\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x7f\x00\x00\x00\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#67 C --- */
      {  67,  901,                      /* character number, location */
        117, 9,    -4, 9,     /* topleft row,col, and botleft row,col */
          { 101,   121, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x1c"
            "\x00\x00\x00\x00\x00\xfc\xff\xff\x03\x00\x00\xc0\x03"
            "\x00\x00\x00\x00\xf8\xff\xff\xff\x03\x00\x00\x7c\x00"
            "\x00\x00\x00\xe0\xff\xff\xff\xff\x01\x00\x80\x0f\x00"
            "\x00\x00\x00\xff\xff\xff\xff\xff\x00\x00\xf8\x01\x00"
            "\x00\x00\xf8\xff\x7f\x00\xfc\x7f\x00\x80\x3f\x00\x00"
            "\x00\xc0\xff\x7f\x00\x00\xf8\x1f\x00\xf0\x07\x00\x00"
            "\x00\xfe\xff\x01\x00\x00\xf8\x0f\x00\xff\x00\x00\x00"
            "\xf0\xff\x0f\x00\x00\x00\xfc\x03\xf0\x1f\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\xfe\x00\xfe\x03\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x80\x3f\xe0\x7f\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\x00\xc0\x0f\xfe\x0f\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\xf0\xc3\xff\x01\x00\x80\xff\x0f"
            "\x00\x00\x00\x00\x00\xfc\xfc\x3f\x00\x00\xfc\xff\x00"
            "\x00\x00\x00\x00\x00\xff\xff\x07\x00\xc0\xff\x0f\x00"
            "\x00\x00\x00\x00\xc0\xff\xff\x00\x00\xfc\xff\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x1f\x00\xc0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x03\x00\xfc\xff\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x7f\x00\xc0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\xf8\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x01\x80\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x3f\x00\xf8\xff\x01\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x07\x80\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x00\xf8\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x03\xf0\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x7f\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x0f\xe0\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x01\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x3f\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x07\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\x1f\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\x03\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7f"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x0f"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xe1"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x80\x3f\xfc"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x87\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xf8\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\x1f\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xe3\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7e\xfe\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xcf\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xf9\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xbe\xff\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xf7\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xfe\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\xcf\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xf9\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x3c\xfe\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xc7\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xf8\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x1e\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xc3\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x78\xf8\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\x0f\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x1e\xf0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\x03\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x7c\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\x07\xf0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x00\xfc\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x1e\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\x03\xe0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x3c\x00\xfc\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\x07\x00\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x78\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x80\x0f\x00\xf8\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x1f\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x01\x00\xe0\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x3e\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\x03\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x7c"
            "\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\xc0\x07"
            "\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\x00\x7c\x00"
            "\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00\xc0\x07\x00"
            "\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00\xfc\x00\x00"
            "\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\xc0\x0f\x00\x00"
            "\x00\xe0\xff\x03\x00\x00\x00\x00\x00\xfc\x00\x00\x00"
            "\x00\xf8\xff\x01\x00\x00\x00\x00\xc0\x0f\x00\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\x00\xfe\x00\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\xe0\x0f\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\x00\x00\xff\x00\x00\x00\x00\x00"
            "\xf0\xff\x0f\x00\x00\x00\xf8\x07\x00\x00\x00\x00\x00"
            "\xf8\xff\x07\x00\x00\xc0\x7f\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x07\x00\x00\xff\x03\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x1f\x00\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\xff\xff\xff\x01\x00\x00\x00\x00\x00\x00\x80"
            "\xff\xff\xff\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\xff\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#68 D --- */
      {  68, 1394,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 112,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\x0f\x00\x00\x00\x00"
            "\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01\x00\x00"
            "\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\x0f\x00"
            "\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f"
            "\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x01\x00\x00\x00\x00\xf0\xff\xff\x07\x00\x00\x80"
            "\xff\xff\x07\x00\x00\x00\x00\x80\xff\xff\x01\x00\x00"
            "\x00\xf8\xff\x1f\x00\x00\x00\x00\x00\xff\xff\x00\x00"
            "\x00\x00\xc0\xff\x3f\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x80\xff\x1f\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xff\x3f\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\x7f"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x01\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x03\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x07\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x07\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x0f\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xfe\x7f\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xfc\x7f\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x01\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x01\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x03\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x03\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x07\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x3f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x7f\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x7f\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\xff\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\xff\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\xff\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\xff\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\xff\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\xff\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x7f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x7f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x7f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x7f\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x7f\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x7f\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x07\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x07\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x03\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x03\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xfe\x7f\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xfe\x3f\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xff\x1f"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x0f\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x07\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x03\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x01\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\xff\xff\x00\x00\x00\x00\x80\xff\x7f\x00"
            "\x00\x00\x00\x80\xff\xff\x01\x00\x00\x00\xf0\xff\x1f"
            "\x00\x00\x00\x00\xf0\xff\xff\x07\x00\x00\x80\xff\xff"
            "\x07\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x01\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x7f\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x0f\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x01\x00\x00\x00\x00\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x0f\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#69 E --- */
      {  69, 1843,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 102,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x1f\xc0"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x07\xf0"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01\xfc"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f\x00\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\x00\x00"
            "\xfc\xff\xff\x01\x00\x00\x00\xf0\xff\xff\x0f\x00\x00"
            "\xf8\xff\x1f\x00\x00\x00\x00\x00\xff\xff\x03\x00\x00"
            "\xfc\xff\x03\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xfe\x0f\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\xff\x03\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\x80\xff\x01\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\xc0\x7f\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x00\x00\x00\xfc\x01\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x7e\x00\x00\x80\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x80\x1f\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\x00\xf0\x03\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x3e\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x80\x0f\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\x00\xc0\x03\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x3c\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x1f\x00\x00\xf8\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x80\x07\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\x01\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x78\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x1e\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x80\x07\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\x01\x00\x80\xff\x3f\x00\x00\x00\x80"
            "\x07\x00\x00\xf0\x00\x00\xe0\xff\x0f\x00\x00\x00\xe0"
            "\x01\x00\x00\x3c\x00\x00\xf8\xff\x03\x00\x00\x00\x78"
            "\x00\x00\x00\x0f\x00\x00\xfe\xff\x00\x00\x00\x00\x1e"
            "\x00\x00\xc0\x03\x00\x80\xff\x3f\x00\x00\x00\x80\x07"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\xe0\x01"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x78\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x1e\x00"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x80\x07\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\xf0\x01\x00"
            "\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x7c\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x1f\x00\x00"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x00\xe0\x07\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\xf8\x01\x00\x00"
            "\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x7f\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\xe0\x1f\x00\x00\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\xfc\x07\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\xc0\xff\x01\x00\x00\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\xff\xff\xff\xff\x1f\x00\x00\x00\x00"
            "\x00\x80\xff\xff\xff\xff\xff\xff\x07\x00\x00\x00\x00"
            "\x00\xe0\xff\xff\xff\xff\xff\xff\x01\x00\x00\x00\x00"
            "\x00\xf8\xff\xff\xff\xff\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\xff\xff\xff\xff\x1f\x00\x00\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\xc0\xff\x01\x00\x00\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\xc0\x7f\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\xe0\x1f\x00\x00\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\xf8\x01\x00\x00\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x7e\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x1f\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\xf0\x01\x00\x00\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x78\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x1e\x00\x00\x00\x00\x00\x80\xff\x3f"
            "\x00\x00\x00\x80\x07\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\xe0\x01\x00\x00\xc0\x03\x00\xf8\xff\x03"
            "\x00\x00\x00\x78\x00\x00\x00\xf0\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x1e\x00\x00\x00\x3c\x00\x80\xff\x3f\x00"
            "\x00\x00\x80\x07\x00\x00\x80\x07\x00\xe0\xff\x0f\x00"
            "\x00\x00\xe0\x01\x00\x00\xe0\x01\x00\xf8\xff\x03\x00"
            "\x00\x00\x78\x00\x00\x00\x78\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x1e\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x80\x07\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\x01\x00\xf8\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x3c\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x0f\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\x03\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x3e\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x80\x0f\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\x01\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x78\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\x07\x00\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x01\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x7e\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x80\x0f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\x03\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x3f\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00"
            "\xe0\x0f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x03\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\xe0"
            "\x1f\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\xfc"
            "\x07\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x01\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xf0\x7f"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xe0\xff\x07"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x00"
            "\x00\xc0\xff\x3f\x00\x00\x00\x00\x00\xe0\xff\x3f\x00"
            "\x00\xf8\xff\x1f\x00\x00\x00\x00\x00\xff\xff\x0f\x00"
            "\xc0\xff\xff\x1f\x00\x00\x00\x00\xff\xff\xff\x03\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xc0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\xf0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x07\xfc\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f\x00" }  },
      /* --- pixel bitmap for cmr1200 char#70 F --- */
      {  70, 2309,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 95,   113, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x83\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xc1\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xe0\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x7f\xf0\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x7f\x00\x80\xff\xff\x3f\x00"
            "\x00\x00\x80\xff\xff\x3f\x00\x00\xfe\xff\x07\x00\x00"
            "\x00\x00\xf8\xff\x1f\x00\x00\xfe\xff\x01\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\xc0\xff\x07\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x80"
            "\xff\x03\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x80\xff"
            "\x01\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x80\xff\x01"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x80\xff\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x80\x7f\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\x80\x3f\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\x00\x00\xc0\x1f\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\xc0\x0f\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\xe0\x07\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\xe0\x03\x00\xc0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\xf0\x03\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\xf0\x01\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00"
            "\xf8\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x7c"
            "\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x3c\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x1e\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x80\x0f\x00\xc0\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x80\x07\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\xc0\x03\x00\xf0\xff\x07\x00\x00"
            "\x00\x00\x00\x00\xe0\x01\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xf0\x00\x00\xfc\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x78\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x3c\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x3c\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x1e"
            "\x00\xc0\xff\x1f\x00\x00\x00\xf0\x00\x00\x00\x0f\x00"
            "\xe0\xff\x0f\x00\x00\x00\x78\x00\x00\x80\x07\x00\xf0"
            "\xff\x07\x00\x00\x00\x3c\x00\x00\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x1e\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x0f\x00\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x80\x07\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\xc0\x03\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\xe0"
            "\x01\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\xf0\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x7c\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x3e\x00\x00\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x1f\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\xc0\x0f\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\xe0\x07\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\xf8\x03\x00\x00\x00\x00\x80\xff\x3f"
            "\x00\x00\x00\xfe\x01\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x80\xff\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\xf0\x7f\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\xff"
            "\x3f\x00\x00\x00\x00\x00\xf8\xff\xff\xff\xff\xff\x1f"
            "\x00\x00\x00\x00\x00\xfc\xff\xff\xff\xff\xff\x0f\x00"
            "\x00\x00\x00\x00\xfe\xff\xff\xff\xff\xff\x07\x00\x00"
            "\x00\x00\x00\xff\xff\xff\xff\xff\xff\x03\x00\x00\x00"
            "\x00\x80\xff\xff\xff\xff\xff\xff\x01\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\xfc\xff\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\xf0\x7f\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\xe0\x3f\x00\x00\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\xe0\x1f\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\xe0\x0f\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\xe0\x07\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\xf0"
            "\x03\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\xf0\x01"
            "\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\xf8\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x7c\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\x3c\x00\x00\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\x1e\x00\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\x0f\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x80\x07\x00\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\xc0\x03\x00\x00\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\xe0\x01\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\xf0\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x78\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x3c"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\xff\x07\x00\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff"
            "\xff\xff\x01\x00\x00\x00\x00\xf8\xff\xff\xff\xff\xff"
            "\xff\x00\x00\x00\x00\x00\xfc\xff\xff\xff\xff\xff\x7f"
            "\x00\x00\x00\x00\x00\xfe\xff\xff\xff\xff\xff\x3f\x00"
            "\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\x1f\x00\x00"
            "\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#71 G --- */
      {  71, 2687,                      /* character number, location */
        117, 9,    -4, 9,     /* topleft row,col, and botleft row,col */
          { 112,   121, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x1c"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\xff\x1f\x00\x00\x00"
            "\x1e\x00\x00\x00\x00\x00\x00\xfe\xff\xff\xff\x00\x00"
            "\x00\x1f\x00\x00\x00\x00\x00\xc0\xff\xff\xff\xff\x03"
            "\x00\x00\x1f\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff"
            "\x0f\x00\x80\x1f\x00\x00\x00\x00\x00\xfc\xff\x3f\x00"
            "\xfe\x3f\x00\xc0\x1f\x00\x00\x00\x00\x00\xff\xff\x01"
            "\x00\xe0\x7f\x00\xc0\x1f\x00\x00\x00\x00\xc0\xff\x3f"
            "\x00\x00\x00\xff\x01\xe0\x1f\x00\x00\x00\x00\xf0\xff"
            "\x0f\x00\x00\x00\xfc\x03\xf0\x1f\x00\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\xf0\x07\xf0\x1f\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\xe0\x0f\xf8\x1f\x00\x00\x00"
            "\x00\xff\x3f\x00\x00\x00\x00\x80\x1f\xfc\x1f\x00\x00"
            "\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x3f\xfc\x1f\x00"
            "\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00\x7e\xfe\x1f"
            "\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\xfc\xff"
            "\x1f\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00\xf8"
            "\xff\x1f\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x1f\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x1f\x00\x00\x00\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x1f\x00\x00\x80\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x80\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x1f\x00\x00\xc0\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\xe0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\xf0\xff"
            "\x03\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\xf8"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\xf8\xff\x01\x00\x00\x00\x00\x00\x00\x00\xfc\x1f\x00"
            "\x00\xfc\xff\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x1f"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\x1f\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x1f\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x1f\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x1f\x00\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\x1f\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\x1f\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\x1f\x00\xc0\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\xf0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x1f\x00\xf0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x80\x1f\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\x1f"
            "\x00\xf8\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80"
            "\x1f\x00\xf8\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\x1f\x00\xf8\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x80\x1f\x00\xfc\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\xfc\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x1f\x00\xfc\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x1f\x00\xfe\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x1f\x00\xfe\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x1f\x00\xfe\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00\x00"
            "\x00\xfe\xff\xff\xff\xff\xff\xfe\xff\x03\x00\x00\x00"
            "\x00\x00\xfe\xff\xff\xff\xff\xff\xfe\xff\x03\x00\x00"
            "\x00\x00\x00\xfe\xff\xff\xff\xff\xff\xfe\xff\x03\x00"
            "\x00\x00\x00\x00\xfe\xff\xff\xff\xff\xff\xfc\xff\x03"
            "\x00\x00\x00\x00\x00\xfe\xff\xff\xff\xff\xff\xfc\xff"
            "\x03\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\x00\xfc"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x3f\x00"
            "\xf8\xff\x07\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f"
            "\x00\xf8\xff\x07\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x1f\x00\xf8\xff\x07\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\xf0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\xf0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\xe0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x1f\x00\xc0\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\xc0\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x80\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\xf0\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\xe0\xff\x07\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\xc0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x80\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\xe0\xff\x1f\x00\x00\x00"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xe0\xff\x1f\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\xe0\xff\x1f\x00"
            "\x00\x00\xfc\xff\x00\x00\x00\x00\x00\x00\xf0\xff\x1f"
            "\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00\xf8\xff"
            "\x1f\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\xf8"
            "\xff\x1f\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00"
            "\xfc\xfe\x1f\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x00"
            "\x00\x7e\xfc\x1f\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\x00\x7f\xf8\x1f\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x80\x3f\xf0\x1f\x00\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\xe0\x1f\xe0\x1f\x00\x00\x00\x00\xf0\xff"
            "\x0f\x00\x00\x00\xf8\x0f\xc0\x1f\x00\x00\x00\x00\xc0"
            "\xff\x7f\x00\x00\x00\xfe\x03\x80\x1f\x00\x00\x00\x00"
            "\x00\xff\xff\x03\x00\xc0\xff\x01\x00\x1f\x00\x00\x00"
            "\x00\x00\xfc\xff\x7f\x00\xfc\xff\x00\x00\x1e\x00\x00"
            "\x00\x00\x00\xf0\xff\xff\xff\xff\x3f\x00\x00\x1c\x00"
            "\x00\x00\x00\x00\xc0\xff\xff\xff\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\xff\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#72 H --- */
      {  72, 3198,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 114,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\x01\x00\xfe\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x07\x00\xf8\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x1f\x00\xe0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f\x00\x80\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01\x00"
            "\xfe\xff\xff\xff\xff\xff\x03\xc0\xff\xff\x7f\x00\x00"
            "\x00\x00\x80\xff\xff\xff\x00\x00\x00\xf8\xff\x3f\x00"
            "\x00\x00\x00\x00\xf0\xff\x7f\x00\x00\x00\xc0\xff\x7f"
            "\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0"
            "\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01"
            "\x00\x00\x00\xf8\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x07\x00\x00\x00\xe0\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x1f\x00\x00\x00\x80\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x7f\x00\x00\x00\x00\xfe\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0"
            "\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00\xf8\xff"
            "\x0f\x00\x00\x00\xf8\xff\x3f\x00\x00\x00\x00\x00\xf0"
            "\xff\x7f\x00\x00\x00\xfc\xff\xff\x07\x00\x00\x00\x00"
            "\xf8\xff\xff\x0f\x00\xff\xff\xff\xff\xff\xff\x01\x00"
            "\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x07"
            "\x00\xf8\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x1f\x00\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x7f\x00\x80\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x01\x00\xfe\xff\xff\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmr1200 char#73 I --- */
      {  73, 3652,                      /* character number, location */
        113, 4,     0, 4,     /* topleft row,col, and botleft row,col */
          { 51,   113, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x7f\x00\xf0\xff\xff\x1f\x00\x00"
            "\x00\xfc\xff\x1f\x00\x00\x00\xc0\xff\x7f\x00\x00\x00"
            "\x00\xfe\xff\x03\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\xff\x7f\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\xc0"
            "\xff\x1f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\xf0"
            "\xff\x07\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\xf8\xff\x03\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x80\xff\x3f"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\xfe\xff\x03\x00\x00\x00\xf0\xff\x1f\x00\x00"
            "\x00\xc0\xff\xff\x01\x00\x00\xc0\xff\xff\x7f\x00\xf0"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x07" }  },
      /* --- pixel bitmap for cmr1200 char#74 J --- */
      {  74, 3885,                      /* character number, location */
        113, 7,    -4, 7,     /* topleft row,col, and botleft row,col */
          { 70,   117, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xf0\xff\xff\xff\xff\xff\x3f\x00\x00\xfc\xff"
            "\xff\xff\xff\xff\x0f\x00\x00\xff\xff\xff\xff\xff\xff"
            "\x03\x00\xc0\xff\xff\xff\xff\xff\xff\x00\x00\xf0\xff"
            "\xff\xff\xff\xff\x3f\x00\x00\x00\x00\xfe\xff\xff\x07"
            "\x00\x00\x00\x00\x00\xf8\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\x00\xfe\xff\x01"
            "\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x07\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00"
            "\x00\xff\x7f\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\xf0\x03\x00\x00\x00\xff\x7f\x00\x00\xff"
            "\x03\x00\x00\xc0\xff\x1f\x00\xe0\xff\x01\x00\x00\xf0"
            "\xff\x07\x00\xfc\xff\x00\x00\x00\xfc\xff\x01\x80\xff"
            "\x7f\x00\x00\x00\xff\x7f\x00\xf0\xff\x3f\x00\x00\xc0"
            "\xff\x1f\x00\xfc\xff\x0f\x00\x00\xf0\xff\x07\x00\xff"
            "\xff\x03\x00\x00\xfc\xff\x01\xc0\xff\xff\x00\x00\x00"
            "\xff\x7f\x00\xf0\xff\x3f\x00\x00\xe0\xff\x1f\x00\xfc"
            "\xff\x0f\x00\x00\xf8\xff\x03\x00\xff\xff\x03\x00\x00"
            "\xfe\xff\x00\xc0\xff\xff\x00\x00\x80\xff\x3f\x00\xf0"
            "\xff\x1f\x00\x00\xe0\xff\x07\x00\xfc\xff\x07\x00\x00"
            "\xfc\xff\x01\x00\xfe\xff\x00\x00\x00\xff\x7f\x00\x80"
            "\xff\x0f\x00\x00\xe0\xff\x0f\x00\xe0\xff\x01\x00\x00"
            "\xf8\xff\x03\x00\xf0\x03\x00\x00\x00\xfe\x7f\x00\x00"
            "\xfc\x01\x00\x00\xc0\xff\x0f\x00\x00\x7e\x00\x00\x00"
            "\xf8\xff\x01\x00\x00\x3f\x00\x00\x00\xfe\x3f\x00\x00"
            "\x80\x1f\x00\x00\xc0\xff\x0f\x00\x00\xe0\x0f\x00\x00"
            "\xf8\xff\x00\x00\x00\xe0\x0f\x00\x00\xff\x1f\x00\x00"
            "\x00\xf0\x0f\x00\xe0\xff\x03\x00\x00\x00\xf8\x0f\x00"
            "\xfc\x3f\x00\x00\x00\x00\xf8\x1f\xe0\xff\x07\x00\x00"
            "\x00\x00\xfc\xff\xff\x7f\x00\x00\x00\x00\x00\xfc\xff"
            "\xff\x07\x00\x00\x00\x00\x00\xf8\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#75 K --- */
      {  75, 4182,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 116,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\x01\x00\x00\x00\xff\xff\xff"
            "\xff\xf3\xff\xff\xff\xff\xff\x1f\x00\x00\x00\xf0\xff"
            "\xff\xff\x3f\xff\xff\xff\xff\xff\xff\x01\x00\x00\x00"
            "\xff\xff\xff\xff\xf3\xff\xff\xff\xff\xff\x1f\x00\x00"
            "\x00\xf0\xff\xff\xff\x3f\xff\xff\xff\xff\xff\xff\x01"
            "\x00\x00\x00\xff\xff\xff\xff\x03\x00\xff\xff\xff\x01"
            "\x00\x00\x00\x00\x80\xff\xff\xff\x01\x00\x80\xff\xff"
            "\x03\x00\x00\x00\x00\x00\xe0\xff\xff\x01\x00\x00\xf0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\xfc\xff\x07\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x80\xff\x0f\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x01\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\xf8\x0f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x80\x3f\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\xfc\x01\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\xc0\x0f\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x7e\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\xf0\x03\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x80\x1f\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfc\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xf0"
            "\x07\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x80\x3f\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\xfc\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\xe0\x07\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\x3f\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\xf8\x01\x00\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\xc0\x0f\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x7e\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xf0\x03\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x80\x1f"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\xfc\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\xe0\x07\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x3f\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\xf8\x01\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\xc0\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x7e\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\xf0\x03\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\xc0\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\xfe\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\xf0"
            "\x03\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x80\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\xfc\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\xe0\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\xf8\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\xc0\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\xfe\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\xf0\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x80\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\xff\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\xf8\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\xc0\xff\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\xfe\xff\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x00\xf8\xf3\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\xc0\x1f\xff\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x7e\xe0"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\xf0"
            "\x03\xfc\xff\x07\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x80\x1f\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\xfc\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\xe0\x07\x00\xff\xff\x01\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x3f\x00\xf0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\xf8\x01\x00\xfe\xff\x03\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\xcf\x0f\x00\xc0\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x7e\x00\x00\xfc"
            "\xff\x07\x00\x00\x00\x00\x00\x00\xe0\xff\xff\x03\x00"
            "\x80\xff\xff\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x1f"
            "\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\xff\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x07\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x3f\x00\x00\x00\xfc\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x01\x00\x00\xc0\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\xf8\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\xff"
            "\xff\x01\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\xf0\xff\x1f\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\xfe\xff\x03\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\xf0\xff\x1f\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xff\xff\x01"
            "\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\xe0\xff"
            "\x3f\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\xfc\xff\x07\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xc0\xff\x7f\x00"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xf8\xff"
            "\x07\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x80"
            "\xff\xff\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\xf0\xff\x1f\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\xfe\xff\x01\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xf8\xff\x0f\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xff\xff"
            "\x01\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xe0"
            "\xff\x3f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x03\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x0f\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\xf8\xff\x1f\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\x80\xff\xff\x03\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xf8\xff\x7f"
            "\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\xc0\xff"
            "\xff\x0f\x00\x00\x80\xff\xff\x03\x00\x00\x00\x00\x00"
            "\xfe\xff\xff\x03\x00\x00\xff\xff\xff\x01\x00\x00\x00"
            "\x00\xf8\xff\xff\xff\x01\xff\xff\xff\xff\xff\xff\x01"
            "\x00\x00\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x1f\x00\x00\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x01\x00\x00\xfe\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x1f\x00\x00\xe0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x01\x00\x00\xfe\xff\xff\xff\xff"
            "\x0f" }  },
      /* --- pixel bitmap for cmr1200 char#76 L --- */
      {  76, 4663,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 91,   113, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\x1f\x00\x00\x00\x00\xf8\xff"
            "\xff\xff\xff\xff\xff\x00\x00\x00\x00\xc0\xff\xff\xff"
            "\xff\xff\xff\x07\x00\x00\x00\x00\xfe\xff\xff\xff\xff"
            "\xff\x3f\x00\x00\x00\x00\xf0\xff\xff\xff\xff\xff\xff"
            "\x01\x00\x00\x00\x00\x00\xf8\xff\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x1e\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\xf0"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x80\x07\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x3c\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xf0\x01\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\x80\x07\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x3c\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\xe0\x01\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x0f\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x78"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xc0\x03\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x1f\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\xf8\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\xc0\x03\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x1e\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\xf0\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\xc0\x07\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x3e"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xf0\x01\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\xc0\x0f\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x7e\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\x00\xf0\x03\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\xc0\x0f\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x7e\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\xf8\x03\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\xe0\x1f"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xff\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\xfc\x07\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\xf0\x3f\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\xc0\xff\x01\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\xff\x07\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\xfc\x3f\x00\x00\xf8\xff\x03\x00\x00\x00\x00\xf0"
            "\xff\x01\x00\xc0\xff\x1f\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\xc0\xff\x7f\x00\x00"
            "\xf8\xff\x07\x00\x00\x00\x80\xff\xff\x03\x00\xe0\xff"
            "\x7f\x00\x00\x00\x80\xff\xff\x1f\x00\xe0\xff\xff\x0f"
            "\x00\x00\xc0\xff\xff\xff\xf0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x87\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x1f\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x07"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\x00" }  },
      /* --- pixel bitmap for cmr1200 char#77 M --- */
      {  77, 4977,                      /* character number, location */
        113, 6,     0, 6,     /* topleft row,col, and botleft row,col */
          { 139,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\xff\xff\xff\xff\xff\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\xff\xff\xff\xff\xff\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\xff\xff\xff\xff\xff\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\xff\xff\x7f\x00\xf8\xff\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x3f\x00"
            "\x00\x00\x7e\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xde\xff\x3f\x00\x00\x00\xe0\xfb\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xfe\xff\x00\x00\x00\x00\xde\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x80\xf7\xff\x03\x00"
            "\x00\x00\xf0\xfc\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x9e\xff\x1f\x00\x00\x00\x80\xe7\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xfc\xff\x00\x00\x00\x00\x3c\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x80\xe7\xff\x07\x00"
            "\x00\x00\xe0\xf1\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x1e\xff\x3f\x00\x00\x00\x00\x8f\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xf8\xff\x01\x00\x00\x00\x78\xf8"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xc0\xc3\xff\x0f\x00"
            "\x00\x00\xc0\xc3\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x1e\xfe\x7f\x00\x00\x00\x00\x1e\xfe\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xf0\xff\x03\x00\x00\x00\xf0\xe0"
            "\xff\x03\x00\x00\x00\x00\x00\x00\xc0\x83\xff\x1f\x00"
            "\x00\x00\x80\x07\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x1e\xfc\xff\x00\x00\x00\x00\x3c\xf0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x78\xe0\xff\x07\x00\x00\x00\xe0\x81"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\xc0\x03\xff\x3f\x00"
            "\x00\x00\x00\x0f\xfc\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x1e\xf8\xff\x01\x00\x00\x00\x78\xc0\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x78\xc0\xff\x0f\x00\x00\x00\xc0\x03"
            "\xfe\x3f\x00\x00\x00\x00\x00\x00\xc0\x03\xfe\x7f\x00"
            "\x00\x00\x00\x1e\xf0\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x1e\xf0\xff\x03\x00\x00\x00\xf0\x00\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x78\x80\xff\x1f\x00\x00\x00\x80\x07"
            "\xf8\xff\x00\x00\x00\x00\x00\x00\xc0\x03\xfc\xff\x00"
            "\x00\x00\x00\x3c\x80\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x0f\xe0\xff\x07\x00\x00\x00\xe0\x01\xfc\x7f\x00\x00"
            "\x00\x00\x00\x00\x78\x00\xff\x3f\x00\x00\x00\x00\x0f"
            "\xe0\xff\x03\x00\x00\x00\x00\x00\xc0\x03\xf8\xff\x01"
            "\x00\x00\x00\x78\x00\xfe\x3f\x00\x00\x00\x00\x00\x00"
            "\x0f\xc0\xff\x0f\x00\x00\x00\xc0\x03\xf0\xff\x01\x00"
            "\x00\x00\x00\x00\x78\x00\xfe\x7f\x00\x00\x00\x00\x1e"
            "\x00\xff\x1f\x00\x00\x00\x00\x00\xe0\x01\xf0\xff\x03"
            "\x00\x00\x00\xf0\x00\xf8\xff\x00\x00\x00\x00\x00\x00"
            "\x0f\x80\xff\x1f\x00\x00\x00\x80\x07\xc0\xff\x07\x00"
            "\x00\x00\x00\x00\x78\x00\xfc\xff\x00\x00\x00\x00\x3c"
            "\x00\xfc\x7f\x00\x00\x00\x00\x00\xe0\x01\xe0\xff\x07"
            "\x00\x00\x00\xe0\x01\xe0\xff\x03\x00\x00\x00\x00\x00"
            "\x0f\x00\xff\x3f\x00\x00\x00\x00\x0f\x00\xff\x1f\x00"
            "\x00\x00\x00\x00\x78\x00\xf8\xff\x01\x00\x00\x00\x78"
            "\x00\xf0\xff\x01\x00\x00\x00\x00\xe0\x01\xc0\xff\x0f"
            "\x00\x00\x00\xc0\x03\x80\xff\x0f\x00\x00\x00\x00\x00"
            "\x0f\x00\xfe\x7f\x00\x00\x00\x00\x1e\x00\xf8\xff\x00"
            "\x00\x00\x00\x00\x3c\x00\xf0\xff\x03\x00\x00\x00\xf0"
            "\x00\xc0\xff\x07\x00\x00\x00\x00\xe0\x01\x80\xff\x1f"
            "\x00\x00\x00\x80\x07\x00\xfe\x3f\x00\x00\x00\x00\x00"
            "\x0f\x00\xfc\xff\x00\x00\x00\x00\x3c\x00\xe0\xff\x03"
            "\x00\x00\x00\x00\x3c\x00\xe0\xff\x07\x00\x00\x00\xe0"
            "\x01\x00\xff\x1f\x00\x00\x00\x00\xe0\x01\x00\xff\x3f"
            "\x00\x00\x00\x00\x0f\x00\xf0\xff\x01\x00\x00\x00\x80"
            "\x07\x00\xf8\xff\x01\x00\x00\x00\x78\x00\x80\xff\x0f"
            "\x00\x00\x00\x00\x3c\x00\xc0\xff\x0f\x00\x00\x00\xc0"
            "\x03\x00\xfc\x7f\x00\x00\x00\x00\xe0\x01\x00\xfe\x7f"
            "\x00\x00\x00\x00\x1e\x00\xc0\xff\x07\x00\x00\x00\x80"
            "\x07\x00\xf0\xff\x03\x00\x00\x00\xf0\x00\x00\xfe\x3f"
            "\x00\x00\x00\x00\x3c\x00\x80\xff\x1f\x00\x00\x00\x80"
            "\x07\x00\xf0\xff\x01\x00\x00\x00\xe0\x01\x00\xfc\xff"
            "\x00\x00\x00\x00\x3c\x00\x00\xff\x1f\x00\x00\x00\x80"
            "\x07\x00\xe0\xff\x07\x00\x00\x00\xe0\x01\x00\xf8\xff"
            "\x00\x00\x00\x00\x3c\x00\x00\xff\x3f\x00\x00\x00\x00"
            "\x0f\x00\x80\xff\x0f\x00\x00\x00\xf0\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x78\x00\x00\xfc\x7f\x00\x00\x00\x80"
            "\x07\x00\xc0\xff\x0f\x00\x00\x00\xc0\x03\x00\xe0\xff"
            "\x03\x00\x00\x00\x3c\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\x1e\x00\x00\xfe\x3f\x00\x00\x00\xf0\x00\x00\xf0\xff"
            "\x03\x00\x00\x00\xf0\x00\x00\xf0\xff\x01\x00\x00\x80"
            "\x07\x00\x80\xff\x1f\x00\x00\x00\x80\x07\x00\x00\xff"
            "\x1f\x00\x00\x00\x1e\x00\x00\xfc\xff\x00\x00\x00\x00"
            "\x3c\x00\x00\xf8\xff\x00\x00\x00\xf0\x00\x00\xe0\xff"
            "\x07\x00\x00\x00\xe0\x01\x00\xc0\xff\x07\x00\x00\x80"
            "\x07\x00\x00\xff\x3f\x00\x00\x00\x00\x0f\x00\x00\xfc"
            "\x7f\x00\x00\x00\x1e\x00\x00\xf8\xff\x01\x00\x00\x00"
            "\x78\x00\x00\xe0\xff\x03\x00\x00\xf0\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\xc0\x03\x00\x00\xff\x1f\x00\x00\x80"
            "\x07\x00\x00\xfe\x7f\x00\x00\x00\x00\x1e\x00\x00\xf0"
            "\xff\x01\x00\x00\x1e\x00\x00\xf0\xff\x03\x00\x00\x00"
            "\xf0\x00\x00\x80\xff\x0f\x00\x00\xf0\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\x80\x07\x00\x00\xf8\xff\x00\x00\xc0"
            "\x03\x00\x00\xfc\xff\x00\x00\x00\x00\x3c\x00\x00\xc0"
            "\xff\x07\x00\x00\x1e\x00\x00\xe0\xff\x07\x00\x00\x00"
            "\xe0\x01\x00\x00\xfe\x3f\x00\x00\xf0\x00\x00\x00\xff"
            "\x3f\x00\x00\x00\x00\x0f\x00\x00\xe0\xff\x03\x00\xc0"
            "\x03\x00\x00\xf8\xff\x01\x00\x00\x00\x78\x00\x00\x00"
            "\xff\x1f\x00\x00\x1e\x00\x00\xc0\xff\x0f\x00\x00\x00"
            "\xc0\x03\x00\x00\xf0\xff\x01\x00\x78\x00\x00\x00\xfe"
            "\x7f\x00\x00\x00\x00\x1e\x00\x00\x80\xff\x0f\x00\xc0"
            "\x03\x00\x00\xf0\xff\x03\x00\x00\x00\xf0\x00\x00\x00"
            "\xfc\x7f\x00\x00\x1e\x00\x00\x80\xff\x1f\x00\x00\x00"
            "\x80\x07\x00\x00\xc0\xff\x07\x00\x78\x00\x00\x00\xfc"
            "\xff\x00\x00\x00\x00\x3c\x00\x00\x00\xfe\x3f\x00\xc0"
            "\x03\x00\x00\xe0\xff\x07\x00\x00\x00\xe0\x01\x00\x00"
            "\xf0\xff\x01\x00\x1e\x00\x00\x00\xff\x3f\x00\x00\x00"
            "\x00\x0f\x00\x00\x00\xff\x1f\x00\x78\x00\x00\x00\xf8"
            "\xff\x01\x00\x00\x00\x78\x00\x00\x00\xf8\xff\x00\xc0"
            "\x03\x00\x00\xc0\xff\x0f\x00\x00\x00\xc0\x03\x00\x00"
            "\x80\xff\x0f\x00\x0f\x00\x00\x00\xfe\x7f\x00\x00\x00"
            "\x00\x1e\x00\x00\x00\xfc\x7f\x00\x78\x00\x00\x00\xf0"
            "\xff\x03\x00\x00\x00\xf0\x00\x00\x00\xe0\xff\x03\xc0"
            "\x03\x00\x00\x80\xff\x1f\x00\x00\x00\x80\x07\x00\x00"
            "\x00\xfe\x3f\x00\x0f\x00\x00\x00\xfc\xff\x00\x00\x00"
            "\x00\x3c\x00\x00\x00\xf0\xff\x01\x78\x00\x00\x00\xe0"
            "\xff\x07\x00\x00\x00\xe0\x01\x00\x00\x00\xff\x1f\xe0"
            "\x01\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x0f\x00\x00"
            "\x00\xf8\xff\x00\x0f\x00\x00\x00\xf8\xff\x01\x00\x00"
            "\x00\x78\x00\x00\x00\xc0\xff\x07\x78\x00\x00\x00\xc0"
            "\xff\x0f\x00\x00\x00\xc0\x03\x00\x00\x00\xfc\x7f\xe0"
            "\x01\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\x1e\x00\x00"
            "\x00\xe0\xff\x03\x0f\x00\x00\x00\xf0\xff\x03\x00\x00"
            "\x00\xf0\x00\x00\x00\x00\xff\x1f\x78\x00\x00\x00\x80"
            "\xff\x1f\x00\x00\x00\x80\x07\x00\x00\x00\xf0\xff\xe1"
            "\x01\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x3c\x00\x00"
            "\x00\x80\xff\x0f\x0f\x00\x00\x00\xe0\xff\x07\x00\x00"
            "\x00\xe0\x01\x00\x00\x00\xf8\xff\x3c\x00\x00\x00\x00"
            "\xff\x3f\x00\x00\x00\x00\x0f\x00\x00\x00\xc0\xff\xe7"
            "\x01\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x78\x00\x00"
            "\x00\x00\xfe\x3f\x0f\x00\x00\x00\xc0\xff\x0f\x00\x00"
            "\x00\xc0\x03\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00"
            "\xfe\x7f\x00\x00\x00\x00\x1e\x00\x00\x00\x00\xff\xff"
            "\x01\x00\x00\x00\xf0\xff\x03\x00\x00\x00\xf0\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\x80\xff\x1f\x00\x00"
            "\x00\x80\x07\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\xfc\xff\x00\x00\x00\x00\x3c\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\xe0\xff\x07\x00\x00\x00\xf0\x03\x00"
            "\x00\x00\xc0\xff\x07\x00\x00\x00\x00\xff\x3f\x00\x00"
            "\x00\x80\x1f\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\x00"
            "\xf8\xff\x01\x00\x00\x00\xfc\x00\x00\x00\x00\xf0\xff"
            "\x01\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\xf0\x0f\x00"
            "\x00\x00\x00\xff\x07\x00\x00\x00\x00\xfe\x7f\x00\x00"
            "\x00\xc0\xff\x00\x00\x00\x00\xf8\x3f\x00\x00\x00\x00"
            "\xf0\xff\x03\x00\x00\x80\xff\x1f\x00\x00\x00\x80\xff"
            "\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\x00\xff\xff\x03"
            "\x00\x00\x00\xfc\x07\x00\x00\x00\x00\xff\xff\x03\x00"
            "\x00\xff\xff\xff\x00\x00\x00\xe0\x3f\x00\x00\x00\x00"
            "\xff\xff\xff\x00\xf0\xff\xff\xff\xff\x03\x00\x00\xfe"
            "\x00\x00\x80\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x1f\x00\x00\xf0\x07\x00\x00\xfc\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x00\x00\x00\x1f\x00\x00\xe0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x07\x00\x00\xf8"
            "\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x3f\x00\x00\x80\x03\x00\x00\xf8\xff\xff\xff\xff\xff"
            "\x07" }  },
      /* --- pixel bitmap for cmr1200 char#78 N --- */
      {  78, 5842,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 114,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\x00\x00\x00\x00\x00\xf0\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x07\x00\x00\x00\x00\xc0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x3f\x00\x00\x00\x00\x00\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00\x00"
            "\xfc\xff\xff\xff\xff\xff\xff\xff\xff\x07\x00\x00\x00"
            "\x00\xf0\xff\xff\xff\xff\x03\x80\xff\xff\x3f\x00\x00"
            "\x00\x00\x00\xe0\xff\xff\x1f\x00\x00\xe0\xff\xff\x01"
            "\x00\x00\x00\x00\x00\xfc\xff\x0f\x00\x00\x80\xff\xff"
            "\x07\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\xfe"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xfc\x0f\x00\x00\x00"
            "\xf8\xff\xff\x01\x00\x00\x00\x00\x00\xe0\x1f\x00\x00"
            "\x00\xe0\xfd\xff\x07\x00\x00\x00\x00\x00\x80\x7f\x00"
            "\x00\x00\x80\xe7\xff\x3f\x00\x00\x00\x00\x00\x00\xfc"
            "\x00\x00\x00\x00\x1e\xff\xff\x01\x00\x00\x00\x00\x00"
            "\xf0\x03\x00\x00\x00\x78\xfc\xff\x07\x00\x00\x00\x00"
            "\x00\x80\x07\x00\x00\x00\xe0\xe1\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x1e\x00\x00\x00\x80\x07\xff\xff\x01\x00"
            "\x00\x00\x00\x00\x78\x00\x00\x00\x00\x1e\xfc\xff\x0f"
            "\x00\x00\x00\x00\x00\xe0\x01\x00\x00\x00\x78\xe0\xff"
            "\x3f\x00\x00\x00\x00\x00\x80\x07\x00\x00\x00\xe0\x01"
            "\xff\xff\x01\x00\x00\x00\x00\x00\x1e\x00\x00\x00\x80"
            "\x07\xf8\xff\x0f\x00\x00\x00\x00\x00\x78\x00\x00\x00"
            "\x00\x1e\xe0\xff\x3f\x00\x00\x00\x00\x00\xe0\x01\x00"
            "\x00\x00\x78\x00\xff\xff\x01\x00\x00\x00\x00\x80\x07"
            "\x00\x00\x00\xe0\x01\xf8\xff\x0f\x00\x00\x00\x00\x00"
            "\x1e\x00\x00\x00\x80\x07\xe0\xff\x3f\x00\x00\x00\x00"
            "\x00\x78\x00\x00\x00\x00\x1e\x00\xff\xff\x01\x00\x00"
            "\x00\x00\xe0\x01\x00\x00\x00\x78\x00\xf8\xff\x0f\x00"
            "\x00\x00\x00\x80\x07\x00\x00\x00\xe0\x01\xe0\xff\x7f"
            "\x00\x00\x00\x00\x00\x1e\x00\x00\x00\x80\x07\x00\xff"
            "\xff\x01\x00\x00\x00\x00\x78\x00\x00\x00\x00\x1e\x00"
            "\xf8\xff\x0f\x00\x00\x00\x00\xe0\x01\x00\x00\x00\x78"
            "\x00\xe0\xff\x7f\x00\x00\x00\x00\x80\x07\x00\x00\x00"
            "\xe0\x01\x00\xff\xff\x01\x00\x00\x00\x00\x1e\x00\x00"
            "\x00\x80\x07\x00\xf8\xff\x0f\x00\x00\x00\x00\x78\x00"
            "\x00\x00\x00\x1e\x00\xc0\xff\x7f\x00\x00\x00\x00\xe0"
            "\x01\x00\x00\x00\x78\x00\x00\xff\xff\x01\x00\x00\x00"
            "\x80\x07\x00\x00\x00\xe0\x01\x00\xf8\xff\x0f\x00\x00"
            "\x00\x00\x1e\x00\x00\x00\x80\x07\x00\xc0\xff\x7f\x00"
            "\x00\x00\x00\x78\x00\x00\x00\x00\x1e\x00\x00\xff\xff"
            "\x01\x00\x00\x00\xe0\x01\x00\x00\x00\x78\x00\x00\xf8"
            "\xff\x0f\x00\x00\x00\x80\x07\x00\x00\x00\xe0\x01\x00"
            "\xc0\xff\x7f\x00\x00\x00\x00\x1e\x00\x00\x00\x80\x07"
            "\x00\x00\xff\xff\x03\x00\x00\x00\x78\x00\x00\x00\x00"
            "\x1e\x00\x00\xf8\xff\x0f\x00\x00\x00\xe0\x01\x00\x00"
            "\x00\x78\x00\x00\xc0\xff\x7f\x00\x00\x00\x80\x07\x00"
            "\x00\x00\xe0\x01\x00\x00\xfe\xff\x03\x00\x00\x00\x1e"
            "\x00\x00\x00\x80\x07\x00\x00\xf8\xff\x0f\x00\x00\x00"
            "\x78\x00\x00\x00\x00\x1e\x00\x00\xc0\xff\x7f\x00\x00"
            "\x00\xe0\x01\x00\x00\x00\x78\x00\x00\x00\xfe\xff\x03"
            "\x00\x00\x80\x07\x00\x00\x00\xe0\x01\x00\x00\xf8\xff"
            "\x0f\x00\x00\x00\x1e\x00\x00\x00\x80\x07\x00\x00\xc0"
            "\xff\x7f\x00\x00\x00\x78\x00\x00\x00\x00\x1e\x00\x00"
            "\x00\xfe\xff\x03\x00\x00\xe0\x01\x00\x00\x00\x78\x00"
            "\x00\x00\xf8\xff\x1f\x00\x00\x80\x07\x00\x00\x00\xe0"
            "\x01\x00\x00\xc0\xff\x7f\x00\x00\x00\x1e\x00\x00\x00"
            "\x80\x07\x00\x00\x00\xfe\xff\x03\x00\x00\x78\x00\x00"
            "\x00\x00\x1e\x00\x00\x00\xf0\xff\x1f\x00\x00\xe0\x01"
            "\x00\x00\x00\x78\x00\x00\x00\xc0\xff\x7f\x00\x00\x80"
            "\x07\x00\x00\x00\xe0\x01\x00\x00\x00\xfe\xff\x03\x00"
            "\x00\x1e\x00\x00\x00\x80\x07\x00\x00\x00\xf0\xff\x1f"
            "\x00\x00\x78\x00\x00\x00\x00\x1e\x00\x00\x00\xc0\xff"
            "\x7f\x00\x00\xe0\x01\x00\x00\x00\x78\x00\x00\x00\x00"
            "\xfe\xff\x03\x00\x80\x07\x00\x00\x00\xe0\x01\x00\x00"
            "\x00\xf0\xff\x1f\x00\x00\x1e\x00\x00\x00\x80\x07\x00"
            "\x00\x00\xc0\xff\xff\x00\x00\x78\x00\x00\x00\x00\x1e"
            "\x00\x00\x00\x00\xfe\xff\x03\x00\xe0\x01\x00\x00\x00"
            "\x78\x00\x00\x00\x00\xf0\xff\x1f\x00\x80\x07\x00\x00"
            "\x00\xe0\x01\x00\x00\x00\xc0\xff\xff\x00\x00\x1e\x00"
            "\x00\x00\x80\x07\x00\x00\x00\x00\xfe\xff\x03\x00\x78"
            "\x00\x00\x00\x00\x1e\x00\x00\x00\x00\xf0\xff\x1f\x00"
            "\xe0\x01\x00\x00\x00\x78\x00\x00\x00\x00\x80\xff\xff"
            "\x00\x80\x07\x00\x00\x00\xe0\x01\x00\x00\x00\x00\xfe"
            "\xff\x03\x00\x1e\x00\x00\x00\x80\x07\x00\x00\x00\x00"
            "\xf0\xff\x1f\x00\x78\x00\x00\x00\x00\x1e\x00\x00\x00"
            "\x00\x80\xff\xff\x00\xe0\x01\x00\x00\x00\x78\x00\x00"
            "\x00\x00\x00\xfe\xff\x03\x80\x07\x00\x00\x00\xe0\x01"
            "\x00\x00\x00\x00\xf0\xff\x1f\x00\x1e\x00\x00\x00\x80"
            "\x07\x00\x00\x00\x00\x80\xff\xff\x00\x78\x00\x00\x00"
            "\x00\x1e\x00\x00\x00\x00\x00\xfe\xff\x07\xe0\x01\x00"
            "\x00\x00\x78\x00\x00\x00\x00\x00\xf0\xff\x1f\x80\x07"
            "\x00\x00\x00\xe0\x01\x00\x00\x00\x00\x80\xff\xff\x00"
            "\x1e\x00\x00\x00\x80\x07\x00\x00\x00\x00\x00\xfc\xff"
            "\x07\x78\x00\x00\x00\x00\x1e\x00\x00\x00\x00\x00\xf0"
            "\xff\x1f\xe0\x01\x00\x00\x00\x78\x00\x00\x00\x00\x00"
            "\x80\xff\xff\x80\x07\x00\x00\x00\xe0\x01\x00\x00\x00"
            "\x00\x00\xfc\xff\x07\x1e\x00\x00\x00\x80\x07\x00\x00"
            "\x00\x00\x00\xf0\xff\x1f\x78\x00\x00\x00\x00\x1e\x00"
            "\x00\x00\x00\x00\x80\xff\xff\xe0\x01\x00\x00\x00\x78"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x87\x07\x00\x00\x00"
            "\xe0\x01\x00\x00\x00\x00\x00\xf0\xff\x3f\x1e\x00\x00"
            "\x00\x80\x07\x00\x00\x00\x00\x00\x80\xff\xff\x78\x00"
            "\x00\x00\x00\x1e\x00\x00\x00\x00\x00\x00\xfc\xff\xe7"
            "\x01\x00\x00\x00\x78\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\xbf\x07\x00\x00\x00\xe0\x01\x00\x00\x00\x00\x00\x80"
            "\xff\xff\x1e\x00\x00\x00\x80\x07\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x7f\x00\x00\x00\x00\x1e\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\xff\x01\x00\x00\x00\x78\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\x07\x00\x00\x00\xe0\x01\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x1f\x00\x00\x00\x80\x07"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x7f\x00\x00\x00\x00"
            "\x1e\x00\x00\x00\x00\x00\x00\x80\xff\xff\x01\x00\x00"
            "\x00\x78\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x07\x00"
            "\x00\x00\xe0\x01\x00\x00\x00\x00\x00\x00\xe0\xff\x1f"
            "\x00\x00\x00\x80\x07\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x7f\x00\x00\x00\x00\x1e\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\x78\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x07\x00\x00\x00\xe0\x01\x00\x00\x00\x00"
            "\x00\x00\x00\xff\x1f\x00\x00\x00\x80\x07\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x07\x00\x00\x00\xf8"
            "\x07\x00\x00\x00\x00\x00\x00\x00\xfc\x1f\x00\x00\x00"
            "\xe0\x1f\x00\x00\x00\x00\x00\x00\x00\xe0\x7f\x00\x00"
            "\x00\xc0\xff\x00\x00\x00\x00\x00\x00\x00\x00\xff\x01"
            "\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\x07\x00\x00\xc0\xff\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x1f\x00\x00\xe0\xff\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x7f\x00\x00\xff\xff\xff\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\xf8\x01\x00\xfc\xff\xff\xff\xff\x00\x00"
            "\x00\x00\x00\x00\xe0\x07\x00\xf0\xff\xff\xff\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x1f\x00\xc0\xff\xff\xff\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x78\x00\x00\xff\xff\xff"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xc0\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#79 O --- */
      {  79, 6458,                      /* character number, location */
        117, 9,    -4, 9,     /* topleft row,col, and botleft row,col */
          { 110,   121, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\xff\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\xff\xff\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x03\xf0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\xc0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x80"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\xff\x07\x00"
            "\x00\x00\x80\xff\x03\x00\x00\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xf0\xff\x01\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x00"
            "\x00\xfe\x3f\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00"
            "\x00\xc0\xff\x07\x00\x00\x00\x00\x00\x80\xff\x0f\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x00\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x7f\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x3f\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x0f\x00\x00\xf8\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x07\x00\x00\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x03\x00\xc0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x00\x00\xf8\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\x7f\x00\x00\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x3f\x00\xc0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\xf8\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x07\x00\xfe\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x01\xc0\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00\xf0"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x01\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x3f\xe0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x1f\xf8\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x07\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x81\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xff\x7f\xf0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x3f\xfc\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x0f\xff\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\xc3\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\xff\xf8\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x7f\xfe\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x9f\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\xe7\xff"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\xf9"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x7f"
            "\xfe\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\xdf\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\xff\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\xff\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\xff\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\xff\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\xff\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\xff\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\xff\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\xff\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\xff\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\xff\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\xff\xff\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\xff\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\xff\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\xff\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\xff"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\xbf"
            "\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\xe7\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff\xf9\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x7f\xfe\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x9f\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\xe7\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\xf1\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x3f\xfc\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x0f\xff\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\xc3\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\xff\xe0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x1f\xf8\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x07\xfe\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x01\xff\xff\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\xc0\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x0f\xf0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x03\xf8"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x00\x80\xff\x7f\x00"
            "\xfe\xff\x01\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x1f"
            "\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x03\xc0\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x3f\x00\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\xf8\xff\x01\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x07\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x80\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\xf0"
            "\xff\x07\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\xf8\xff\x01\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00"
            "\x00\xfc\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00"
            "\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x80\xff\x1f\x00"
            "\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\xf0\xff\x03"
            "\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\xfe\x7f"
            "\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\xf8"
            "\xff\x01\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x00"
            "\xff\x1f\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00"
            "\xf0\xff\x03\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\xf8\xff\x01\x00"
            "\x00\xe0\xff\x07\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x03\x00\xf0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x0f\xc0\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\xff\xff\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\xff\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\xff\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#80 P --- */
      {  80, 6998,                      /* character number, location */
        113, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 98,   113, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\x03\x00\x00\x00\xfc"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x01\x00\x00\xf0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x7f\x00\x00\xc0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x07\x00\x00\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\x7f\x00\x00\x00\xc0\xff\xff"
            "\x1f\x00\x00\x00\xff\xff\x07\x00\x00\x00\xf8\xff\x1f"
            "\x00\x00\x00\xc0\xff\x7f\x00\x00\x00\xc0\xff\x3f\x00"
            "\x00\x00\x00\xf8\xff\x07\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\xf8\xff\x03\x00\x00"
            "\x00\x00\xf8\xff\x01\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\xc0\xff\x0f\x00\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\xf0\xff\x03\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x80"
            "\xff\x1f\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xfc"
            "\xff\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x80\xff\x3f"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xf0\xff\x07\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\xfc\xff\x03\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x80\xff\x3f"
            "\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x01\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\xf8\xff\x07\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\xe0\xff\x3f\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x80\xff\xff\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x03\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\xf8\xff\x0f\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\xe0\xff\x3f\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x80"
            "\xff\xff\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x03\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xf8\xff"
            "\x0f\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xe0\xff\x3f"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x80\xff\x7f\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xfe\xff\x01\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\xf8\xff\x07\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x80\xff\x1f\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\xfc\xff\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\xf8\xff\x01\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xf0"
            "\xff\x03\x00\x00\xf8\xff\x03\x00\x00\x00\x00\xe0\xff"
            "\x07\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xc0\xff\x0f"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x80\xff\x1f\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\xc0\xff\x3f\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\xf8\xff\x7f\x00\x00\x00\x00\xfe"
            "\xff\xff\xff\xff\xff\xff\x3f\x00\x00\x00\x00\xf8\xff"
            "\xff\xff\xff\xff\xff\x3f\x00\x00\x00\x00\xe0\xff\xff"
            "\xff\xff\xff\xff\x1f\x00\x00\x00\x00\x80\xff\xff\xff"
            "\xff\xff\xff\x07\x00\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\xff\x07\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff"
            "\xff\xff\xff\x01\x00\x00\x00\x00\x00\xfc\xff\xff\xff"
            "\xff\xff\x07\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff"
            "\xff\x1f\x00\x00\x00\x00\x00\xc0\xff\xff\xff\xff\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff"
            "\x01\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#81 Q --- */
      {  81, 7338,                      /* character number, location */
        117, 9,   -32, 9,     /* topleft row,col, and botleft row,col */
          { 111,   149, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\xff\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\xff\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x01\x00\xf8"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00"
            "\xe0\xff\x03\x00\x00\x00\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00"
            "\x80\xff\x0f\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00"
            "\x00\xe0\xff\x03\x00\x00\x00\x00\x00\xff\x1f\x00\x00"
            "\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\xff\x1f\x00"
            "\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\x00\xff\x1f"
            "\x00\x00\x00\x80\xff\x0f\x00\x00\x00\x00\x00\x00\xff"
            "\x1f\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00\x80"
            "\xff\x0f\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00\x00"
            "\x80\xff\x0f\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x0f\x00\x00\x00\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x0f\x00\x00\xc0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x0f\x00\x00\xe0\xff\x03\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x07\x00\x00\xf8\xff\x01\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\xfe\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x00\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x03\x00\xc0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x03\x00\xf0"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00"
            "\xf8\xff\x01\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x01"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x7f\x00\xf8\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x7f\x00\xfc\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x3f\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x80\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x1f\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\xf0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x0f\xf8\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x07\xfc\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x03\xfe\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x81\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\xc1"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff"
            "\xe0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x7f\xf0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x3f\xfc\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x3f\xfe\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x1f\xff\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x8f\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\xc7\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\xe3\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\xf9\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\xff\xfd\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\xff\xfe\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x7f\xff\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\xbf\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\xdf\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\xef"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\xf7\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\xfb\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\xfd\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\xff\xfe\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x7f\xff\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\xbf\xff\xff\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\xdf\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\xef\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\xf7\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\xf3\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\xff\xf8\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\x7f\xfc\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\xfe\xff"
            "\x03\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x1f\xff"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x8f"
            "\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x87\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\xc1\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\xe0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x7f\xf0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x3f\xf0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x0f\xf8\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x07\xfc\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x03\xfc\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x00\xfe\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x7f\x00\xff\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x80\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\xc0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\xe0\xff\x07\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x07\x00\xf0\xff\x07\x00\x00\x80\x7f\x00\x00\x00"
            "\xf8\xff\x03\x00\xf0\xff\x03\x00\x00\xf0\xff\x01\x00"
            "\x00\xfc\xff\x00\x00\xf8\xff\x01\x00\x00\xfc\xff\x03"
            "\x00\x00\xfe\x7f\x00\x00\xf8\xff\x01\x00\x80\xff\xff"
            "\x03\x00\x80\xff\x1f\x00\x00\xf8\xff\x01\x00\xe0\x0f"
            "\xf8\x03\x00\xe0\xff\x07\x00\x00\xfc\xff\x00\x00\xf0"
            "\x01\xf0\x03\x00\xf0\xff\x03\x00\x00\xfc\xff\x00\x00"
            "\x7c\x00\xe0\x03\x00\xfc\xff\x00\x00\x00\xfc\x7f\x00"
            "\x00\x3f\x00\xe0\x03\x00\xfe\x3f\x00\x00\x00\xfc\x7f"
            "\x00\x80\x0f\x00\xe0\x03\x80\xff\x0f\x00\x00\x00\xfe"
            "\x7f\x00\xc0\x03\x00\xf0\x01\xe0\xff\x07\x00\x00\x00"
            "\xfe\x3f\x00\xf0\x01\x00\xf0\x01\xf0\xff\x01\x00\x00"
            "\x00\xfe\x3f\x00\xf8\x00\x00\xf8\x01\xfc\x7f\x00\x00"
            "\x00\x00\xfe\x3f\x00\x3c\x00\x00\xf8\x00\xff\x1f\x00"
            "\x00\x00\x00\xfe\x3f\x00\x1e\x00\x00\x7c\xc0\xff\x07"
            "\x00\x00\x00\x00\xfe\x3f\x00\x0f\x00\x00\x7c\xf0\xff"
            "\x01\x00\x00\x00\x00\xfe\x3f\x80\x07\x00\x00\x3e\xfc"
            "\x7f\x00\x00\x00\x00\x00\xfe\x3f\xc0\x03\x00\x00\x3f"
            "\xff\x1f\x00\x00\x00\x00\x00\xfc\x3f\xe0\x03\x00\x00"
            "\xdf\xff\x03\x00\x00\x00\x00\x00\xfc\x3f\xf0\x01\x00"
            "\x80\xff\xff\x00\x00\x00\x00\x00\x00\xfc\x7f\xf0\x00"
            "\x00\xc0\xff\x3f\x00\x00\x00\x00\x00\x00\xf8\x7f\xf8"
            "\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\xfc\x00\x00\xf0\xff\x01\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x7d\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x7f\x00\xe0\xff\x07\x00\x00\x00\x06\x00\x00"
            "\x00\xc0\xff\xff\x00\xff\xff\x01\x00\x00\x80\x07\x00"
            "\x00\x00\x00\xff\xff\xff\xff\xff\x00\x00\x00\xc0\x03"
            "\x00\x00\x00\x00\xfe\xff\xff\xff\xff\x00\x00\x00\xe0"
            "\x01\x00\x00\x00\x00\xf0\xff\xff\x0f\x7f\x00\x00\x00"
            "\xf0\x00\x00\x00\x00\x00\x00\xff\x3f\x80\x7f\x00\x00"
            "\x00\x7c\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x3f\x00"
            "\x00\x00\x3e\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x3f"
            "\x00\x00\x00\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x1f\x00\x00\xc0\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x1f\x00\x00\xe0\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x0f\x00\x00\xf8\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\x0f\x00\x00\xfe\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x0f\x00\x00\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xff\x0f\x00\xc0\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x0f\x00\xf8\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x0f\x00\xfe\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\xe0\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\xff\xff\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\xff\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\xff"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\xff\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\xff\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\xff\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\xff\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x07\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmr1200 char#82 R --- */
      {  82, 8046,                      /* character number, location */
        113, 5,    -4, 5,     /* topleft row,col, and botleft row,col */
          { 116,   117, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\xff\xff\xff\xff\xff\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\x1f\x00"
            "\x00\x00\x00\x00\xf0\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x0f\x00\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x07\x00\x00\x00\x00\x00\x00\xff\xff\x7f\x00"
            "\x00\xe0\xff\xff\x01\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x01\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x0f\x00\x00\x00\xe0\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xf0"
            "\xff\x03\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xf0\xff\x0f"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\xe0\xff\x1f\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\xfe\xff\x01\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\xfc\xff\x03\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\xfc\xff\x07\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xc0\xff\x7f\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xfc\xff"
            "\x07\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xc0"
            "\xff\x7f\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\xfc\xff\x07\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\xfc\xff\x03"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xe0\xff"
            "\x3f\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\xfe\xff\x01\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\xe0\xff\x1f\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x80\xff\x1f\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\xfe\x3f\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\xf0\xff\x01\x00\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\xe0\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\xff\xff\xff\xff\xff\x01"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\xff\xff\xff\xff\xff"
            "\x03\x00\x00\x00\x00\x00\x00\x00\xfe\xff\xff\xff\xff"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\xe0\xff\xff\xff"
            "\xff\xff\xff\x03\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\xff\xff\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\xf8\xff\x01\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\xfe\x3f\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\xf8\xff\x01\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\xf0\xff\x0f\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\xff\xff\x00\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xf0\xff\x0f\x00"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xff\xff"
            "\x01\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xf0"
            "\xff\x1f\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\xff\xff\x01\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\xf0\xff\x3f\x00\x00"
            "\x60\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xff\xff\x03"
            "\x00\x00\x0f\x00\xe0\xff\x0f\x00\x00\x00\x00\xf0\xff"
            "\x3f\x00\x00\xf0\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\xff\xff\x03\x00\x00\x0f\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\xe0\xff\x3f\x00\x00\xf0\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\xfe\xff\x03\x00\x00\x0f\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\xe0\xff\x7f\x00\x00\xf8\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\xfc\xff\x07\x00\x80\x0f\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\xc0\xff\x7f\x00\x00\x78"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xf8\xff\x07\x00"
            "\x80\x07\x00\xf0\xff\x1f\x00\x00\x00\x00\x80\xff\xff"
            "\x00\x00\x7c\x00\x80\xff\xff\x03\x00\x00\x00\x00\xf0"
            "\xff\x0f\x00\xc0\x07\x00\xff\xff\xff\x01\x00\x00\x00"
            "\x00\xfe\xff\x01\x00\x3e\xff\xff\xff\xff\xff\xff\x01"
            "\x00\x00\xe0\xff\x1f\x00\xf0\xf3\xff\xff\xff\xff\xff"
            "\x1f\x00\x00\x00\xfc\xff\x03\x00\x1f\xff\xff\xff\xff"
            "\xff\xff\x01\x00\x00\x00\xff\x3f\x00\xf8\xf0\xff\xff"
            "\xff\xff\xff\x1f\x00\x00\x00\xe0\xff\x07\xc0\x0f\xff"
            "\xff\xff\xff\xff\xff\x01\x00\x00\x00\xf8\xff\x81\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#83 S --- */
      {  83, 8535,                      /* character number, location */
        117, 9,    -4, 9,     /* topleft row,col, and botleft row,col */
          { 73,   121, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xfc\x7f\x00\x00\x00\x0e\x00\x00\x80\xff"
            "\xff\x0f\x00\x00\x1e\x00\x00\xe0\xff\xff\xff\x00\x00"
            "\x3e\x00\x00\xf0\xff\xff\xff\x07\x00\x7c\x00\x00\xf0"
            "\xff\xff\xff\x3f\x00\xfc\x00\x00\xf8\xff\x01\xf8\xff"
            "\x00\xf8\x01\x00\xf8\x3f\x00\x00\xff\x07\xf8\x03\x00"
            "\xf8\x1f\x00\x00\xf0\x1f\xf8\x07\x00\xfc\x1f\x00\x00"
            "\x80\x7f\xf0\x0f\x00\xfc\x0f\x00\x00\x00\xfc\xf1\x1f"
            "\x00\xfc\x0f\x00\x00\x00\xf0\xf7\x3f\x00\xf8\x0f\x00"
            "\x00\x00\x80\xff\x7f\x00\xf8\x0f\x00\x00\x00\x00\xfe"
            "\xff\x00\xf8\x0f\x00\x00\x00\x00\xf8\xff\x01\xf8\x1f"
            "\x00\x00\x00\x00\xe0\xff\x03\xf0\x1f\x00\x00\x00\x00"
            "\xc0\xff\x07\xf0\x1f\x00\x00\x00\x00\x00\xff\x0f\xf0"
            "\x3f\x00\x00\x00\x00\x00\xfc\x1f\xe0\x7f\x00\x00\x00"
            "\x00\x00\xf0\x3f\xc0\x7f\x00\x00\x00\x00\x00\xe0\x7f"
            "\xc0\xff\x00\x00\x00\x00\x00\x80\xff\x80\xff\x01\x00"
            "\x00\x00\x00\x00\xff\x81\xff\x01\x00\x00\x00\x00\x00"
            "\xfc\x03\xff\x03\x00\x00\x00\x00\x00\xf8\x07\xfe\x07"
            "\x00\x00\x00\x00\x00\xf0\x0f\xfc\x0f\x00\x00\x00\x00"
            "\x00\xc0\x1f\xfc\x1f\x00\x00\x00\x00\x00\x80\x3f\xf8"
            "\x3f\x00\x00\x00\x00\x00\x00\x7e\xf0\x7f\x00\x00\x00"
            "\x00\x00\x00\xfc\xe0\xff\x00\x00\x00\x00\x00\x00\xf8"
            "\xc1\xff\x01\x00\x00\x00\x00\x00\xf0\x83\xff\x07\x00"
            "\x00\x00\x00\x00\xc0\x07\xff\x0f\x00\x00\x00\x00\x00"
            "\x80\x0f\xfe\x1f\x00\x00\x00\x00\x00\x00\x1f\xfc\x7f"
            "\x00\x00\x00\x00\x00\x00\x3e\xf8\xff\x00\x00\x00\x00"
            "\x00\x00\x7c\xf0\xff\x01\x00\x00\x00\x00\x00\xf0\xe0"
            "\xff\x07\x00\x00\x00\x00\x00\xe0\x81\xff\x1f\x00\x00"
            "\x00\x00\x00\xc0\x03\xff\x3f\x00\x00\x00\x00\x00\x80"
            "\x07\xfe\xff\x00\x00\x00\x00\x00\x00\x0f\xfc\xff\x03"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xff\xff\x07\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\xff\x07\x00\x00\x00\x00\x00\xf0\xff\xff\xff"
            "\x00\x00\x00\x00\x00\xc0\xff\xff\xff\x1f\x00\x00\x00"
            "\x00\x00\xff\xff\xff\xff\x03\x00\x00\x00\x00\xfe\xff"
            "\xff\xff\x7f\x00\x00\x00\x00\xf8\xff\xff\xff\xff\x0f"
            "\x00\x00\x00\xe0\xff\xff\xff\xff\xff\x00\x00\x00\x80"
            "\xff\xff\xff\xff\xff\x0f\x00\x00\x00\xfe\xff\xff\xff"
            "\xff\x7f\x00\x00\x00\xf8\xff\xff\xff\xff\xff\x01\x00"
            "\x00\xe0\xff\xff\xff\xff\xff\x0f\x00\x00\x80\xff\xff"
            "\xff\xff\xff\x3f\x00\x00\x00\xfc\xff\xff\xff\xff\xff"
            "\x00\x00\x00\xf0\xff\xff\xff\xff\xff\x03\x00\x00\x80"
            "\xff\xff\xff\xff\xff\x0f\x00\x00\x00\xfc\xff\xff\xff"
            "\xff\x3f\x00\x00\x00\xc0\xff\xff\xff\xff\xff\x00\x00"
            "\x00\x00\xf8\xff\xff\xff\xff\x03\x00\x00\x00\x00\xff"
            "\xff\xff\xff\x0f\x00\x00\x00\x00\xe0\xff\xff\xff\x1f"
            "\x00\x00\x00\x00\x00\xfc\xff\xff\x7f\x00\x00\x00\x00"
            "\x00\x80\xff\xff\xff\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\xff\x03\x00\x00\x00\x00\x00\x00\xff\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x01\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x80\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x7f\x0e\x00\x00\x00\x00\x00\x00\xf8\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x01\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x03\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x07\x00\x00\x00\x00\x00\x00\xe0\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x7f\x00\x00\x00\x00\x00\x00\x00\xff\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x00\xf8\xdf"
            "\x0f\x00\x00\x00\x00\x00\x00\xf0\xbf\x3f\x00\x00\x00"
            "\x00\x00\x00\xe0\x7f\x7f\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\xfe\x00\x00\x00\x00\x00\x00\xc0\xff\xfc\x03\x00"
            "\x00\x00\x00\x00\x80\xff\xf9\x07\x00\x00\x00\x00\x00"
            "\x00\xff\xf3\x1f\x00\x00\x00\x00\x00\x00\xfe\xe3\x7f"
            "\x00\x00\x00\x00\x00\x00\xfe\xc7\xff\x00\x00\x00\x00"
            "\x00\x00\xfc\x87\xff\x03\x00\x00\x00\x00\x00\xfc\x0f"
            "\xff\x0f\x00\x00\x00\x00\x00\xf8\x0f\xfe\x3f\x00\x00"
            "\x00\x00\x00\xf8\x1f\xfc\xff\x00\x00\x00\x00\x00\xf0"
            "\x1f\xf8\xff\x03\x00\x00\x00\x00\xf0\x1f\xf0\xff\x0f"
            "\x00\x00\x00\x00\xf0\x3f\xe0\xff\x3f\x00\x00\x00\x00"
            "\xe0\x3f\xc0\xff\xfe\x01\x00\x00\x00\xe0\x3f\x80\xff"
            "\xf8\x0f\x00\x00\x00\xf0\x3f\x00\xff\xc0\x7f\x00\x00"
            "\x00\xf0\x3f\x00\xfe\x01\xff\x07\x00\x00\xf8\x3f\x00"
            "\xfc\x01\xfc\x7f\x00\x00\xfc\x3f\x00\xf8\x01\xe0\xff"
            "\x1f\x00\xff\x1f\x00\xf0\x03\x00\xff\xff\xff\xff\x1f"
            "\x00\xe0\x03\x00\xf8\xff\xff\xff\x0f\x00\xc0\x07\x00"
            "\x80\xff\xff\xff\x07\x00\x80\x07\x00\x00\xf8\xff\xff"
            "\x03\x00\x00\x07\x00\x00\x00\xfe\x7f\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#84 T --- */
      {  84, 8972,                      /* character number, location */
        112, 6,     0, 6,     /* topleft row,col, and botleft row,col */
          { 107,   112, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf8\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xc0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x07\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x3f\xf0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x81\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x0f\xfc\xff\x1f\x00\x00\xfc\xff\x7f\x00\x00\xf0"
            "\xff\x7f\xf0\xff\x0f\x00\x00\x80\xff\xff\x00\x00\x00"
            "\xf8\xff\x87\xff\x0f\x00\x00\x00\xf8\xff\x03\x00\x00"
            "\x00\xfe\x3f\xfc\x1f\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\xc0\xff\xe1\x7f\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\xfc\x0f\xff\x01\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\xc0\x7f\xf8\x07\x00\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\x00\xfc\xc3\x1f\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\xc0\x1f\xfe\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\xfe\xf0\x03\x00\x00\x00\x00\xff\x7f"
            "\x00\x00\x00\x00\xe0\x87\x1f\x00\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x00\x3f\x7c\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\x00\xf0\xe1\x03\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x80\x0f\x1f\x00\x00\x00\x00\xf0"
            "\xff\x07\x00\x00\x00\x00\x7c\x7c\x00\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\xc0\xe7\x03\x00\x00\x00\x00"
            "\xfc\xff\x01\x00\x00\x00\x00\x3e\x1f\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\xf0\xf9\x00\x00\x00\x00"
            "\x00\xff\x7f\x00\x00\x00\x00\x80\xcf\x07\x00\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\x00\x7c\x1e\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x00\xc0\xf3\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x9e\x07\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\x00\xf0\x3c\x00\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x80\xe7\x01\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x3c\x0f\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xe0\x79\x00"
            "\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\xef\x01"
            "\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\xf0\x0f"
            "\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x80\x7f"
            "\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xfc"
            "\x03\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\xe0"
            "\x1f\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\xff\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00"
            "\x78\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\xff\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\xff\xff\xff\xff\xff\x3f\x00"
            "\x00\x00\x00\x00\xfc\xff\xff\xff\xff\xff\xff\xff\x01"
            "\x00\x00\x00\x00\xe0\xff\xff\xff\xff\xff\xff\xff\x0f"
            "\x00\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\x7f"
            "\x00\x00\x00\x00\x00\xf8\xff\xff\xff\xff\xff\xff\xff"
            "\x03\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#85 U --- */
      {  85, 9336,                      /* character number, location */
        113, 5,    -4, 5,     /* topleft row,col, and botleft row,col */
          { 114,   117, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\x01\x00\x00\xf8\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x07\x00\x00\xe0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x1f\x00\x00\x80\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f\x00\x00\x00"
            "\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01\x00"
            "\x00\xf8\xff\xff\xff\xff\x03\xc0\xff\xff\x7f\x00\x00"
            "\x00\x00\x00\xf0\xff\xff\x1f\x00\x00\xf8\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x0f\x00\x00\xc0\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xfe\x0f\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\x00\xf0\x1f\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\xc0\x7f\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x03\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\xc0\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x7c\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xf0\x01\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\xc0\x07"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x7c\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xc0\x07\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x1f\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x7c\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00"
            "\xc0\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x7c\x00\x00\x00\x00\xfe\xff\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\x01\x00\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\xc0\x07\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x1f"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x7c\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\x00\xc0\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x1f\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x7c\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xf0\x01"
            "\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\xc0"
            "\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x7c\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\x01\x00\x00\x00\xf8\xff\x03\x00\x00"
            "\x00\x00\x00\x00\xc0\x07\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x80\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x1f\x00"
            "\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x7c"
            "\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00"
            "\x00\xc0\x07\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x7c\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00\xf8\xff\x03"
            "\x00\x00\x00\x00\x00\x00\xc0\x07\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00"
            "\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\xf0\x01\x00"
            "\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x00\x00\xc0\x07"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x1f\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x7c\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x01\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\x00\x00\x00\xc0\x07\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x1f\x00\x00\x00\x80\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\x00\x00\xe0\x07\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x80\x1f\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x3e\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\xf8"
            "\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00"
            "\xe0\x03\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\xc0\x0f\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x3f\x00\x00\x00\x00\xf8\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x7c\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\xf8\x01\x00\x00\x00\x00\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\xe0\x07\x00\x00\x00\x00\xfc"
            "\xff\x00\x00\x00\x00\x00\x00\x80\x0f\x00\x00\x00\x00"
            "\xe0\xff\x07\x00\x00\x00\x00\x00\x00\x3f\x00\x00\x00"
            "\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00\xfc\x00\x00"
            "\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x00\x00\xf8\x01"
            "\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00\x00\xe0"
            "\x07\x00\x00\x00\x00\x80\xff\x0f\x00\x00\x00\x00\x00"
            "\xc0\x0f\x00\x00\x00\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\x00\x80\x3f\x00\x00\x00\x00\x00\xf0\xff\x01\x00\x00"
            "\x00\x00\x00\x7e\x00\x00\x00\x00\x00\x80\xff\x0f\x00"
            "\x00\x00\x00\x00\xfc\x00\x00\x00\x00\x00\x00\xfe\x3f"
            "\x00\x00\x00\x00\x00\xf8\x03\x00\x00\x00\x00\x00\xf0"
            "\xff\x01\x00\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00"
            "\x80\xff\x0f\x00\x00\x00\x00\xe0\x0f\x00\x00\x00\x00"
            "\x00\x00\xfc\x7f\x00\x00\x00\x00\xc0\x1f\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x80\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\x00\xfe"
            "\x01\x00\x00\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00"
            "\xfe\x01\x00\x00\x00\x00\x00\x00\x00\xfc\x7f\x00\x00"
            "\x00\xfc\x03\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x07"
            "\x00\x00\xfe\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x7f\x00\x00\xfe\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x1f\x80\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\xff\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\xff\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x03\x00\x00"
            "\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#86 V --- */
      {  86, 9801,                      /* character number, location */
        113, 3,    -4, 3,     /* topleft row,col, and botleft row,col */
          { 118,   117, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\x1f\x00\x00\x00\x00\xf8\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x07\x00\x00\x00\x00\xfe"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x01\x00\x00\x00"
            "\x80\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f\x00\x00"
            "\x00\x00\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff\x1f"
            "\x00\x00\x00\x00\xf8\xff\xff\xff\x3f\x00\xff\xff\xff"
            "\x0f\x00\x00\x00\x00\x00\xe0\xff\xff\x3f\x00\x00\xfe"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xc0\xff\xff\x01\x00"
            "\x00\xff\xff\x07\x00\x00\x00\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x3f\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\x07\x00\x00\x00\xfc\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00\xfe\xff\x00"
            "\x00\x00\x00\x00\x00\x00\x80\x3f\x00\x00\x00\x80\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\xe0\x07\x00\x00\x00"
            "\xc0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\xf8\x01\x00"
            "\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x3f"
            "\x00\x00\x00\x00\xfc\xff\x03\x00\x00\x00\x00\x00\x00"
            "\xc0\x0f\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x01\x00\x00\x00\x80\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x7c\x00\x00\x00\x00\xe0\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\x80\x1f\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\x00\x00\x00\x00\xe0\x03\x00\x00\x00\x00"
            "\xfc\xff\x03\x00\x00\x00\x00\x00\x00\xfc\x00\x00\x00"
            "\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\x00\x1f\x00"
            "\x00\x00\x00\x80\xff\x7f\x00\x00\x00\x00\x00\x00\xc0"
            "\x07\x00\x00\x00\x00\xe0\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\xf8\x01\x00\x00\x00\x00\xf0\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x3e\x00\x00\x00\x00\x00\xfc\xff\x03\x00"
            "\x00\x00\x00\x00\x80\x0f\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00"
            "\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\x80\x1f\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\xe0\x03"
            "\x00\x00\x00\x00\x00\xfc\xff\x03\x00\x00\x00\x00\x00"
            "\xf8\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00"
            "\x00\x00\x3f\x00\x00\x00\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00\xe0\xff\x1f"
            "\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00\x00\x00\xf0"
            "\xff\x07\x00\x00\x00\x00\x00\x3e\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x00\x00\x00\x00\x80\x0f\x00\x00\x00"
            "\x00\x00\x00\xff\xff\x00\x00\x00\x00\x00\xf0\x03\x00"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x7c"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x1f\x00\x00\x00\x00"
            "\x00\x1f\x00\x00\x00\x00\x00\x00\xf8\xff\x07\x00\x00"
            "\x00\x00\xe0\x07\x00\x00\x00\x00\x00\x00\xfc\xff\x01"
            "\x00\x00\x00\x00\xf8\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff\x00\x00\x00\x00\x00\x3f\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\xc0\x07\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xf0\x01\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x07\x00\x00\x00\x00\x7e\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x80"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00"
            "\x00\xe0\x03\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\x00"
            "\x00\x00\x00\xfc\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x07\x00\x00\x00\xe0\x07\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x01\x00\x00\x00\xf8\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x3e\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\x00\xc0\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\xf0\x01\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x07\x00"
            "\x00\x00\x7c\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x01\x00\x00\x80\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\xe0\x03\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x3f\x00\x00\x00\xfc\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x07\x00\x00\xc0\x07\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x01\x00\x00\xf8"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x3e\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x3f"
            "\x00\x00\x80\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x0f\x00\x00\xf0\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x7c\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\x01\x00\x80\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x7f\x00\x00\xe0\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\xf8\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x0f\x00\x00"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x03"
            "\x00\xc0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x01\x00\xf0\x01\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x7f\x00\x00\x3e\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x80\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x0f\x00\xf0\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x7c\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x01\x00\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x7f\x00"
            "\xe0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\xf8\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x0f\x00\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x03\xc0\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x00\xf0\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x7e\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x80\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x0f\xe0"
            "\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x03\xfc\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x00\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x7f\xe0\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x1f\xf8\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x07\x3e\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfc\xff\xc3\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\xf0\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x7f"
            "\x7c\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x9f\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\xe7\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\xff\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x1e\x00\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#87 W --- */
      {  87,10232,                      /* character number, location */
        113, 3,    -4, 3,     /* topleft row,col, and botleft row,col */
          { 164,   117, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\x0f\x00\xe0\xff\xff\xff\xff\xff"
            "\x01\x00\x00\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x00\x00\xfe\xff\xff\xff\xff\x1f\x00\x00\xe0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x0f\x00\xe0\xff\xff\xff"
            "\xff\xff\x01\x00\x00\xfe\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x00\x00\xfe\xff\xff\xff\xff\x1f\x00\x00\xe0"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x0f\x00\xe0\xff"
            "\xff\xff\xff\xff\x01\x00\x00\xfe\xff\xff\xff\x0f\xe0"
            "\xff\xff\xff\x00\x00\x00\x00\xfc\xff\xff\x3f\x00\x00"
            "\x00\x00\xfc\xff\xff\x07\x00\xf0\xff\xff\x01\x00\x00"
            "\x00\x00\xfe\xff\x3f\x00\x00\x00\x00\x00\xfe\xff\x0f"
            "\x00\x00\xfe\xff\x07\x00\x00\x00\x00\xc0\xff\xff\x01"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\xc0\xff\x7f\x00"
            "\x00\x00\x00\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\xfc\xff\x03\x00\x00\x00\x00\x80\xff"
            "\xff\x00\x00\x00\x00\x00\x00\xfc\x07\x00\x00\xc0\xff"
            "\x3f\x00\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\x00"
            "\x00\xc0\x7f\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\xff\xff\x00\x00\x00\x00\x00\x00\xf8\x03\x00\x00"
            "\x80\xff\x7f\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x80\x1f\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\x00\xf8\x01"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00\xe0\xff\x1f"
            "\x00\x00\x00\x00\x00\x80\x0f\x00\x00\x00\xf0\xff\x0f"
            "\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00"
            "\xf8\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x00\xc0"
            "\xff\x1f\x00\x00\x00\x00\x00\x80\x07\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\xfc\xff\x03\x00\x00\x00"
            "\x00\x00\x78\x00\x00\x00\x00\xfe\xff\x01\x00\x00\x00"
            "\x00\x80\xff\x3f\x00\x00\x00\x00\x00\x80\x07\x00\x00"
            "\x00\xc0\xff\x1f\x00\x00\x00\x00\x00\xf8\xff\x03\x00"
            "\x00\x00\x00\x00\x3c\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00\xc0\x03"
            "\x00\x00\x00\xc0\xff\x3f\x00\x00\x00\x00\x00\xf0\xff"
            "\x07\x00\x00\x00\x00\x00\x3c\x00\x00\x00\x00\xf8\xff"
            "\x03\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\x00"
            "\xe0\x01\x00\x00\x00\x80\xff\x3f\x00\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\x00\x1e\x00\x00\x00\x00"
            "\xf8\xff\x03\x00\x00\x00\x00\x80\xff\xff\x00\x00\x00"
            "\x00\x00\xe0\x01\x00\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\x00\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\x0f\x00\x00"
            "\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x80\xff\xff\x00"
            "\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x00\xff\x7f\x00"
            "\x00\x00\x00\x00\xfc\xff\x1f\x00\x00\x00\x00\x00\x0f"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xc0\xff"
            "\xff\x01\x00\x00\x00\x00\x78\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x00\x00\x00\x00\xfc\xff\x1f\x00\x00\x00\x00"
            "\x80\x07\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\xe0\xff\xff\x03\x00\x00\x00\x00\x78\x00\x00\x00\x00"
            "\x00\xfe\xff\x01\x00\x00\x00\x00\x9e\xff\x3f\x00\x00"
            "\x00\x00\xc0\x07\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x00\xe0\xf9\xff\x03\x00\x00\x00\x00\x3c\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x9f\xff\x7f"
            "\x00\x00\x00\x00\xc0\x03\x00\x00\x00\x00\xc0\xff\x3f"
            "\x00\x00\x00\x00\xf0\xf0\xff\x07\x00\x00\x00\x00\x3e"
            "\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00\x0f"
            "\xff\x7f\x00\x00\x00\x00\xe0\x01\x00\x00\x00\x00\x80"
            "\xff\x3f\x00\x00\x00\x00\xf8\xf0\xff\x0f\x00\x00\x00"
            "\x00\x1e\x00\x00\x00\x00\x00\xf8\xff\x07\x00\x00\x00"
            "\x80\x07\xfe\xff\x00\x00\x00\x00\xf0\x01\x00\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\x78\xe0\xff\x0f\x00"
            "\x00\x00\x00\x0f\x00\x00\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\x00\xc0\x07\xfe\xff\x01\x00\x00\x00\xf0\x00\x00"
            "\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00\x3c\xc0\xff"
            "\x1f\x00\x00\x00\x80\x0f\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\xc0\x03\xfc\xff\x01\x00\x00\x00\x78"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x00\x00\x3e"
            "\xc0\xff\x3f\x00\x00\x00\x80\x07\x00\x00\x00\x00\x00"
            "\xe0\xff\x1f\x00\x00\x00\xe0\x01\xf8\xff\x03\x00\x00"
            "\x00\x7c\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00\x00"
            "\x00\x1e\x80\xff\x3f\x00\x00\x00\xc0\x03\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\xf0\x01\xf8\xff\x07"
            "\x00\x00\x00\x3c\x00\x00\x00\x00\x00\x00\xfc\xff\x03"
            "\x00\x00\x00\x0f\x00\xff\x7f\x00\x00\x00\xe0\x03\x00"
            "\x00\x00\x00\x00\x80\xff\x3f\x00\x00\x00\xf0\x00\xf0"
            "\xff\x07\x00\x00\x00\x1e\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x80\x0f\x00\xff\xff\x00\x00\x00\xe0"
            "\x01\x00\x00\x00\x00\x00\x80\xff\x7f\x00\x00\x00\x78"
            "\x00\xe0\xff\x0f\x00\x00\x00\x1f\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x80\x07\x00\xfe\xff\x00\x00"
            "\x00\xf0\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x78\x00\xe0\xff\x1f\x00\x00\x00\x0f\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x0f\x00\x00\xc0\x03\x00\xfc\xff"
            "\x01\x00\x00\xf8\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x00\x00\x00\x3c\x00\xc0\xff\x1f\x00\x00\x80\x07\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\xc0\x03\x00"
            "\xfc\xff\x03\x00\x00\x78\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x01\x00\x00\x1e\x00\x80\xff\x3f\x00\x00\x80"
            "\x07\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\xe0"
            "\x01\x00\xf8\xff\x03\x00\x00\x3c\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x01\x00\x00\x1e\x00\x80\xff\x7f\x00"
            "\x00\xc0\x03\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\x00"
            "\x00\xf0\x00\x00\xf0\xff\x07\x00\x00\x3c\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x0f\x00\x00\xff"
            "\x7f\x00\x00\xe0\x01\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x3f\x00\x00\xf0\x00\x00\xf0\xff\x07\x00\x00\x1e\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x07\x00\x80\x07\x00"
            "\x00\xfe\xff\x00\x00\xe0\x01\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x7f\x00\x00\x78\x00\x00\xe0\xff\x0f\x00\x00"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x07\x00\x80"
            "\x07\x00\x00\xfe\xff\x00\x00\xf0\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x7c\x00\x00\xe0\xff\x1f"
            "\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\xc0\x03\x00\x00\xfc\xff\x01\x00\x78\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x00\x00\x3c\x00\x00\xc0"
            "\xff\x1f\x00\x80\x07\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\xe0\x03\x00\x00\xfc\xff\x03\x00\x78\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x01\x00\x1e\x00"
            "\x00\x80\xff\x3f\x00\xc0\x07\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x1f\x00\xe0\x01\x00\x00\xf8\xff\x03\x00"
            "\x3c\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x1f\x00\x00\x80\xff\x7f\x00\xc0\x03\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x3f\x00\xf0\x00\x00\x00\xf0\xff"
            "\x07\x00\x3e\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x03\x00\x0f\x00\x00\x00\xff\x7f\x00\xe0\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x3f\x00\xf8\x00\x00\x00"
            "\xf0\xff\x0f\x00\x1e\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x07\x80\x07\x00\x00\x00\xfe\xff\x00\xf0\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x78\x00"
            "\x00\x00\xe0\xff\x0f\x00\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x07\xc0\x07\x00\x00\x00\xfe\xff\x01"
            "\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\x00"
            "\x3c\x00\x00\x00\xc0\xff\x1f\x80\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\xc0\x03\x00\x00\x00\xfc"
            "\xff\x01\x78\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x00\x3e\x00\x00\x00\xc0\xff\x3f\x80\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x1f\xe0\x01\x00\x00"
            "\x00\xf8\xff\x03\x7c\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x01\x1e\x00\x00\x00\x80\xff\x3f\xc0\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x1f\xf0\x01"
            "\x00\x00\x00\xf8\xff\x07\x3c\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x03\x0f\x00\x00\x00\x00\xff\x7f"
            "\xe0\x03\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x3f"
            "\xf0\x00\x00\x00\x00\xf0\xff\x07\x1e\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x83\x0f\x00\x00\x00\x00"
            "\xff\xff\xe0\x01\x00\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x7f\x78\x00\x00\x00\x00\xe0\xff\x0f\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x87\x07\x00\x00"
            "\x00\x00\xfe\xff\xf0\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x7f\x78\x00\x00\x00\x00\xe0\xff\x1f\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\xcf\x03"
            "\x00\x00\x00\x00\xfc\xff\xf9\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\xff\x3c\x00\x00\x00\x00\xc0\xff"
            "\x9f\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\xcf\x03\x00\x00\x00\x00\xfc\xff\x7b\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x1f\x00\x00\x00\x00"
            "\x80\xff\xbf\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\xff\x01\x00\x00\x00\x00\xf8\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x1f\x00\x00"
            "\x00\x00\x80\xff\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\xff\x00\x00\x00\x00\x00\xf0\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x0f"
            "\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00\xf0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x07\x00\x00\x00\x00\x00\xfe\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x00\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00"
            "\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x00\x00\xfc\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x3f"
            "\x00\x00\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x00\x00"
            "\xfc\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x1f\x00\x00\x00\x00\x00\x80\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x01\x00\x00\x00"
            "\x00\x00\xf8\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\x1f\x00\x00\x00\x00\x00\x80\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x00\x00"
            "\x00\x00\x00\x00\xf0\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\x0f\x00\x00\x00\x00\x00\x00\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\x00\x00\x00\x00\x00\x00\xf0\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x00\x00\x00\x00"
            "\x00\xfe\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x7f\x00\x00\x00\x00\x00\x00\xe0\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x07\x00\x00\x00"
            "\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x3f\x00\x00\x00\x00\x00\x00\xc0\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x03\x00"
            "\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x1c\x00\x00\x00\x00\x00\x00\x80"
            "\x03\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#88 X --- */
      {  88,11015,                      /* character number, location */
        113, 4,     0, 4,     /* topleft row,col, and botleft row,col */
          { 116,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfc\xff\xff\xff\xff\xff\x00\x00\xe0\xff\xff\xff\xff"
            "\x1f\xc0\xff\xff\xff\xff\xff\x0f\x00\x00\xfe\xff\xff"
            "\xff\xff\x01\xfc\xff\xff\xff\xff\xff\x00\x00\xe0\xff"
            "\xff\xff\xff\x1f\xc0\xff\xff\xff\xff\xff\x0f\x00\x00"
            "\xfe\xff\xff\xff\xff\x01\xfc\xff\xff\xff\xff\xff\x00"
            "\x00\xe0\xff\xff\xff\xff\x1f\x00\x00\xfe\xff\xff\xff"
            "\x00\x00\x00\xe0\xff\xff\xff\x03\x00\x00\x00\xff\xff"
            "\xff\x01\x00\x00\x00\xf8\xff\xff\x03\x00\x00\x00\xe0"
            "\xff\xff\x07\x00\x00\x00\x00\xfe\xff\x07\x00\x00\x00"
            "\x00\xfc\xff\x3f\x00\x00\x00\x00\xc0\xff\x1f\x00\x00"
            "\x00\x00\x80\xff\xff\x03\x00\x00\x00\x00\xf8\xff\x00"
            "\x00\x00\x00\x00\xf0\xff\x3f\x00\x00\x00\x00\x80\xff"
            "\x03\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00\x00"
            "\xf8\x1f\x00\x00\x00\x00\x00\xc0\xff\x7f\x00\x00\x00"
            "\x00\x00\xff\x00\x00\x00\x00\x00\x00\xfc\xff\x07\x00"
            "\x00\x00\x00\xf0\x07\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x00\x00\x00\x00\x80\x3f\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x1f\x00\x00\x00\x00\xf8\x01\x00\x00\x00\x00\x00"
            "\x00\xff\xff\x01\x00\x00\x00\x80\x1f\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\xfc\x00\x00\x00"
            "\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00\xe0\x07\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x0f\x00\x00\x00"
            "\xf0\x03\x00\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00"
            "\x00\x80\x1f\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x1f"
            "\x00\x00\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\xff\x03\x00\x00\xc0\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x3f\x00\x00\x00\x7e\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x07\x00\x00\xf0\x03\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\x00\x00\x00\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\xf8\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\xff\x01\x00\xc0\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00"
            "\xfc\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x03"
            "\x00\xe0\x07\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x7f\x00\x00\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x0f\x00\xf0\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\x00\x80\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x1f\x00\xfc\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x03\xc0\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x7e\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x07\xf0\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x0f\xf8\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\xc1\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x3f\xfc\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\xff\xe3\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x7f\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\xff\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xbf\xff\xff\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xf9\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x0f\xff"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7e"
            "\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\x07\xfe\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x3f\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x01\xf8\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\x1f\x80\xff\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\x00\xf0\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\x07\x00\xfe\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x7e\x00\xe0\xff"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x03\x00"
            "\xfc\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\x1f"
            "\x00\x80\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x01\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\x0f\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x7e\x00\x00\xe0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\x07\x00\x00\xfe\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x3f\x00\x00\xc0\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\x01\x00\x00\xf8\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x80\x1f\x00\x00\x80"
            "\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x00\x00"
            "\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\x00\x00\xe0\x07"
            "\x00\x00\x00\xfe\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x7e\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\x03\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x80\x1f\x00\x00\x00\x80\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\x01\x00\x00\x00\xf8\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\xc0\x0f\x00\x00\x00\x00\xff\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x7e\x00\x00\x00\x00\xe0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\xe0\x07\x00\x00\x00"
            "\x00\xfe\xff\x03\x00\x00\x00\x00\x00\x00\x3f\x00\x00"
            "\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\xf8\x01"
            "\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x80"
            "\x1f\x00\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00"
            "\x00\xfc\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00"
            "\x00\x00\xe0\x07\x00\x00\x00\x00\x00\xff\xff\x01\x00"
            "\x00\x00\x00\x00\x7e\x00\x00\x00\x00\x00\xe0\xff\x3f"
            "\x00\x00\x00\x00\x00\xf0\x03\x00\x00\x00\x00\x00\xfc"
            "\xff\x07\x00\x00\x00\x00\x80\x3f\x00\x00\x00\x00\x00"
            "\xc0\xff\x7f\x00\x00\x00\x00\x00\xfc\x01\x00\x00\x00"
            "\x00\x00\xf8\xff\x0f\x00\x00\x00\x00\xe0\x1f\x00\x00"
            "\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\xff\x03"
            "\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\xf8"
            "\x3f\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00"
            "\xe0\xff\x03\x00\x00\x00\x00\x00\xe0\xff\x7f\x00\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\x00\x00\x00\xff\xff\x0f"
            "\x00\x00\x00\xfc\xff\x0f\x00\x00\x00\x00\x00\xf8\xff"
            "\xff\x01\x00\x00\xf8\xff\xff\x03\x00\x00\x00\x00\xe0"
            "\xff\xff\x3f\x00\x00\xf8\xff\xff\xff\x00\x00\x00\x00"
            "\xc0\xff\xff\xff\x3f\x00\xff\xff\xff\xff\xff\x00\x00"
            "\x00\xc0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x0f"
            "\x00\x00\x00\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x00\x00\x00\xc0\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x0f\x00\x00\x00\xfc\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x00\x00\x00\xc0\xff\xff\xff\xff\xff"
            "\x0f" }  },
      /* --- pixel bitmap for cmr1200 char#89 Y --- */
      {  89,11438,                      /* character number, location */
        113, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 120,   113, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\x3f\x00\x00\x00\x00\xe0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x3f\x00\x00\x00\x00\xe0"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\x00\x00\x00"
            "\x00\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f\x00"
            "\x00\x00\x00\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x3f\x00\x00\x00\x00\xe0\xff\xff\xff\xff\x00\xfc\xff"
            "\xff\x7f\x00\x00\x00\x00\x00\x00\xfe\xff\xff\x03\x00"
            "\xe0\xff\xff\x0f\x00\x00\x00\x00\x00\x00\xf8\xff\x7f"
            "\x00\x00\x80\xff\xff\x07\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\xff\xff\x07\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x03\x00\x00\x00\xfe\xff\x07\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x01\x00\x00\x00\xfe\xff\x07\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x00\x00\x00\x00\xfc\xff"
            "\x07\x00\x00\x00\x00\x00\x00\xc0\x7f\x00\x00\x00\x00"
            "\xf8\xff\x0f\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00"
            "\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\x00\xc0\x1f"
            "\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00\x00"
            "\xc0\x0f\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xe0\x0f\x00\x00\x00\x00\xe0\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\xe0\x07\x00\x00\x00\x00\xc0\xff\x7f"
            "\x00\x00\x00\x00\x00\x00\xf0\x03\x00\x00\x00\x00\x80"
            "\xff\xff\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00\x00"
            "\x00\x80\xff\xff\x00\x00\x00\x00\x00\x00\xf8\x01\x00"
            "\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00\xfc"
            "\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00\x00"
            "\x00\xfc\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00"
            "\x00\x00\x00\x7e\x00\x00\x00\x00\x00\x00\xfc\xff\x07"
            "\x00\x00\x00\x00\x00\x3e\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x07\x00\x00\x00\x00\x00\x3f\x00\x00\x00\x00\x00"
            "\x00\xf8\xff\x0f\x00\x00\x00\x00\x80\x1f\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x80\x1f\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\xc0"
            "\x0f\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00"
            "\x00\xc0\x07\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00"
            "\x00\x00\x00\xe0\x07\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x7f\x00\x00\x00\x00\xf0\x03\x00\x00\x00\x00\x00\x00"
            "\x80\xff\xff\x00\x00\x00\x00\xf0\x03\x00\x00\x00\x00"
            "\x00\x00\x80\xff\xff\x00\x00\x00\x00\xf8\x01\x00\x00"
            "\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\xf8\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00"
            "\xfc\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00"
            "\x00\x00\x7e\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff"
            "\x07\x00\x00\x00\x7e\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x07\x00\x00\x00\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x0f\x00\x00\x80\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x80\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\xc0\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00"
            "\xc0\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f"
            "\x00\x00\xe0\x07\x00\x00\x00\x00\x00\x00\x00\x00\xc0"
            "\xff\x7f\x00\x00\xf0\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\xff\x00\x00\xf0\x03\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\x00\x00\xf8\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\xff\x01\x00\xf8\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\xfc"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x03"
            "\x00\x7e\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x07\x00\x7e\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\xff\x07\x00\x3f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\xff\x0f\x00\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x1f\x80\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x1f\xc0\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\xc0"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x7f\xe0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x7f\xe0\x03\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\xff\xf0\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\xff\xf8\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\xff\xf9\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\xff\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\xff\xff\xff\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\xff\xff\xff\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\xff\xff\xff\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff\xff\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff\xff"
            "\x1f\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#90 Z --- */
      {  90,11791,                      /* character number, location */
        113, 9,     0, 9,     /* topleft row,col, and botleft row,col */
          { 83,   113, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xff\xff\xff\xff\xff\xff\xff\xff\xff\x81\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x1f\xfc\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xe0\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x07\xff\xff\xff\xff\xff\xff\xff\xff\xff\x3f"
            "\xf8\xff\xff\x3f\x00\x00\x00\x80\xff\xff\xc0\xff\xff"
            "\x0f\x00\x00\x00\x00\xfc\xff\x07\xfe\xff\x07\x00\x00"
            "\x00\x00\xf0\xff\x1f\xf0\xff\x0f\x00\x00\x00\x00\xc0"
            "\xff\x7f\xc0\xff\x1f\x00\x00\x00\x00\x00\xfe\xff\x03"
            "\xfe\x7f\x00\x00\x00\x00\x00\xf8\xff\x0f\xf0\xff\x01"
            "\x00\x00\x00\x00\xc0\xff\x7f\x80\xff\x03\x00\x00\x00"
            "\x00\x00\xff\xff\x01\xfc\x0f\x00\x00\x00\x00\x00\xfc"
            "\xff\x07\xe0\x7f\x00\x00\x00\x00\x00\xe0\xff\x3f\x00"
            "\xff\x01\x00\x00\x00\x00\x80\xff\xff\x00\xf8\x07\x00"
            "\x00\x00\x00\x00\xfe\xff\x03\xc0\x3f\x00\x00\x00\x00"
            "\x00\xf0\xff\x1f\x00\xfe\x00\x00\x00\x00\x00\xc0\xff"
            "\x7f\x00\xf0\x07\x00\x00\x00\x00\x00\xfe\xff\x03\x80"
            "\x1f\x00\x00\x00\x00\x00\xf8\xff\x0f\x00\xfc\x00\x00"
            "\x00\x00\x00\xe0\xff\x3f\x00\xe0\x03\x00\x00\x00\x00"
            "\x00\xff\xff\x01\x00\x1f\x00\x00\x00\x00\x00\xfc\xff"
            "\x07\x00\xf8\x00\x00\x00\x00\x00\xe0\xff\x1f\x00\xc0"
            "\x07\x00\x00\x00\x00\x80\xff\xff\x00\x00\x1e\x00\x00"
            "\x00\x00\x00\xfe\xff\x03\x00\xf0\x00\x00\x00\x00\x00"
            "\xf0\xff\x1f\x00\xc0\x07\x00\x00\x00\x00\xc0\xff\x7f"
            "\x00\x00\x3e\x00\x00\x00\x00\x00\xff\xff\x01\x00\xf0"
            "\x01\x00\x00\x00\x00\xf8\xff\x0f\x00\x80\x07\x00\x00"
            "\x00\x00\xe0\xff\x3f\x00\x00\x3c\x00\x00\x00\x00\x00"
            "\xff\xff\x00\x00\xe0\x01\x00\x00\x00\x00\xfc\xff\x07"
            "\x00\x00\x0f\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x78"
            "\x00\x00\x00\x00\x80\xff\xff\x00\x00\xc0\x03\x00\x00"
            "\x00\x00\xfe\xff\x03\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\xff\x0f\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x80\xff"
            "\xff\x00\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x07\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\xff\x03\x00\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\xff\x01\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\xff\x07\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x0f\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00\xc0\x03\x00"
            "\x00\xfc\xff\x07\x00\x00\x00\x00\x1e\x00\x00\xf0\xff"
            "\x1f\x00\x00\x00\x00\xf0\x00\x00\x80\xff\x7f\x00\x00"
            "\x00\x00\x80\x07\x00\x00\xfe\xff\x03\x00\x00\x00\x00"
            "\x3c\x00\x00\xf8\xff\x0f\x00\x00\x00\x00\xe0\x01\x00"
            "\xc0\xff\x7f\x00\x00\x00\x00\x00\x0f\x00\x00\xff\xff"
            "\x01\x00\x00\x00\x00\x3c\x00\x00\xfc\xff\x07\x00\x00"
            "\x00\x00\xe0\x01\x00\xe0\xff\x3f\x00\x00\x00\x00\x00"
            "\x0f\x00\x80\xff\xff\x00\x00\x00\x00\x00\x78\x00\x00"
            "\xfc\xff\x03\x00\x00\x00\x00\xc0\x03\x00\xf0\xff\x1f"
            "\x00\x00\x00\x00\x00\x1e\x00\xc0\xff\x7f\x00\x00\x00"
            "\x00\x00\xf0\x00\x00\xfe\xff\x03\x00\x00\x00\x00\xc0"
            "\x07\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\x3e\x00\xe0"
            "\xff\x3f\x00\x00\x00\x00\x00\xf0\x01\x00\xff\xff\x01"
            "\x00\x00\x00\x00\x80\x0f\x00\xfc\xff\x07\x00\x00\x00"
            "\x00\x00\x7c\x00\xe0\xff\x1f\x00\x00\x00\x00\x00\xf0"
            "\x03\x80\xff\xff\x00\x00\x00\x00\x00\x80\x1f\x00\xfe"
            "\xff\x03\x00\x00\x00\x00\x00\xfc\x00\xf0\xff\x1f\x00"
            "\x00\x00\x00\x00\xf0\x03\xc0\xff\x7f\x00\x00\x00\x00"
            "\x00\x80\x1f\x00\xff\xff\x01\x00\x00\x00\x00\x00\xfe"
            "\x00\xf8\xff\x0f\x00\x00\x00\x00\x00\xf0\x07\xe0\xff"
            "\x3f\x00\x00\x00\x00\x00\xc0\x3f\x00\xff\xff\x01\x00"
            "\x00\x00\x00\x00\xfe\x01\xfc\xff\x07\x00\x00\x00\x00"
            "\x00\xf8\x0f\xf0\xff\x1f\x00\x00\x00\x00\x00\xe0\x7f"
            "\x80\xff\xff\x00\x00\x00\x00\x00\x00\xff\x03\xfe\xff"
            "\x03\x00\x00\x00\x00\x00\xfc\x1f\xf8\xff\x0f\x00\x00"
            "\x00\x00\x00\xf8\xff\xc0\xff\x7f\x00\x00\x00\x00\x00"
            "\xe0\xff\x07\xff\xff\x01\x00\x00\x00\x00\xc0\xff\x3f"
            "\xf8\xff\x0f\x00\x00\x00\x00\x00\xff\xff\xe1\xff\x3f"
            "\x00\x00\x00\x00\x00\xff\xff\x8f\xff\xff\x00\x00\x00"
            "\x00\x00\xff\xff\x3f\xfc\xff\x07\x00\x00\x00\xe0\xff"
            "\xff\xff\xf1\xff\xff\xff\xff\xff\xff\xff\xff\xff\x8f"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\x7f\xfc\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xe3\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x1f\xfe\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x00" }  },
      /* --- pixel bitmap for cmr1200 char#91 [ --- */
      {  91,39944,                      /* character number, location */
        125,18,   -42,18,     /* topleft row,col, and botleft row,col */
          { 24,   167, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f"
            "\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00"
            "\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00"
            "\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\x7f\x00\x00\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff" }  },
      /* --- pixel bitmap for cmr1200 char#92 (noname) --- */
      {  92,44703,                      /* character number, location */
        115,25,    65,25,     /* topleft row,col, and botleft row,col */
          { 52,    50, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xc0\x00\x00\x00\xc0\x00\x00\x1e\x00\x00\x00\x1e"
            "\x00\xf0\x01\x00\x00\xf0\x01\x80\x1f\x00\x00\x80\x1f"
            "\x00\xfc\x00\x00\x00\xfc\x00\xe0\x07\x00\x00\xe0\x07"
            "\x00\x3e\x00\x00\x00\x3e\x00\xf0\x01\x00\x00\xf0\x01"
            "\x80\x0f\x00\x00\x80\x0f\x00\x78\x00\x00\x00\x78\x00"
            "\xc0\x07\x00\x00\xc0\x07\x00\x3e\x00\x00\x00\x3e\x00"
            "\xe0\x03\x00\x00\xe0\x03\x00\x1f\x00\x00\x00\x1f\x00"
            "\xf0\x00\x00\x00\xf0\x00\x80\x0f\x00\x00\x80\x0f\x00"
            "\xf8\x00\x00\x00\xf8\x00\x80\x07\x00\x00\x80\x07\x00"
            "\x7c\x00\x00\x00\x7c\x00\xc0\x03\x00\x00\xc0\x03\x00"
            "\x3c\x00\x00\x00\x3c\x00\xe0\x03\x00\x00\xe0\x03\x00"
            "\x1e\x00\x00\x00\x1e\x00\xe0\x01\x00\x00\xe0\x01\x00"
            "\x1e\x00\x00\x00\x1e\x00\xe0\x01\x00\x00\xe0\x01\x00"
            "\x1f\x00\x00\x00\x1f\x00\xf0\x00\x00\x00\xf0\x00\x00"
            "\x0f\x00\x00\x00\x0f\x00\xf0\x00\x00\x00\xf0\x00\x00"
            "\x0f\x00\x00\x00\x0f\x00\xf0\x00\x00\x00\xf0\x00\x00"
            "\x0f\x3f\x00\x00\x0f\x3f\xf0\xfc\x0f\x00\xf0\xfc\x0f"
            "\xef\xff\x01\x00\xef\xff\xf1\xff\x3f\x00\xf0\xff\x3f"
            "\xff\xff\x07\x00\xff\xff\xf7\xff\x7f\x00\xf0\xff\x7f"
            "\xff\xff\x0f\x00\xff\xff\xef\xff\xff\x00\xe0\xff\xff"
            "\xfe\xff\x0f\x00\xfe\xff\xef\xff\xff\x00\xe0\xff\xff"
            "\xfc\xff\x0f\x00\xfc\xff\xcf\xff\xff\x00\xc0\xff\xff"
            "\xfc\xff\x07\x00\xfc\xff\x87\xff\x7f\x00\x80\xff\x7f"
            "\xf0\xff\x03\x00\xf0\xff\x03\xfe\x1f\x00\x00\xfe\x1f"
            "\xc0\xff\x00\x00\xc0\xff\x00\xf0\x03\x00\x00\xf0\x03" }  },
      /* --- pixel bitmap for cmr1200 char#93 ] --- */
      {  93,40285,                      /* character number, location */
        125, 3,   -42, 3,     /* topleft row,col, and botleft row,col */
          { 24,   167, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00"
            "\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00"
            "\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe"
            "\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\x00\x00\xfe\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff" }  },
      /* --- pixel bitmap for cmr1200 char#94 \^ --- */
      {  94,41304,                      /* character number, location */
        114,20,    89,20,     /* topleft row,col, and botleft row,col */
          { 42,    25, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x30\x00\x00\x00\x00\xe0\x01\x00\x00\x00\xc0"
            "\x0f\x00\x00\x00\x80\x7f\x00\x00\x00\x00\xff\x03\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\xfc\xff\x00\x00\x00\xf8"
            "\xff\x07\x00\x00\xf0\xcf\x3f\x00\x00\xe0\x1f\xfe\x01"
            "\x00\xc0\x3f\xf0\x0f\x00\x80\x7f\x80\x7f\x00\x00\xff"
            "\x00\xfc\x03\x00\xfe\x01\xe0\x1f\x00\xfc\x03\x00\xff"
            "\x00\xf0\x07\x00\xf8\x03\xe0\x0f\x00\xc0\x1f\xc0\x0f"
            "\x00\x00\xfc\x80\x1f\x00\x00\xe0\x07\x3f\x00\x00\x00"
            "\x3f\x7e\x00\x00\x00\xf8\xfd\x00\x00\x00\xc0\xff\x01"
            "\x00\x00\x00\xbe\x03\x00\x00\x00\x70\x04\x00\x00\x00"
            "\x80\x00" }  },
      /* --- pixel bitmap for cmr1200 char#95 (noname) --- */
      {  95,41395,                      /* character number, location */
        112,13,    94,13,     /* topleft row,col, and botleft row,col */
          { 19,    18, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xc0\x1f\x00\xff\x01\xfe\x3f\xf8\xff\xe3\xff\x3f\xff"
            "\xff\xf9\xff\xcf\xff\x7f\xff\xff\xff\xff\xbf\xff\xff"
            "\xfc\xff\xe7\xff\x3f\xff\xff\xf1\xff\x07\xff\x1f\xe0"
            "\x3f\x00\xfe\x00" }  },
      /* --- pixel bitmap for cmr1200 char#96 (noname) --- */
      {  96,40626,                      /* character number, location */
        115,12,    65,12,     /* topleft row,col, and botleft row,col */
          { 20,    50, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xc0\x00\x00\x1e\x00\xf0\x01\x80\x1f\x00\xfc\x00"
            "\xe0\x07\x00\x3e\x00\xf0\x01\x80\x0f\x00\x78\x00\xc0"
            "\x07\x00\x3e\x00\xe0\x03\x00\x1f\x00\xf0\x00\x80\x0f"
            "\x00\x78\x00\x80\x07\x00\x7c\x00\xc0\x03\x00\x3c\x00"
            "\xe0\x03\x00\x1e\x00\xe0\x01\x00\x1e\x00\xe0\x01\x00"
            "\x1f\x00\xf0\x00\x00\x0f\x00\xf0\x00\x00\x0f\x00\xf0"
            "\x00\x00\x0f\x3f\xf0\xfc\x0f\xef\xff\xf1\xff\x3f\xff"
            "\xff\xf7\xff\x7f\xff\xff\xef\xff\xff\xfe\xff\xef\xff"
            "\xff\xfc\xff\xcf\xff\xff\xfc\xff\x87\xff\x7f\xf0\xff"
            "\x03\xfe\x1f\xc0\xff\x00\xf0\x03" }  },
      /* --- pixel bitmap for cmr1200 char#97 a --- */
      {  97,12176,                      /* character number, location */
         74, 7,    -2, 7,     /* topleft row,col, and botleft row,col */
          { 74,    76, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x80\xff\x0f\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\xff\x03\x00\x00\x00\x00\x00\xf0\xff\xff\x7f\x00\x00"
            "\x00\x00\x00\xf8\xff\xff\xff\x07\x00\x00\x00\x00\xf0"
            "\xff\x00\xfe\x3f\x00\x00\x00\x00\xe0\x1f\x00\xc0\xff"
            "\x03\x00\x00\x00\xe0\x1f\x00\x00\xfe\x1f\x00\x00\x00"
            "\xc0\x1f\x00\x00\xe0\xff\x00\x00\x00\x00\x1f\x00\x00"
            "\x00\xff\x07\x00\x00\x00\xfe\x03\x00\x00\xf8\x3f\x00"
            "\x00\x00\xfc\x1f\x00\x00\xc0\xff\x01\x00\x00\xf0\xff"
            "\x00\x00\x00\xff\x0f\x00\x00\xe0\xff\x07\x00\x00\xf8"
            "\x7f\x00\x00\x80\xff\x3f\x00\x00\xc0\xff\x01\x00\x00"
            "\xfe\xff\x00\x00\x00\xff\x0f\x00\x00\xf8\xff\x03\x00"
            "\x00\xfc\x3f\x00\x00\xe0\xff\x0f\x00\x00\xe0\xff\x01"
            "\x00\x80\xff\x3f\x00\x00\x80\xff\x07\x00\x00\xfe\xff"
            "\x00\x00\x00\xfe\x1f\x00\x00\xf0\xff\x01\x00\x00\xf0"
            "\xff\x00\x00\xc0\xff\x07\x00\x00\xc0\xff\x03\x00\x00"
            "\xfe\x0f\x00\x00\x00\xff\x0f\x00\x00\xf0\x1f\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\x1f\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\x00\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\x00\x00\x00\xfc\xff\xff\x00\x00\x00\x00\x00"
            "\xe0\xff\xff\xff\x03\x00\x00\x00\x00\xf8\xff\xff\xff"
            "\x0f\x00\x00\x00\x00\xfe\xff\x3f\xfc\x3f\x00\x00\x00"
            "\x00\xfe\xff\x03\xf0\xff\x00\x00\x00\x00\xff\xff\x00"
            "\xc0\xff\x03\x00\x00\x00\xff\x7f\x00\x00\xff\x0f\x00"
            "\x00\x00\xfe\x7f\x00\x00\xfc\x3f\x00\x00\x00\xfe\x7f"
            "\x00\x00\xf0\xff\x00\x00\x00\xfc\x7f\x00\x00\xc0\xff"
            "\x03\x00\x00\xfc\xff\x00\x00\x00\xff\x0f\x00\x00\xf8"
            "\xff\x00\x00\x00\xfc\x3f\x00\x00\xf0\xff\x01\x00\x00"
            "\xf0\xff\x00\x00\xe0\xff\x03\x00\x00\xc0\xff\x03\x00"
            "\x80\xff\x07\x00\x00\x00\xff\x0f\x00\x00\xff\x1f\x00"
            "\x00\x00\xfc\x3f\x00\x00\xfe\x3f\x00\x00\x00\xf0\xff"
            "\x00\x00\xfc\xff\x00\x00\x00\xc0\xff\x03\x00\xf0\xff"
            "\x01\x00\x00\x00\xff\x0f\x00\xc0\xff\x07\x00\x00\x00"
            "\xfc\x3f\x00\xbc\xff\x0f\x00\x00\x00\xf0\xff\x00\xf0"
            "\xfe\x3f\x00\x00\x00\xc0\xff\x03\xc0\xfb\xff\x00\x00"
            "\x00\x00\xff\x0f\x00\xff\xff\x01\x00\x00\x00\xfc\x3f"
            "\x00\xfc\xff\x07\x00\x00\x00\xf0\xff\x00\xf0\xff\x1f"
            "\x00\x00\x00\xe0\xff\x03\xc0\xff\x7f\x00\x00\x00\x80"
            "\xff\x0f\x00\xff\xff\x01\x00\x00\x00\xfe\x3f\x00\xfc"
            "\xff\x07\x00\x00\x00\xf8\xff\x00\xf0\xff\x1f\x00\x00"
            "\x00\xf0\xff\x03\xc0\xff\x7f\x00\x00\x00\xc0\xff\x0f"
            "\x00\xef\xff\x03\x00\x00\x80\xff\x3f\x00\xbc\xff\x0f"
            "\x00\x00\x00\xee\xff\x00\xf0\xfe\x7f\x00\x00\x00\xbc"
            "\xff\x07\xe0\xf1\xff\x01\x00\x00\x78\xfc\x1f\x80\x87"
            "\xff\x0f\x00\x00\xf0\xf0\x7f\x00\x1e\xfe\x7f\x00\x00"
            "\xe0\x83\xff\x03\x3c\xf0\xff\x03\x00\xc0\x07\xfe\x1f"
            "\xf8\x80\xff\x1f\x00\xc0\x0f\xf0\xff\xff\x01\xf8\xff"
            "\x01\xc0\x1f\x80\xff\xff\x03\xc0\xff\x3f\xe0\x1f\x00"
            "\xfc\xff\x07\x00\xfc\xff\xff\x3f\x00\xe0\xff\x0f\x00"
            "\xc0\xff\xff\x3f\x00\x00\xff\x0f\x00\x00\xf8\xff\x3f"
            "\x00\x00\xe0\x0f\x00\x00\x00\xfe\x1f\x00\x00\x00\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmr1200 char#98 b --- */
      {  98,12513,                      /* character number, location */
        115, 4,    -2, 4,     /* topleft row,col, and botleft row,col */
          { 82,   117, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xf8\x01\x00\x00\x00\x00\x00\x00\x00\xff\xff"
            "\x07\x00\x00\x00\x00\x00\x00\xf0\xff\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\xff\x01\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\xff\x07\x00\x00\x00\x00\x00\x00\xf0\xff\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x1f\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\xf8\x7f\x00\xf0\xff\x7f\x00\x00\x00\x00\xe0\xff\x01"
            "\xf8\xff\xff\x0f\x00\x00\x00\x80\xff\x07\xf8\xff\xff"
            "\xff\x00\x00\x00\x00\xfe\x1f\xf8\x3f\xc0\xff\x0f\x00"
            "\x00\x00\xf8\x7f\xf0\x0f\x00\xf8\x7f\x00\x00\x00\xe0"
            "\xff\xe1\x0f\x00\x80\xff\x07\x00\x00\x80\xff\xc7\x0f"
            "\x00\x00\xf8\x3f\x00\x00\x00\xfe\x9f\x0f\x00\x00\xc0"
            "\xff\x01\x00\x00\xf8\x7f\x1f\x00\x00\x00\xfe\x0f\x00"
            "\x00\xe0\xff\x3f\x00\x00\x00\xf0\x7f\x00\x00\x80\xff"
            "\x7f\x00\x00\x00\x80\xff\x03\x00\x00\xfe\xff\x00\x00"
            "\x00\x00\xfc\x1f\x00\x00\xf8\xff\x01\x00\x00\x00\xe0"
            "\xff\x00\x00\xe0\xff\x03\x00\x00\x00\x80\xff\x07\x00"
            "\x80\xff\x0f\x00\x00\x00\x00\xfc\x1f\x00\x00\xfe\x1f"
            "\x00\x00\x00\x00\xf0\xff\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\x80\xff\x07\x00\xe0\xff\x01\x00\x00\x00\x00\xfe"
            "\x1f\x00\x80\xff\x07\x00\x00\x00\x00\xf0\xff\x00\x00"
            "\xfe\x1f\x00\x00\x00\x00\xc0\xff\x03\x00\xf8\x7f\x00"
            "\x00\x00\x00\x00\xff\x1f\x00\xe0\xff\x01\x00\x00\x00"
            "\x00\xf8\x7f\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff"
            "\x03\x00\xfe\x1f\x00\x00\x00\x00\x80\xff\x0f\x00\xf8"
            "\x7f\x00\x00\x00\x00\x00\xfe\x3f\x00\xe0\xff\x01\x00"
            "\x00\x00\x00\xf8\xff\x01\x80\xff\x07\x00\x00\x00\x00"
            "\xe0\xff\x07\x00\xfe\x1f\x00\x00\x00\x00\x00\xff\x1f"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\xfc\x7f\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\xf0\xff\x01\x80\xff\x07\x00\x00"
            "\x00\x00\xc0\xff\x0f\x00\xfe\x1f\x00\x00\x00\x00\x00"
            "\xff\x3f\x00\xf8\x7f\x00\x00\x00\x00\x00\xfc\xff\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\xf0\xff\x03\x80\xff\x07"
            "\x00\x00\x00\x00\xc0\xff\x0f\x00\xfe\x1f\x00\x00\x00"
            "\x00\x00\xff\x3f\x00\xf8\x7f\x00\x00\x00\x00\x00\xfc"
            "\xff\x00\xe0\xff\x01\x00\x00\x00\x00\xf0\xff\x03\x80"
            "\xff\x07\x00\x00\x00\x00\xc0\xff\x0f\x00\xfe\x1f\x00"
            "\x00\x00\x00\x00\xff\x3f\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\xfc\xff\x00\xe0\xff\x01\x00\x00\x00\x00\xf0\xff"
            "\x03\x80\xff\x07\x00\x00\x00\x00\xc0\xff\x0f\x00\xfe"
            "\x1f\x00\x00\x00\x00\x00\xff\x1f\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\xfc\x7f\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\xf8\xff\x01\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x07"
            "\x00\xfe\x1f\x00\x00\x00\x00\x80\xff\x0f\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\xfe\x3f\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\xf8\xff\x00\x80\xff\x07\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\xfe\x1f\x00\x00\x00\x00\xc0\xff\x07\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\xff\x1f\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\xfc\x3f\x00\x80\xff\x07\x00\x00\x00"
            "\x00\xf8\xff\x00\x00\xfe\x1f\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\xf8\x7f\x00\x00\x00\x00\xc0\xff\x03\x00\xe0"
            "\xff\x03\x00\x00\x00\x00\xff\x0f\x00\x80\xff\x0f\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\xfe\x7f\x00\x00\x00\x00"
            "\xf8\x3f\x00\x00\xf8\xff\x01\x00\x00\x00\xf0\x7f\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x80\xff"
            "\x7d\x00\x00\x00\x80\xff\x03\x00\x00\xfe\xe7\x03\x00"
            "\x00\x00\xff\x07\x00\x00\xf8\x0f\x1f\x00\x00\x00\xfe"
            "\x0f\x00\x00\xe0\x1f\xf8\x00\x00\x00\xfe\x0f\x00\x00"
            "\x80\x7f\xc0\x07\x00\x00\xfc\x1f\x00\x00\x00\xfe\x00"
            "\x7e\x00\x00\xfc\x3f\x00\x00\x00\xf8\x01\xf0\x07\x00"
            "\xfc\x3f\x00\x00\x00\xe0\x07\x80\xff\x00\xff\x7f\x00"
            "\x00\x00\x80\x0f\x00\xfc\xff\xff\x7f\x00\x00\x00\x00"
            "\x1e\x00\xc0\xff\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xff\x07"
            "\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#99 c --- */
      {  99,12928,                      /* character number, location */
         74, 5,    -2, 5,     /* topleft row,col, and botleft row,col */
          { 63,    76, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xc0\xff\x07\x00\x00\x00\x00\x00\xfe\xff"
            "\x7f\x00\x00\x00\x00\xe0\xff\xff\xff\x01\x00\x00\x00"
            "\xfc\xff\xff\xff\x03\x00\x00\x80\xff\x0f\x80\xff\x07"
            "\x00\x00\xf0\xff\x00\x00\xfc\x07\x00\x00\xfc\x1f\x00"
            "\x00\xf0\x0f\x00\x00\xff\x07\x00\x00\xe0\x0f\x00\xc0"
            "\xff\x00\x00\x00\xc0\x07\x00\xf8\x3f\x00\x00\x00\xfc"
            "\x07\x00\xfe\x0f\x00\x00\x00\xff\x07\x80\xff\x03\x00"
            "\x00\xc0\xff\x03\xc0\xff\x01\x00\x00\xf0\xff\x03\xf0"
            "\x7f\x00\x00\x00\xfc\xff\x01\xfc\x1f\x00\x00\x00\xfe"
            "\xff\x00\xff\x0f\x00\x00\x00\xff\x7f\xc0\xff\x03\x00"
            "\x00\x80\xff\x3f\xe0\xff\x01\x00\x00\xc0\xff\x1f\xf8"
            "\x7f\x00\x00\x00\xe0\xff\x0f\xfc\x3f\x00\x00\x00\xe0"
            "\xff\x03\xff\x1f\x00\x00\x00\xf0\xff\x81\xff\x07\x00"
            "\x00\x00\xf0\x7f\xe0\xff\x03\x00\x00\x00\xf0\x1f\xf0"
            "\xff\x01\x00\x00\x00\xe0\x03\xfc\x7f\x00\x00\x00\x00"
            "\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\x00\xff\x1f\x00"
            "\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00\xe0"
            "\xff\x07\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00\x00"
            "\x00\x00\xf8\xff\x00\x00\x00\x00\x00\x00\xfc\x7f\x00"
            "\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x80"
            "\xff\x1f\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00"
            "\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\xf0\xff\x03"
            "\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\x00\xfe\x7f\x00\x00\x00"
            "\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x80\xff\x1f"
            "\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00"
            "\xe0\xff\x07\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00"
            "\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\x00\x00\x80\xff\x0f\x00\x00\x00\x00"
            "\x00\xc0\xff\x07\x00\x00\x00\x00\xc0\xe3\xff\x03\x00"
            "\x00\x00\x00\xe0\xe1\xff\x03\x00\x00\x00\x00\xf0\xf0"
            "\xff\x01\x00\x00\x00\x00\x7c\xf0\xff\x01\x00\x00\x00"
            "\x00\x1e\xf0\xff\x00\x00\x00\x00\x80\x0f\xf8\xff\x00"
            "\x00\x00\x00\xc0\x03\xf8\x7f\x00\x00\x00\x00\xe0\x01"
            "\xf8\x7f\x00\x00\x00\x00\xf8\x00\xfc\x3f\x00\x00\x00"
            "\x00\x3e\x00\xfc\x3f\x00\x00\x00\x00\x0f\x00\xfc\x3f"
            "\x00\x00\x00\xc0\x07\x00\xfc\x3f\x00\x00\x00\xf0\x01"
            "\x00\xfc\x3f\x00\x00\x00\x7c\x00\x00\xfc\x3f\x00\x00"
            "\x00\x1f\x00\x00\xfc\x3f\x00\x00\xe0\x07\x00\x00\xf8"
            "\x7f\x00\x00\xf8\x01\x00\x00\xf8\xff\x00\x80\x7f\x00"
            "\x00\x00\xf0\xff\x03\xf8\x1f\x00\x00\x00\xe0\xff\xff"
            "\xff\x03\x00\x00\x00\xc0\xff\xff\x7f\x00\x00\x00\x00"
            "\x00\xff\xff\x0f\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmr1200 char#100 d --- */
      { 100,13165,                      /* character number, location */
        115, 5,    -2, 5,     /* topleft row,col, and botleft row,col */
          { 82,   117, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\x00\x80\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x7f\x00\x00\x00\x00\x00\x00\x00"
            "\xff\xff\xff\x01\x00\x00\x00\x00\x00\x00\xfc\xff\xff"
            "\x07\x00\x00\x00\x00\x00\x00\xf0\xff\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\xff\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\xff\xff\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x07\x00\x00\x00\x00\x00\x00\x00\x80\xff\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\xf8\x3f\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\xff\xff\x0f\x80\xff\x07\x00\x00\x00\x80\xff"
            "\xff\xff\x00\xfe\x1f\x00\x00\x00\x80\xff\xff\xff\x0f"
            "\xf8\x7f\x00\x00\x00\x80\xff\x3f\xc0\x7f\xe0\xff\x01"
            "\x00\x00\x00\xff\x0f\x00\xf8\x87\xff\x07\x00\x00\x00"
            "\xff\x0f\x00\x80\x3f\xfe\x1f\x00\x00\x00\xfe\x0f\x00"
            "\x00\xf8\xf9\x7f\x00\x00\x00\xfc\x1f\x00\x00\x80\xef"
            "\xff\x01\x00\x00\xfc\x1f\x00\x00\x00\xfc\xff\x07\x00"
            "\x00\xf8\x3f\x00\x00\x00\xe0\xff\x1f\x00\x00\xf0\x7f"
            "\x00\x00\x00\x00\xff\x7f\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\xf8\xff\x01\x00\x80\xff\x03\x00\x00\x00\xe0\xff"
            "\x07\x00\x00\xff\x07\x00\x00\x00\x00\xff\x1f\x00\x00"
            "\xfe\x1f\x00\x00\x00\x00\xfc\x7f\x00\x00\xfc\x3f\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\xf0\xff\x00\x00\x00\x00"
            "\x80\xff\x07\x00\xe0\xff\x01\x00\x00\x00\x00\xfe\x1f"
            "\x00\xc0\xff\x07\x00\x00\x00\x00\xf8\x7f\x00\x00\xff"
            "\x0f\x00\x00\x00\x00\xe0\xff\x01\x00\xfe\x3f\x00\x00"
            "\x00\x00\x80\xff\x07\x00\xf8\xff\x00\x00\x00\x00\x00"
            "\xfe\x1f\x00\xe0\xff\x01\x00\x00\x00\x00\xf8\x7f\x00"
            "\xc0\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\xff\x1f"
            "\x00\x00\x00\x00\x80\xff\x07\x00\xfc\x7f\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\xf8\xff\x01\x00\x00\x00\x00\xf8"
            "\x7f\x00\xe0\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x80"
            "\xff\x0f\x00\x00\x00\x00\x80\xff\x07\x00\xfe\x3f\x00"
            "\x00\x00\x00\x00\xfe\x1f\x00\xfc\xff\x00\x00\x00\x00"
            "\x00\xf8\x7f\x00\xf0\xff\x03\x00\x00\x00\x00\xe0\xff"
            "\x01\xc0\xff\x0f\x00\x00\x00\x00\x80\xff\x07\x00\xff"
            "\x3f\x00\x00\x00\x00\x00\xfe\x1f\x00\xfc\xff\x00\x00"
            "\x00\x00\x00\xf8\x7f\x00\xf0\xff\x03\x00\x00\x00\x00"
            "\xe0\xff\x01\xc0\xff\x0f\x00\x00\x00\x00\x80\xff\x07"
            "\x00\xff\x3f\x00\x00\x00\x00\x00\xfe\x1f\x00\xfc\xff"
            "\x00\x00\x00\x00\x00\xf8\x7f\x00\xf0\xff\x03\x00\x00"
            "\x00\x00\xe0\xff\x01\xc0\xff\x0f\x00\x00\x00\x00\x80"
            "\xff\x07\x00\xff\x3f\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\xf8\x7f\x00\xe0\xff\x03"
            "\x00\x00\x00\x00\xe0\xff\x01\x80\xff\x0f\x00\x00\x00"
            "\x00\x80\xff\x07\x00\xfe\x3f\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\xf8\xff\x01\x00\x00\x00\x00\xf8\x7f\x00\xe0"
            "\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\xff\x1f\x00"
            "\x00\x00\x00\x80\xff\x07\x00\xfc\x7f\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\xf0\xff\x01\x00\x00\x00\x00\xf8\x7f"
            "\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\xfe"
            "\x3f\x00\x00\x00\x00\x80\xff\x07\x00\xf0\xff\x00\x00"
            "\x00\x00\x00\xfe\x1f\x00\xc0\xff\x03\x00\x00\x00\x00"
            "\xf8\x7f\x00\x00\xfe\x1f\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\xf8\x7f\x00\x00\x00\x00\x80\xff\x07\x00\xc0\xff"
            "\x03\x00\x00\x00\x00\xff\x1f\x00\x00\xfe\x0f\x00\x00"
            "\x00\x00\xfc\x7f\x00\x00\xf8\x7f\x00\x00\x00\x00\xf8"
            "\xff\x01\x00\xc0\xff\x01\x00\x00\x00\xf0\xff\x07\x00"
            "\x00\xfe\x0f\x00\x00\x00\xe0\xff\x1f\x00\x00\xf0\x7f"
            "\x00\x00\x00\x80\xff\x7f\x00\x00\x80\xff\x03\x00\x00"
            "\x00\xff\xff\x03\x00\x00\xfc\x1f\x00\x00\x00\xbe\xff"
            "\x0f\x00\x00\xe0\xff\x00\x00\x00\x7e\xfe\x7f\x00\x00"
            "\x00\xff\x07\x00\x00\xfc\xf8\xff\x0f\x00\x00\xf8\x7f"
            "\x00\x00\xfc\xe1\xff\xff\x3f\x00\x80\xff\x07\x00\xfc"
            "\x81\xff\xff\xff\x00\x00\xfc\xff\x00\xff\x03\xfe\xff"
            "\xff\x03\x00\xc0\xff\xff\xff\x07\xf8\xff\xff\x0f\x00"
            "\x00\xfc\xff\xff\x07\xe0\xff\xff\x3f\x00\x00\x80\xff"
            "\xff\x03\x80\xff\xff\x03\x00\x00\x00\xe0\xff\x01\x00"
            "\x7e\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#101 e --- */
      { 101,13578,                      /* character number, location */
         74, 5,    -2, 5,     /* topleft row,col, and botleft row,col */
          { 63,    76, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x07\x00\x00\x00\x00\xf0\xff\xff\x0f\x00\x00\x00\x00"
            "\xfe\xff\xff\x1f\x00\x00\x00\xc0\xff\x03\xfe\x3f\x00"
            "\x00\x00\xf8\x3f\x00\xf8\x7f\x00\x00\x00\xfe\x0f\x00"
            "\xf0\x7f\x00\x00\x80\xff\x01\x00\xf0\x7f\x00\x00\xf0"
            "\x7f\x00\x00\xf0\x7f\x00\x00\xfc\x1f\x00\x00\xf0\x7f"
            "\x00\x00\xff\x07\x00\x00\xf0\x7f\x00\xc0\xff\x03\x00"
            "\x00\xf0\x3f\x00\xf0\xff\x00\x00\x00\xf8\x3f\x00\xf8"
            "\x3f\x00\x00\x00\xf8\x3f\x00\xfe\x1f\x00\x00\x00\xfc"
            "\x1f\x80\xff\x07\x00\x00\x00\xfc\x1f\xc0\xff\x03\x00"
            "\x00\x00\xfe\x0f\xf0\xff\x00\x00\x00\x00\xff\x0f\xf8"
            "\x7f\x00\x00\x00\x00\xff\x07\xfe\x1f\x00\x00\x00\x80"
            "\xff\x03\xff\x0f\x00\x00\x00\xc0\xff\xc3\xff\x07\x00"
            "\x00\x00\xc0\xff\xe1\xff\x03\x00\x00\x00\xe0\xff\xf8"
            "\xff\x00\x00\x00\x00\xf0\x7f\xfc\x7f\x00\x00\x00\x00"
            "\xf8\x3f\xfe\x3f\x00\x00\x00\x00\xfc\xbf\xff\x1f\x00"
            "\x00\x00\x00\xfe\xdf\xff\x0f\x00\x00\x00\x00\xff\xef"
            "\xff\x07\x00\x00\x00\x00\xff\xf7\xff\x01\x00\x00\x00"
            "\x80\xff\xfb\xff\x00\x00\x00\x00\xc0\xff\xff\x7f\x00"
            "\x00\x00\x00\xe0\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf7\xff\x03"
            "\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\x00\xfe\x7f\x00\x00\x00"
            "\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x80\xff\x1f"
            "\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00\x00"
            "\xe0\xff\x07\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00"
            "\x00\x00\x00\xf0\xff\x01\x00\x00\x00\x00\x00\xf8\xff"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\x00\x00\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x00\x00\x80\xff"
            "\x0f\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00\x00"
            "\x00\xc0\xff\x07\x00\x00\x00\x00\x80\xe1\xff\x03\x00"
            "\x00\x00\x00\xe0\xe1\xff\x01\x00\x00\x00\x00\xf0\xf0"
            "\xff\x01\x00\x00\x00\x00\x7c\xf0\xff\x00\x00\x00\x00"
            "\x00\x3e\xf8\xff\x00\x00\x00\x00\x80\x0f\xf8\x7f\x00"
            "\x00\x00\x00\xc0\x07\xf8\x7f\x00\x00\x00\x00\xf0\x01"
            "\xfc\x3f\x00\x00\x00\x00\xf8\x00\xfc\x3f\x00\x00\x00"
            "\x00\x3e\x00\xfc\x3f\x00\x00\x00\x80\x1f\x00\xfc\x1f"
            "\x00\x00\x00\xe0\x07\x00\xfc\x1f\x00\x00\x00\xf8\x01"
            "\x00\xfc\x1f\x00\x00\x00\x7e\x00\x00\xfc\x1f\x00\x00"
            "\x80\x1f\x00\x00\xf8\x1f\x00\x00\xe0\x07\x00\x00\xf8"
            "\x3f\x00\x00\xfc\x01\x00\x00\xf8\x7f\x00\xc0\x7f\x00"
            "\x00\x00\xf0\xff\x01\xfc\x0f\x00\x00\x00\xe0\xff\xff"
            "\xff\x03\x00\x00\x00\xc0\xff\xff\x7f\x00\x00\x00\x00"
            "\x00\xff\xff\x07\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmr1200 char#102 f --- */
      { 102,13831,                      /* character number, location */
        117, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 54,   117, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\xfc\x0f\x00\x00\x00\x00\xe0\xff\x1f"
            "\x00\x00\x00\x00\xff\xff\x1f\x00\x00\x00\xf0\xff\xff"
            "\x0f\x00\x00\x00\xfe\x0f\xf8\x07\x00\x00\xe0\xff\x00"
            "\xfe\x03\x00\x00\xfc\x1f\xc0\xff\x01\x00\x80\xff\x01"
            "\xf8\x7f\x00\x00\xf0\x7f\x00\xfe\x3f\x00\x00\xfe\x0f"
            "\xc0\xff\x0f\x00\xc0\xff\x01\xf0\xff\x03\x00\xf0\x7f"
            "\x00\xfc\xff\x00\x00\xfe\x0f\x00\xff\x3f\x00\xc0\xff"
            "\x03\xc0\xff\x0f\x00\xf0\x7f\x00\xf0\xff\x03\x00\xfe"
            "\x1f\x00\xf8\x7f\x00\x80\xff\x03\x00\xfc\x0f\x00\xf0"
            "\xff\x00\x00\xfe\x01\x00\xfc\x3f\x00\x00\x1e\x00\x00"
            "\xff\x0f\x00\x00\x00\x00\xc0\xff\x01\x00\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\xf0\xff"
            "\xff\xff\xff\x7f\x00\xfc\xff\xff\xff\xff\x1f\x00\xff"
            "\xff\xff\xff\xff\x07\xc0\xff\xff\xff\xff\xff\x01\xf0"
            "\xff\xff\xff\xff\x7f\x00\x00\x80\xff\x07\x00\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x80\xff\x07\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x80\xff"
            "\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xfc\xff\x00\x00"
            "\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xf8\xff\xff\x00"
            "\x00\x00\xff\xff\xff\xff\xff\x01\xc0\xff\xff\xff\xff"
            "\x7f\x00\xf0\xff\xff\xff\xff\x1f\x00\xfc\xff\xff\xff"
            "\xff\x07\x00\xff\xff\xff\xff\xff\x01\x00" }  },
      /* --- pixel bitmap for cmr1200 char#103 g --- */
      { 103,14102,                      /* character number, location */
         75, 5,   -35, 5,     /* topleft row,col, and botleft row,col */
          { 75,   110, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\x00\x00\x00\x00\xc0\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x80\xff\x07\x00\xc0"
            "\xff\x7f\x00\x00\xc0\xff\xff\x03\x80\xff\xff\x07\x00"
            "\x80\xff\xff\x7f\x00\xfe\x87\x3f\x00\x00\xff\xff\xff"
            "\x0f\xf8\x03\xfe\x03\x00\xfe\x3f\xf0\xff\xf1\x07\xf0"
            "\x1f\x00\xf8\x3f\x00\xfc\xdf\x0f\x80\xff\x00\xe0\x7f"
            "\x00\x80\xff\x1f\x00\xfe\x07\xc0\xff\x01\x00\xf8\x7f"
            "\x00\xe0\x3f\x00\xff\x07\x00\x80\xff\x03\x00\xff\x01"
            "\xf8\x1f\x00\x00\xf8\x1f\x00\xf0\x07\xe0\xff\x00\x00"
            "\xc0\xff\x01\x00\x1f\x80\xff\x03\x00\x00\xfc\x1f\x00"
            "\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xf0\x7f"
            "\x00\x00\x00\xfe\x0f\x00\x00\xc0\xff\x03\x00\x00\xf0"
            "\xff\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00"
            "\xf8\x7f\x00\x00\x00\xf8\x7f\x00\x00\xc0\xff\x03\x00"
            "\x00\xc0\xff\x03\x00\x00\xfe\x1f\x00\x00\x00\xfe\x1f"
            "\x00\x00\xf8\xff\x00\x00\x00\xf0\xff\x01\x00\xc0\xff"
            "\x07\x00\x00\x80\xff\x0f\x00\x00\xfe\x3f\x00\x00\x00"
            "\xfc\x7f\x00\x00\xf0\xff\x01\x00\x00\xe0\xff\x03\x00"
            "\x80\xff\x0f\x00\x00\x00\xff\x1f\x00\x00\xfc\x7f\x00"
            "\x00\x00\xf8\xff\x00\x00\xe0\xff\x03\x00\x00\xc0\xff"
            "\x07\x00\x00\xff\x1f\x00\x00\x00\xfe\x3f\x00\x00\xf8"
            "\xff\x00\x00\x00\xf0\xff\x01\x00\xc0\xff\x07\x00\x00"
            "\x80\xff\x0f\x00\x00\xfc\x3f\x00\x00\x00\xfc\x3f\x00"
            "\x00\xe0\xff\x01\x00\x00\xe0\xff\x01\x00\x00\xff\x0f"
            "\x00\x00\x00\xff\x0f\x00\x00\xf0\xff\x00\x00\x00\xfc"
            "\x3f\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00"
            "\xf8\x3f\x00\x00\x00\xff\x07\x00\x00\xc0\xff\x03\x00"
            "\x00\xfc\x3f\x00\x00\x00\xfc\x1f\x00\x00\xe0\xff\x00"
            "\x00\x00\xc0\xff\x01\x00\x80\xff\x03\x00\x00\x00\xfc"
            "\x0f\x00\x00\xfc\x0f\x00\x00\x00\xe0\xff\x00\x00\xf0"
            "\x7f\x00\x00\x00\x00\xfe\x0f\x00\xc0\xff\x01\x00\x00"
            "\x00\xf0\xff\x00\x00\xff\x03\x00\x00\x00\x80\xff\x1f"
            "\x00\xfe\x0f\x00\x00\x00\x00\xde\xff\x07\xfe\x3f\x00"
            "\x00\x00\x00\x78\xf8\xff\xff\x7f\x00\x00\x00\x00\xc0"
            "\x03\xff\xff\xff\x00\x00\x00\x00\x00\x0f\xe0\xff\xff"
            "\x01\x00\x00\x00\x00\x78\x00\xf0\xff\x00\x00\x00\x00"
            "\x00\xc0\x03\x00\x00\x00\x00\x00\x00\x00\x00\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\x07\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x3e\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x80\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfc\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\x03\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x07\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xff\xff\xff\xff\x7f\x00\x00\x00\x00\xf0"
            "\xff\xff\xff\xff\xff\x00\x00\x00\x80\xff\xff\xff\xff"
            "\xff\x3f\x00\x00\x00\xf8\xff\xff\xff\xff\xff\x0f\x00"
            "\x00\x80\xff\xff\xff\xff\xff\xff\x01\x00\x00\xf8\xff"
            "\xff\xff\xff\xff\x3f\x00\x00\x80\xff\xff\xff\xff\xff"
            "\xff\x03\x00\x00\xf8\xff\xff\xff\xff\xff\x3f\x00\x00"
            "\xf0\xff\xff\xff\xff\xff\xff\x03\x00\xe0\xff\xff\xff"
            "\xff\xff\xff\x3f\x00\xc0\xff\x01\x00\x00\xf0\xff\xff"
            "\x03\x00\xff\x01\x00\x00\x00\xf0\xff\x3f\x00\xfc\x07"
            "\x00\x00\x00\x00\xfc\xff\x01\xf0\x0f\x00\x00\x00\x00"
            "\x80\xff\x1f\xc0\x7f\x00\x00\x00\x00\x00\xf0\xff\x00"
            "\xff\x01\x00\x00\x00\x00\x00\xff\x0f\xfc\x07\x00\x00"
            "\x00\x00\x00\xf0\x7f\xe0\x3f\x00\x00\x00\x00\x00\x00"
            "\xff\x83\xff\x00\x00\x00\x00\x00\x00\xf8\x1f\xfc\x07"
            "\x00\x00\x00\x00\x00\x80\xff\xf1\x3f\x00\x00\x00\x00"
            "\x00\x00\xfc\x8f\xff\x00\x00\x00\x00\x00\x00\xc0\x7f"
            "\xfc\x07\x00\x00\x00\x00\x00\x00\xfe\xe3\x3f\x00\x00"
            "\x00\x00\x00\x00\xf0\x1f\xff\x01\x00\x00\x00\x00\x00"
            "\x80\xff\xf8\x0f\x00\x00\x00\x00\x00\x00\xfc\xc7\x7f"
            "\x00\x00\x00\x00\x00\x00\xe0\x3f\xfe\x03\x00\x00\x00"
            "\x00\x00\x00\xff\xe1\x3f\x00\x00\x00\x00\x00\x00\xfc"
            "\x07\xff\x01\x00\x00\x00\x00\x00\xe0\x3f\xf8\x1f\x00"
            "\x00\x00\x00\x00\x80\xff\x81\xff\x00\x00\x00\x00\x00"
            "\x00\xfc\x07\xfc\x0f\x00\x00\x00\x00\x00\xf0\x3f\xc0"
            "\xff\x00\x00\x00\x00\x00\xc0\xff\x00\xfc\x0f\x00\x00"
            "\x00\x00\x00\xff\x03\xc0\xff\x00\x00\x00\x00\x00\xfc"
            "\x0f\x00\xfc\x0f\x00\x00\x00\x00\xf0\x3f\x00\xc0\xff"
            "\x01\x00\x00\x00\xe0\xff\x00\x00\xf8\x3f\x00\x00\x00"
            "\xc0\xff\x01\x00\x80\xff\x07\x00\x00\x80\xff\x07\x00"
            "\x00\xf0\xff\x01\x00\x80\xff\x0f\x00\x00\x00\xfe\xff"
            "\x01\xe0\xff\x1f\x00\x00\x00\xc0\xff\xff\xff\xff\x3f"
            "\x00\x00\x00\x00\xf0\xff\xff\xff\x3f\x00\x00\x00\x00"
            "\x00\xfc\xff\xff\x3f\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x07\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#104 h --- */
      { 104,14513,                      /* character number, location */
        115, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 83,   115, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xf8\x01\x00\x00\x00\x00\x00\x00\x00\xfe\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\xc0\xff\xff\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\xff\xff\x03\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\xff\x1f\x00\x00\x00\x00\x00\x00\x80"
            "\xff\xff\xff\x00\x00\x00\x00\x00\x00\x00\xfc\xff\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\xff"
            "\x0f\x00\x00\x00\x00\xc0\xff\x03\x00\xff\xff\x07\x00"
            "\x00\x00\x00\xfe\x1f\x00\xfe\xff\xff\x00\x00\x00\x00"
            "\xf0\xff\x00\xfc\xff\xff\x1f\x00\x00\x00\x80\xff\x07"
            "\xf0\x1f\xf0\xff\x01\x00\x00\x00\xfc\x3f\xc0\x0f\x00"
            "\xfe\x1f\x00\x00\x00\xe0\xff\x81\x1f\x00\xc0\xff\x01"
            "\x00\x00\x00\xff\x0f\x7e\x00\x00\xfc\x1f\x00\x00\x00"
            "\xf8\x7f\xf8\x00\x00\xe0\xff\x01\x00\x00\xc0\xff\xc3"
            "\x03\x00\x00\xfe\x0f\x00\x00\x00\xfe\x1f\x0f\x00\x00"
            "\xf0\xff\x00\x00\x00\xf0\xff\x3c\x00\x00\x00\xff\x07"
            "\x00\x00\x80\xff\xf7\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\xfc\xbf\x07\x00\x00\xc0\xff\x03\x00\x00\xe0\xff\x1f"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\xe0\xff\x00\x00\x00\xf8\xff\x03\x00\x00\x00\xff\x0f"
            "\x00\x00\xc0\xff\x0f\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\xfe\x7f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x03"
            "\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x0f\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\xfc\x7f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\xe0\xff\x03\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\xff\x1f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00"
            "\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80"
            "\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0"
            "\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0"
            "\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80"
            "\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8"
            "\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\xff\x0f\x00\x00\xe0\xff\x07\x00\x00\x00\xfc"
            "\xff\x00\x00\x00\xff\x3f\x00\x00\x00\xe0\xff\x07\x00"
            "\x00\xff\xff\x0f\x00\x00\xe0\xff\xff\x01\xfc\xff\xff"
            "\xff\xff\x80\xff\xff\xff\xff\xff\xff\xff\xff\xff\x07"
            "\xfc\xff\xff\xff\xff\xff\xff\xff\xff\x3f\xe0\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x01\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x0f\xf8\xff\xff\xff\xff\x01" }  },
      /* --- pixel bitmap for cmr1200 char#105 i --- */
      { 105,14916,                      /* character number, location */
        112, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 36,   112, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xe0\x07\x00\x00\x80\xff\x01\x00\x00\xfc\x3f\x00"
            "\x00\xe0\xff\x07\x00\x00\xff\xff\x00\x00\xf8\xff\x1f"
            "\x00\x80\xff\xff\x01\x00\xf8\xff\x1f\x00\x80\xff\xff"
            "\x01\x00\xf8\xff\x1f\x00\x80\xff\xff\x01\x00\xf8\xff"
            "\x1f\x00\x80\xff\xff\x01\x00\xf0\xff\x0f\x00\x00\xfe"
            "\x7f\x00\x00\xc0\xff\x03\x00\x00\xf8\x1f\x00\x00\x00"
            "\x7e\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x80\x1f\x00\x80\xff"
            "\xff\x01\xe0\xff\xff\x1f\x00\xfe\xff\xff\x01\xe0\xff"
            "\xff\x1f\x00\xfe\xff\xff\x01\xe0\xff\xff\x1f\x00\x00"
            "\xfe\xff\x01\x00\x80\xff\x1f\x00\x00\xf0\xff\x01\x00"
            "\x00\xff\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00"
            "\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01"
            "\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f"
            "\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff"
            "\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe"
            "\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0"
            "\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00"
            "\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00"
            "\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00"
            "\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00"
            "\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01"
            "\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f"
            "\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff"
            "\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe"
            "\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0"
            "\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00"
            "\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00"
            "\xe0\xff\x01\x00\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00"
            "\x00\xfe\x1f\x00\x00\xe0\xff\x01\x00\x00\xfe\x1f\x00"
            "\x00\xf0\xff\x03\x00\x00\xff\x3f\x00\x00\xfe\xff\x0f"
            "\xf0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff" }  },
      /* --- pixel bitmap for cmr1200 char#106 j --- */
      { 106,15107,                      /* character number, location */
        112,-7,   -34,-7,     /* topleft row,col, and botleft row,col */
          { 42,   146, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xc0\x0f\x00\x00\x00\xc0\xff\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xff\x3f\x00\x00\x00\xfe\xff"
            "\x01\x00\x00\xfc\xff\x0f\x00\x00\xf0\xff\x3f\x00\x00"
            "\xc0\xff\xff\x00\x00\x00\xff\xff\x03\x00\x00\xfc\xff"
            "\x0f\x00\x00\xf0\xff\x3f\x00\x00\xc0\xff\xff\x00\x00"
            "\x00\xff\xff\x03\x00\x00\xf8\xff\x07\x00\x00\xc0\xff"
            "\x0f\x00\x00\x00\xfe\x1f\x00\x00\x00\xf0\x3f\x00\x00"
            "\x00\x00\x3f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x00\x00\x80\xff\xff\x03\x00\xfc\xff\xff\x0f"
            "\x00\xf0\xff\xff\x3f\x00\xc0\xff\xff\xff\x00\x00\xff"
            "\xff\xff\x03\x00\xfc\xff\xff\x0f\x00\x00\xe0\xff\x3f"
            "\x00\x00\x00\xfc\xff\x00\x00\x00\xe0\xff\x03\x00\x00"
            "\x80\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00"
            "\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0"
            "\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0\xff\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\xff\x0f\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\xf0\xff\x00\x00\x00\xc0\xff\x03\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xc0\xff\x83\x0f\x00\x00\xff\x8f\xff"
            "\x00\x00\xfc\x3f\xff\x07\x00\xf8\x7f\xfe\x3f\x00\xe0"
            "\xff\xfd\xff\x01\x80\xff\xf7\xff\x07\x00\xfe\xcf\xff"
            "\x1f\x00\xf8\x3f\xff\x7f\x00\xf0\xff\xfc\xff\x01\xc0"
            "\xff\xf1\xff\x07\x00\xff\xc7\xff\x1f\x00\xfe\x0f\xff"
            "\x3f\x00\xf8\x1f\xf8\xff\x00\xf0\x3f\xe0\xff\x00\xc0"
            "\xff\x00\xff\x01\x80\xff\x01\xf8\x07\x00\xff\x01\xc0"
            "\xff\x00\xff\x03\x00\xfc\xff\xff\x07\x00\xe0\xff\xff"
            "\x07\x00\x00\xfc\xff\x07\x00\x00\x80\xff\x03\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#107 k --- */
      { 107,15400,                      /* character number, location */
        115, 4,     0, 4,     /* topleft row,col, and botleft row,col */
          { 81,   115, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xf8\x01\x00\x00\x00\x00\x00\x00\x80\xff\xff"
            "\x03\x00\x00\x00\x00\x00\x00\xfc\xff\xff\x07\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\xff\x0f\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\xff\x1f\x00\x00\x00\x00\x00\x00\xe0\xff"
            "\xff\x3f\x00\x00\x00\x00\x00\x00\xc0\xff\xff\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\xe0\xff\x03\x00\x00\x00\x00\x00\x00\x00\xc0\xff"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xfc"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xf0\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\xf8\xff\xff\xff"
            "\x01\x00\xfc\x3f\x00\x00\xf0\xff\xff\xff\x03\x00\xf8"
            "\x7f\x00\x00\xe0\xff\xff\xff\x07\x00\xf0\xff\x00\x00"
            "\xc0\xff\xff\xff\x0f\x00\xe0\xff\x01\x00\x80\xff\xff"
            "\xff\x1f\x00\xc0\xff\x03\x00\x00\xfc\xff\xff\x01\x00"
            "\x80\xff\x07\x00\x00\xe0\xff\x7f\x00\x00\x00\xff\x0f"
            "\x00\x00\xc0\xff\x1f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\xff\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xfe\x0f\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\xfe\x07\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\xfc\x07\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\xf8\x03\x00\x00\x00\xc0\xff\x03\x00\x00\xf8\x03"
            "\x00\x00\x00\x80\xff\x07\x00\x00\xf8\x03\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\xf8\x01\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\xf8\x01\x00\x00\x00\x00\xfc\x3f\x00\x00\xf8"
            "\x01\x00\x00\x00\x00\xf8\x7f\x00\x00\xfc\x01\x00\x00"
            "\x00\x00\xf0\xff\x00\x00\xfc\x01\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\xfc\x00\x00\x00\x00\x00\xc0\xff\x03\x00"
            "\xfc\x00\x00\x00\x00\x00\x80\xff\x07\x00\xfc\x00\x00"
            "\x00\x00\x00\x00\xff\x0f\x00\xfc\x00\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\xfe\x00\x00\x00\x00\x00\x00\xfc\x3f"
            "\x00\xfe\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\xfe\x01"
            "\x00\x00\x00\x00\x00\xf0\xff\x00\xfe\x07\x00\x00\x00"
            "\x00\x00\xe0\xff\x01\xfe\x1f\x00\x00\x00\x00\x00\xc0"
            "\xff\x03\xfe\x7f\x00\x00\x00\x00\x00\x80\xff\x07\xff"
            "\xff\x00\x00\x00\x00\x00\x00\xff\x0f\xff\xff\x03\x00"
            "\x00\x00\x00\x00\xfe\x1f\xff\xff\x0f\x00\x00\x00\x00"
            "\x00\xfc\x3f\xbf\xff\x1f\x00\x00\x00\x00\x00\xf8\x7f"
            "\x3f\xfe\x7f\x00\x00\x00\x00\x00\xf0\xff\x3f\xf8\xff"
            "\x01\x00\x00\x00\x00\xe0\xff\x3f\xe0\xff\x07\x00\x00"
            "\x00\x00\xc0\xff\x3f\xc0\xff\x0f\x00\x00\x00\x00\x80"
            "\xff\x1f\x00\xff\x3f\x00\x00\x00\x00\x00\xff\x1f\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\xfe\x1f\x00\xf8\xff\x01"
            "\x00\x00\x00\x00\xfc\x1f\x00\xe0\xff\x07\x00\x00\x00"
            "\x00\xf8\x3f\x00\x80\xff\x1f\x00\x00\x00\x00\xf0\x7f"
            "\x00\x00\xfe\x7f\x00\x00\x00\x00\xe0\xff\x00\x00\xfc"
            "\xff\x00\x00\x00\x00\xc0\xff\x01\x00\xf0\xff\x03\x00"
            "\x00\x00\x80\xff\x03\x00\xc0\xff\x0f\x00\x00\x00\x00"
            "\xff\x07\x00\x80\xff\x1f\x00\x00\x00\x00\xfe\x0f\x00"
            "\x00\xfe\x7f\x00\x00\x00\x00\xfc\x1f\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\xf8\x3f\x00\x00\xe0\xff\x07\x00\x00"
            "\x00\xf0\x7f\x00\x00\xc0\xff\x0f\x00\x00\x00\xe0\xff"
            "\x00\x00\x00\xff\x3f\x00\x00\x00\xc0\xff\x01\x00\x00"
            "\xfc\xff\x00\x00\x00\x80\xff\x03\x00\x00\xf8\xff\x01"
            "\x00\x00\x00\xff\x07\x00\x00\xe0\xff\x07\x00\x00\x00"
            "\xfe\x0f\x00\x00\x80\xff\x1f\x00\x00\x00\xfc\x1f\x00"
            "\x00\x00\xff\x7f\x00\x00\x00\xf8\x3f\x00\x00\x00\xfc"
            "\xff\x00\x00\x00\xf0\x7f\x00\x00\x00\xf0\xff\x03\x00"
            "\x00\xe0\xff\x00\x00\x00\xe0\xff\x0f\x00\x00\xc0\xff"
            "\x01\x00\x00\xc0\xff\x3f\x00\x00\x80\xff\x03\x00\x00"
            "\x80\xff\xff\x00\x00\x80\xff\x0f\x00\x00\x00\xff\xff"
            "\x03\x00\x00\xff\x1f\x00\x00\x00\xfe\xff\x0f\x00\xc0"
            "\xff\xff\x01\x00\x00\xff\xff\xff\xc0\xff\xff\xff\xff"
            "\x07\xc0\xff\xff\xff\xff\xff\xff\xff\xff\x0f\x80\xff"
            "\xff\xff\xff\xff\xff\xff\xff\x1f\x00\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x3f\x00\xfe\xff\xff\xff\xff\xff\xff"
            "\xff\x7f\x00\xfc\xff\xff\xff\x07" }  },
      /* --- pixel bitmap for cmr1200 char#108 l --- */
      { 108,15783,                      /* character number, location */
        115, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 38,   115, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xf8\x01\x00\xe0\xff\x7f\x00\xf0\xff\xff\x1f"
            "\x00\xfc\xff\xff\x07\x00\xff\xff\xff\x01\xc0\xff\xff"
            "\x7f\x00\xf0\xff\xff\x1f\x00\x00\xfc\xff\x07\x00\x00"
            "\xf8\xff\x01\x00\x00\xfc\x7f\x00\x00\x00\xff\x1f\x00"
            "\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\xe0"
            "\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00"
            "\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00"
            "\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\xe0\xff"
            "\x01\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x80"
            "\xff\x07\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00"
            "\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01"
            "\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x80\xff"
            "\x07\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00"
            "\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07"
            "\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\xfe"
            "\x1f\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00"
            "\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f"
            "\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\xf8"
            "\x7f\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00"
            "\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00"
            "\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\xe0"
            "\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00"
            "\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00"
            "\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\xe0\xff"
            "\x01\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x80"
            "\xff\x07\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00"
            "\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01"
            "\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x80\xff"
            "\x07\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00"
            "\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07"
            "\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\xfe"
            "\x1f\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00"
            "\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f"
            "\x00\x00\xc0\xff\x0f\x00\x00\xf0\xff\x03\x00\x80\xff"
            "\xff\x07\xf0\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x03" }  },
      /* --- pixel bitmap for cmr1200 char#109 m --- */
      { 109,16020,                      /* character number, location */
         73, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 130,    73, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xfc\x00\x00\xf8\x7f\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\x00\xff\xff\x03\x00\xfe\xff\x1f\x00\x00"
            "\x80\xff\xff\x07\x00\x00\xf0\xff\xff\x0f\x00\xfe\xff"
            "\xff\x01\x00\x80\xff\xff\x7f\x00\x00\xc0\xff\xff\x3f"
            "\x00\xfe\xff\xff\x1f\x00\x80\xff\xff\xff\x07\x00\x00"
            "\xff\xff\xff\x00\xfc\x07\xfc\xff\x00\x00\xff\x01\xff"
            "\x3f\x00\x00\xfc\xff\xff\x03\xf8\x03\x80\xff\x07\x00"
            "\xfe\x00\xe0\xff\x01\x00\xf0\xff\xff\x0f\xf0\x01\x00"
            "\xf8\x3f\x00\x7c\x00\x00\xfe\x0f\x00\x00\xc0\xff\x3f"
            "\xe0\x03\x00\xc0\xff\x01\xf8\x00\x00\xf0\x7f\x00\x00"
            "\x00\xf8\xff\xc0\x03\x00\x00\xff\x0f\xf0\x00\x00\xc0"
            "\xff\x03\x00\x00\xc0\xff\x83\x07\x00\x00\xf8\x3f\xe0"
            "\x01\x00\x00\xfe\x0f\x00\x00\x00\xff\x0f\x0f\x00\x00"
            "\xe0\xff\xc1\x03\x00\x00\xf8\x7f\x00\x00\x00\xf8\x3f"
            "\x1e\x00\x00\x00\xff\x87\x07\x00\x00\xc0\xff\x01\x00"
            "\x00\xe0\xff\x38\x00\x00\x00\xfc\x3f\x0e\x00\x00\x00"
            "\xff\x0f\x00\x00\x80\xff\xf3\x00\x00\x00\xf0\xff\x3c"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\xfe\xef\x01\x00\x00"
            "\xc0\xff\x7b\x00\x00\x00\xf0\xff\x00\x00\x00\xf8\xbf"
            "\x07\x00\x00\x00\xfe\xef\x01\x00\x00\x80\xff\x03\x00"
            "\x00\xe0\xff\x0f\x00\x00\x00\xf8\xff\x03\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x3f\x00\x00\x00\xe0\xff\x0f"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x7f\x00\x00\x00"
            "\x80\xff\x1f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\xfe\x7f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x03\x00\x00\x00\xf8\xff\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x0f\x00\x00\x00\xe0\xff\x03"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x3f\x00\x00\x00"
            "\x80\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\xff"
            "\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x80\xff\x07\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\xc0\xff\x0f\x00\x00\x00\xf0\xff\x03"
            "\x00\x00\x00\xfc\xff\x00\x00\x00\xff\x3f\x00\x00\x00"
            "\xc0\xff\x0f\x00\x00\x00\xf0\xff\x03\x00\x80\xff\xff"
            "\x07\x00\x00\xe0\xff\xff\x01\x00\x00\xf8\xff\x7f\x00"
            "\xff\xff\xff\xff\x3f\xc0\xff\xff\xff\xff\x0f\xf0\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\x00\xff\xff\xff\xff"
            "\x3f\xc0\xff\xff\xff\xff\xff\xff\xff\xff\xff\x03\xfc"
            "\xff\xff\xff\xff\x00\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\x0f\xf0\xff\xff\xff\xff\x03\xfc\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x3f\xc0\xff\xff\xff\xff\x0f\xf0\xff"
            "\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmr1200 char#110 n --- */
      { 110,16513,                      /* character number, location */
         73, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 83,    73, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xfc\x00\x00\xfc\x3f\x00\x00\x00\x00\xfe\xff"
            "\x07\x00\xfc\xff\x1f\x00\x00\xc0\xff\xff\x3f\x00\xf8"
            "\xff\xff\x03\x00\x00\xfe\xff\xff\x01\xf0\xff\xff\x7f"
            "\x00\x00\xf0\xff\xff\x0f\xc0\x7f\xc0\xff\x07\x00\x80"
            "\xff\xff\x7f\x00\x3f\x00\xf8\x7f\x00\x00\xfc\xff\xff"
            "\x03\x7e\x00\x00\xff\x07\x00\x00\xe0\xff\x1f\xf8\x01"
            "\x00\xf0\x7f\x00\x00\x00\xf8\xff\xe0\x03\x00\x80\xff"
            "\x07\x00\x00\x80\xff\x07\x0f\x00\x00\xf8\x3f\x00\x00"
            "\x00\xfc\x3f\x3c\x00\x00\xc0\xff\x03\x00\x00\xc0\xff"
            "\xf1\x00\x00\x00\xfc\x1f\x00\x00\x00\xfe\xcf\x03\x00"
            "\x00\xe0\xff\x01\x00\x00\xf0\x7f\x1e\x00\x00\x00\xff"
            "\x0f\x00\x00\x80\xff\x7b\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\xfc\xdf\x01\x00\x00\x80\xff\x03\x00\x00\xe0\xff"
            "\x0f\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x3f\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\xf8\xff\x01\x00\x00\x00\xff"
            "\x0f\x00\x00\xc0\xff\x0f\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\xfe\x3f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff"
            "\x01\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x0f\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\xfc\x7f\x00\x00\x00\x80\xff"
            "\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f"
            "\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f"
            "\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00"
            "\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00"
            "\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x80"
            "\xff\x1f\x00\x00\x00\xf0\xff\x03\x00\x00\xfc\xff\x00"
            "\x00\x00\x80\xff\x1f\x00\x00\xfc\xff\x3f\x00\x00\x80"
            "\xff\xff\x07\xf0\xff\xff\xff\xff\x03\xfe\xff\xff\xff"
            "\xff\xff\xff\xff\xff\x1f\xf0\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\x80\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\x07\xfc\xff\xff\xff\xff\xff\xff\xff\xff\x3f\xe0\xff"
            "\xff\xff\xff\x07" }  },
      /* --- pixel bitmap for cmr1200 char#111 o --- */
      { 111,16836,                      /* character number, location */
         74, 5,    -2, 5,     /* topleft row,col, and botleft row,col */
          { 72,    76, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xc0\xff\x03\x00\x00\x00\x00\x00\x00\xfc"
            "\xff\x3f\x00\x00\x00\x00\x00\x80\xff\xff\xff\x01\x00"
            "\x00\x00\x00\xe0\xff\xff\xff\x07\x00\x00\x00\x00\xf8"
            "\xff\x00\xff\x1f\x00\x00\x00\x00\xfc\x0f\x00\xf0\x3f"
            "\x00\x00\x00\x00\xff\x03\x00\xc0\xff\x00\x00\x00\x80"
            "\xff\x01\x00\x80\xff\x01\x00\x00\xc0\x7f\x00\x00\x00"
            "\xfe\x03\x00\x00\xf0\x3f\x00\x00\x00\xfc\x0f\x00\x00"
            "\xf8\x1f\x00\x00\x00\xf8\x1f\x00\x00\xfc\x0f\x00\x00"
            "\x00\xf0\x3f\x00\x00\xfc\x07\x00\x00\x00\xe0\x3f\x00"
            "\x00\xfe\x07\x00\x00\x00\xe0\x7f\x00\x00\xff\x03\x00"
            "\x00\x00\xc0\xff\x00\x80\xff\x03\x00\x00\x00\xc0\xff"
            "\x01\x80\xff\x01\x00\x00\x00\x80\xff\x01\xc0\xff\x01"
            "\x00\x00\x00\x80\xff\x03\xe0\xff\x00\x00\x00\x00\x00"
            "\xff\x07\xe0\xff\x00\x00\x00\x00\x00\xff\x07\xf0\xff"
            "\x00\x00\x00\x00\x00\xff\x0f\xf0\x7f\x00\x00\x00\x00"
            "\x00\xfe\x0f\xf8\x7f\x00\x00\x00\x00\x00\xfe\x1f\xf8"
            "\x7f\x00\x00\x00\x00\x00\xfe\x1f\xf8\x7f\x00\x00\x00"
            "\x00\x00\xfe\x1f\xfc\x7f\x00\x00\x00\x00\x00\xfe\x3f"
            "\xfc\x3f\x00\x00\x00\x00\x00\xfc\x3f\xfc\x3f\x00\x00"
            "\x00\x00\x00\xfc\x3f\xfe\x3f\x00\x00\x00\x00\x00\xfc"
            "\x7f\xfe\x3f\x00\x00\x00\x00\x00\xfc\x7f\xfe\x3f\x00"
            "\x00\x00\x00\x00\xfc\x7f\xfe\x3f\x00\x00\x00\x00\x00"
            "\xfc\x7f\xff\x3f\x00\x00\x00\x00\x00\xfc\xff\xff\x3f"
            "\x00\x00\x00\x00\x00\xfc\xff\xff\x3f\x00\x00\x00\x00"
            "\x00\xfc\xff\xff\x3f\x00\x00\x00\x00\x00\xfc\xff\xff"
            "\x3f\x00\x00\x00\x00\x00\xfc\xff\xff\x3f\x00\x00\x00"
            "\x00\x00\xfc\xff\xff\x3f\x00\x00\x00\x00\x00\xfc\xff"
            "\xff\x3f\x00\x00\x00\x00\x00\xfc\xff\xff\x3f\x00\x00"
            "\x00\x00\x00\xfc\xff\xff\x3f\x00\x00\x00\x00\x00\xfc"
            "\xff\xff\x3f\x00\x00\x00\x00\x00\xfc\xff\xff\x3f\x00"
            "\x00\x00\x00\x00\xfc\xff\xff\x3f\x00\x00\x00\x00\x00"
            "\xfc\xff\xfe\x3f\x00\x00\x00\x00\x00\xfc\x7f\xfe\x3f"
            "\x00\x00\x00\x00\x00\xfc\x7f\xfe\x3f\x00\x00\x00\x00"
            "\x00\xfc\x7f\xfe\x3f\x00\x00\x00\x00\x00\xfc\x7f\xfe"
            "\x7f\x00\x00\x00\x00\x00\xfe\x7f\xfc\x7f\x00\x00\x00"
            "\x00\x00\xfe\x3f\xfc\x7f\x00\x00\x00\x00\x00\xfe\x3f"
            "\xfc\x7f\x00\x00\x00\x00\x00\xfe\x3f\xf8\x7f\x00\x00"
            "\x00\x00\x00\xfe\x1f\xf8\x7f\x00\x00\x00\x00\x00\xfe"
            "\x1f\xf0\xff\x00\x00\x00\x00\x00\xff\x0f\xf0\xff\x00"
            "\x00\x00\x00\x00\xff\x0f\xe0\xff\x00\x00\x00\x00\x00"
            "\xff\x07\xe0\xff\x01\x00\x00\x00\x80\xff\x07\xc0\xff"
            "\x01\x00\x00\x00\x80\xff\x03\x80\xff\x03\x00\x00\x00"
            "\xc0\xff\x01\x80\xff\x03\x00\x00\x00\xc0\xff\x01\x00"
            "\xff\x07\x00\x00\x00\xe0\xff\x00\x00\xfe\x0f\x00\x00"
            "\x00\xf0\x7f\x00\x00\xfc\x0f\x00\x00\x00\xf0\x3f\x00"
            "\x00\xf8\x1f\x00\x00\x00\xf8\x1f\x00\x00\xf0\x3f\x00"
            "\x00\x00\xfc\x0f\x00\x00\xe0\x7f\x00\x00\x00\xfe\x07"
            "\x00\x00\xc0\xff\x01\x00\x80\xff\x03\x00\x00\x00\xff"
            "\x03\x00\xc0\xff\x00\x00\x00\x00\xfe\x0f\x00\xf0\x7f"
            "\x00\x00\x00\x00\xf8\xff\x00\xff\x1f\x00\x00\x00\x00"
            "\xe0\xff\xff\xff\x07\x00\x00\x00\x00\x80\xff\xff\xff"
            "\x01\x00\x00\x00\x00\x00\xfc\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x03\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#112 p --- */
      { 112,17131,                      /* character number, location */
         73, 4,   -32, 4,     /* topleft row,col, and botleft row,col */
          { 82,   105, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xf8\x01\x00\xfe\x1f\x00\x00\x00\x00\xff\xff"
            "\x07\x00\xff\xff\x07\x00\x00\xf0\xff\xff\x1f\x80\xff"
            "\xff\xff\x00\x00\xc0\xff\xff\x7f\x80\xff\xff\xff\x0f"
            "\x00\x00\xff\xff\xff\x81\xff\x03\xfe\xff\x00\x00\xfc"
            "\xff\xff\x07\xff\x00\xc0\xff\x07\x00\xf0\xff\xff\x1f"
            "\xfe\x00\x00\xfc\x7f\x00\x00\xc0\xff\x7f\xfc\x00\x00"
            "\xc0\xff\x03\x00\x00\xf8\xff\xf9\x00\x00\x00\xfe\x1f"
            "\x00\x00\xc0\xff\xf7\x01\x00\x00\xf0\xff\x00\x00\x00"
            "\xff\xff\x03\x00\x00\x80\xff\x07\x00\x00\xf8\xff\x07"
            "\x00\x00\x00\xfc\x3f\x00\x00\xe0\xff\x0f\x00\x00\x00"
            "\xe0\xff\x01\x00\x80\xff\x1f\x00\x00\x00\x80\xff\x0f"
            "\x00\x00\xfe\x3f\x00\x00\x00\x00\xfc\x7f\x00\x00\xf8"
            "\xff\x00\x00\x00\x00\xe0\xff\x01\x00\xe0\xff\x01\x00"
            "\x00\x00\x80\xff\x0f\x00\x80\xff\x07\x00\x00\x00\x00"
            "\xfc\x7f\x00\x00\xfe\x1f\x00\x00\x00\x00\xf0\xff\x01"
            "\x00\xf8\x7f\x00\x00\x00\x00\xc0\xff\x0f\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\xfe\x3f\x00\x80\xff\x07\x00\x00"
            "\x00\x00\xf8\xff\x01\x00\xfe\x1f\x00\x00\x00\x00\xc0"
            "\xff\x07\x00\xf8\x7f\x00\x00\x00\x00\x00\xff\x3f\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\xfc\xff\x00\x80\xff\x07"
            "\x00\x00\x00\x00\xe0\xff\x03\x00\xfe\x1f\x00\x00\x00"
            "\x00\x80\xff\x1f\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe"
            "\x7f\x00\xe0\xff\x01\x00\x00\x00\x00\xf8\xff\x01\x80"
            "\xff\x07\x00\x00\x00\x00\xe0\xff\x07\x00\xfe\x1f\x00"
            "\x00\x00\x00\x80\xff\x1f\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\xfc\xff\x00\xe0\xff\x01\x00\x00\x00\x00\xf0\xff"
            "\x03\x80\xff\x07\x00\x00\x00\x00\xc0\xff\x0f\x00\xfe"
            "\x1f\x00\x00\x00\x00\x00\xff\x3f\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\xfc\xff\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\xf0\xff\x03\x80\xff\x07\x00\x00\x00\x00\xc0\xff\x0f"
            "\x00\xfe\x1f\x00\x00\x00\x00\x00\xff\x3f\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\xfc\xff\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\xf0\xff\x03\x80\xff\x07\x00\x00\x00\x00\xc0"
            "\xff\x0f\x00\xfe\x1f\x00\x00\x00\x00\x00\xff\x3f\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\xfc\xff\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\xf8\xff\x01\x80\xff\x07\x00\x00\x00"
            "\x00\xe0\xff\x07\x00\xfe\x1f\x00\x00\x00\x00\x80\xff"
            "\x1f\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x7f\x00\xe0"
            "\xff\x01\x00\x00\x00\x00\xf8\xff\x00\x80\xff\x07\x00"
            "\x00\x00\x00\xf0\xff\x03\x00\xfe\x1f\x00\x00\x00\x00"
            "\xc0\xff\x0f\x00\xf8\x7f\x00\x00\x00\x00\x00\xff\x1f"
            "\x00\xe0\xff\x01\x00\x00\x00\x00\xfe\x7f\x00\x80\xff"
            "\x07\x00\x00\x00\x00\xf8\xff\x01\x00\xfe\x1f\x00\x00"
            "\x00\x00\xe0\xff\x03\x00\xf8\x7f\x00\x00\x00\x00\xc0"
            "\xff\x0f\x00\xe0\xff\x01\x00\x00\x00\x00\xff\x1f\x00"
            "\x80\xff\x07\x00\x00\x00\x00\xfe\x3f\x00\x00\xfe\x3f"
            "\x00\x00\x00\x00\xf8\xff\x00\x00\xf8\xff\x00\x00\x00"
            "\x00\xf0\xff\x01\x00\xe0\xff\x07\x00\x00\x00\xe0\xff"
            "\x03\x00\x80\xff\x1f\x00\x00\x00\x80\xff\x07\x00\x00"
            "\xfe\xff\x00\x00\x00\x00\xff\x1f\x00\x00\xf8\xff\x07"
            "\x00\x00\x00\xfe\x3f\x00\x00\xe0\xff\x3f\x00\x00\x00"
            "\xfc\x7f\x00\x00\x80\xff\xf7\x01\x00\x00\xf8\xff\x00"
            "\x00\x00\xfe\x9f\x0f\x00\x00\xf0\xff\x00\x00\x00\xf8"
            "\x7f\x7c\x00\x00\xe0\xff\x01\x00\x00\xe0\xff\xe1\x07"
            "\x00\xe0\xff\x03\x00\x00\x80\xff\x07\x7f\x00\xe0\xff"
            "\x03\x00\x00\x00\xfe\x1f\xf8\x0f\xf0\xff\x07\x00\x00"
            "\x00\xf8\x7f\xc0\xff\xff\xff\x07\x00\x00\x00\xe0\xff"
            "\x01\xfc\xff\xff\x07\x00\x00\x00\x80\xff\x07\xc0\xff"
            "\xff\x03\x00\x00\x00\x00\xfe\x1f\x00\xf0\x7f\x00\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\xff\x07\x00\x00\x00\x00\x00\x00\xff\xff"
            "\xff\xff\x3f\x00\x00\x00\x00\x00\xfc\xff\xff\xff\xff"
            "\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff\x03\x00\x00"
            "\x00\x00\xc0\xff\xff\xff\xff\x0f\x00\x00\x00\x00\x00"
            "\xff\xff\xff\xff\x3f\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#113 q --- */
      { 113,17522,                      /* character number, location */
         73, 6,   -32, 6,     /* topleft row,col, and botleft row,col */
          { 82,   105, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\x00\xc0\xff\x03\x00\x00\x1e\x00\x00\x00\x00"
            "\xf0\xff\x7f\x00\x00\x7c\x00\x00\x00\x00\xf8\xff\xff"
            "\x07\x00\xf0\x01\x00\x00\x00\xf8\xff\xff\x7f\x00\xe0"
            "\x07\x00\x00\x00\xf8\xff\x03\xfe\x03\x80\x1f\x00\x00"
            "\x00\xf8\xff\x01\xc0\x1f\x00\x7f\x00\x00\x00\xf0\xff"
            "\x01\x00\xfc\x00\xfc\x01\x00\x00\xe0\xff\x01\x00\xc0"
            "\x07\xf0\x07\x00\x00\xe0\xff\x03\x00\x00\x3e\xe0\x1f"
            "\x00\x00\xc0\xff\x03\x00\x00\xf0\x81\x7f\x00\x00\x80"
            "\xff\x07\x00\x00\x80\x0f\xff\x01\x00\x00\xff\x1f\x00"
            "\x00\x00\x3c\xfc\x07\x00\x00\xfe\x3f\x00\x00\x00\xe0"
            "\xf9\x1f\x00\x00\xfc\x7f\x00\x00\x00\x80\xef\x7f\x00"
            "\x00\xf0\xff\x00\x00\x00\x00\xfc\xff\x01\x00\xe0\xff"
            "\x03\x00\x00\x00\xf0\xff\x07\x00\xc0\xff\x07\x00\x00"
            "\x00\x80\xff\x1f\x00\x00\xff\x1f\x00\x00\x00\x00\xfe"
            "\x7f\x00\x00\xfe\x3f\x00\x00\x00\x00\xf0\xff\x01\x00"
            "\xfc\xff\x00\x00\x00\x00\xc0\xff\x07\x00\xf0\xff\x01"
            "\x00\x00\x00\x00\xff\x1f\x00\xe0\xff\x07\x00\x00\x00"
            "\x00\xf8\x7f\x00\x80\xff\x1f\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\xfe\x3f\x00\x00\x00\x00\x80\xff\x07\x00\xfc"
            "\xff\x00\x00\x00\x00\x00\xfe\x1f\x00\xf0\xff\x03\x00"
            "\x00\x00\x00\xf8\x7f\x00\xc0\xff\x07\x00\x00\x00\x00"
            "\xe0\xff\x01\x80\xff\x1f\x00\x00\x00\x00\x80\xff\x07"
            "\x00\xfe\x7f\x00\x00\x00\x00\x00\xfe\x1f\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\xf8\x7f\x00\xe0\xff\x07\x00\x00"
            "\x00\x00\xe0\xff\x01\xc0\xff\x0f\x00\x00\x00\x00\x80"
            "\xff\x07\x00\xff\x3f\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\xf8\x7f\x00\xf0\xff\x03"
            "\x00\x00\x00\x00\xe0\xff\x01\xc0\xff\x0f\x00\x00\x00"
            "\x00\x80\xff\x07\x00\xff\x3f\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\xfc\xff\x00\x00\x00\x00\x00\xf8\x7f\x00\xf0"
            "\xff\x03\x00\x00\x00\x00\xe0\xff\x01\xc0\xff\x0f\x00"
            "\x00\x00\x00\x80\xff\x07\x00\xff\x3f\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\xfc\xff\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\xf0\xff\x03\x00\x00\x00\x00\xe0\xff\x01\xc0\xff"
            "\x0f\x00\x00\x00\x00\x80\xff\x07\x00\xfe\x7f\x00\x00"
            "\x00\x00\x00\xfe\x1f\x00\xf8\xff\x01\x00\x00\x00\x00"
            "\xf8\x7f\x00\xe0\xff\x07\x00\x00\x00\x00\xe0\xff\x01"
            "\x80\xff\x1f\x00\x00\x00\x00\x80\xff\x07\x00\xfe\x7f"
            "\x00\x00\x00\x00\x00\xfe\x1f\x00\xf0\xff\x01\x00\x00"
            "\x00\x00\xf8\x7f\x00\xc0\xff\x0f\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\xff\x3f\x00\x00\x00\x00\x80\xff\x07\x00"
            "\xf8\xff\x00\x00\x00\x00\x00\xfe\x1f\x00\xe0\xff\x07"
            "\x00\x00\x00\x00\xf8\x7f\x00\x00\xff\x1f\x00\x00\x00"
            "\x00\xe0\xff\x01\x00\xfc\x7f\x00\x00\x00\x00\x80\xff"
            "\x07\x00\xe0\xff\x03\x00\x00\x00\x00\xff\x1f\x00\x80"
            "\xff\x0f\x00\x00\x00\x00\xfc\x7f\x00\x00\xfc\x7f\x00"
            "\x00\x00\x00\xf8\xff\x01\x00\xe0\xff\x01\x00\x00\x00"
            "\xe0\xff\x07\x00\x80\xff\x0f\x00\x00\x00\xc0\xff\x1f"
            "\x00\x00\xfc\x7f\x00\x00\x00\x80\xff\x7f\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\xff\xff\x01\x00\x00\xff\x0f\x00"
            "\x00\x00\xbc\xff\x07\x00\x00\xf8\x7f\x00\x00\x00\xf8"
            "\xfe\x1f\x00\x00\xc0\xff\x03\x00\x00\xf0\xf9\x7f\x00"
            "\x00\x00\xfe\x1f\x00\x00\xf0\xe3\xff\x01\x00\x00\xf0"
            "\xff\x00\x00\xe0\x87\xff\x07\x00\x00\x80\xff\x07\x00"
            "\xe0\x0f\xfe\x1f\x00\x00\x00\xf8\x7f\x00\xe0\x1f\xf8"
            "\x7f\x00\x00\x00\xc0\xff\x0f\xf0\x1f\xe0\xff\x01\x00"
            "\x00\x00\xfc\xff\xff\x3f\x80\xff\x07\x00\x00\x00\xc0"
            "\xff\xff\x3f\x00\xfe\x1f\x00\x00\x00\x00\xf8\xff\x3f"
            "\x00\xf8\x7f\x00\x00\x00\x00\x00\xfe\x0f\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x80\xff\x07"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00\x80"
            "\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x1f\x00"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\x07\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x03"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x7f\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\xff\xff\xff\x03\x00\x00\x00\x00"
            "\xc0\xff\xff\xff\xff\x0f\x00\x00\x00\x00\x00\xff\xff"
            "\xff\xff\x3f\x00\x00\x00\x00\x00\xfc\xff\xff\xff\xff"
            "\x00\x00\x00\x00\x00\xf0\xff\xff\xff\xff\x03" }  },
      /* --- pixel bitmap for cmr1200 char#114 r --- */
      { 114,17925,                      /* character number, location */
         73, 4,     0, 4,     /* topleft row,col, and botleft row,col */
          { 56,    73, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xfc\x00\x80\xff\x00\xc0\xff\xff\x00\xf0\xff"
            "\x03\xff\xff\xff\x00\xf8\xff\x0f\xff\xff\xff\x00\xfe"
            "\xff\x1f\xff\xff\xff\x00\xff\xe0\x3f\xff\xff\xff\x80"
            "\x1f\xf0\x7f\xff\xff\xff\xc0\x0f\xf8\x7f\x00\xff\xff"
            "\xe0\x03\xfc\xff\x00\xf8\xff\xe0\x01\xfc\xff\x00\xf0"
            "\xff\xf0\x00\xfc\xff\x00\xf0\xff\x78\x00\xfc\xff\x00"
            "\xe0\xff\x78\x00\xfc\xff\x00\xe0\xff\x3c\x00\xfc\xff"
            "\x00\xe0\xff\x3c\x00\xf8\x7f\x00\xe0\xff\x1e\x00\xf8"
            "\x7f\x00\xe0\xff\x1e\x00\xf0\x3f\x00\xe0\xff\x0e\x00"
            "\xc0\x0f\x00\xe0\xff\x0f\x00\x00\x00\x00\xe0\xff\x07"
            "\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\xe0\xff"
            "\x07\x00\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\xe0"
            "\xff\x03\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x00"
            "\xe0\xff\x03\x00\x00\x00\x00\xe0\xff\x03\x00\x00\x00"
            "\x00\xe0\xff\x03\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\x00\xe0\xff\x01\x00\x00\x00"
            "\x00\xf0\xff\x03\x00\x00\x00\x00\xf0\xff\x07\x00\x00"
            "\x00\x00\xfe\xff\x3f\x00\x00\x00\xff\xff\xff\xff\xff"
            "\x01\x00\xff\xff\xff\xff\xff\x01\x00\xff\xff\xff\xff"
            "\xff\x01\x00\xff\xff\xff\xff\xff\x01\x00\xff\xff\xff"
            "\xff\xff\x01\x00" }  },
      /* --- pixel bitmap for cmr1200 char#115 s --- */
      { 115,18138,                      /* character number, location */
         74, 5,    -2, 5,     /* topleft row,col, and botleft row,col */
          { 54,    76, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xf8\xff\x01\x80\x03\x00\xe0\xff\xff\x03\xf0"
            "\x00\x00\xff\xff\xff\x07\x3e\x00\xf0\xff\xff\xff\xc3"
            "\x0f\x00\xff\x0f\x00\xff\xfb\x03\xe0\x7f\x00\x00\xfe"
            "\xff\x00\xfc\x03\x00\x00\xfe\x3f\x80\x3f\x00\x00\x00"
            "\xfe\x0f\xf0\x07\x00\x00\x00\xff\x03\xfe\x00\x00\x00"
            "\x80\xff\x80\x3f\x00\x00\x00\xc0\x3f\xf0\x07\x00\x00"
            "\x00\xe0\x0f\xfc\x01\x00\x00\x00\xf8\x83\x3f\x00\x00"
            "\x00\x00\xfc\xe0\x0f\x00\x00\x00\x00\x3f\xf8\x03\x00"
            "\x00\x00\x80\x0f\xff\x00\x00\x00\x00\xe0\xc3\x3f\x00"
            "\x00\x00\x00\xf8\xf0\x0f\x00\x00\x00\x00\x3e\xfc\x07"
            "\x00\x00\x00\x00\x0f\xff\x01\x00\x00\x00\xc0\xc3\xff"
            "\x00\x00\x00\x00\xf0\xf0\x3f\x00\x00\x00\x00\x3c\xfc"
            "\x3f\x00\x00\x00\x00\x0f\xff\x1f\x00\x00\x00\xc0\x83"
            "\xff\x1f\x00\x00\x00\x00\xe0\xff\x1f\x00\x00\x00\x00"
            "\xf8\xff\x3f\x00\x00\x00\x00\xfc\xff\xff\x00\x00\x00"
            "\x00\xff\xff\xff\x0f\x00\x00\x80\xff\xff\xff\x3f\x00"
            "\x00\xc0\xff\xff\xff\xff\x00\x00\xe0\xff\xff\xff\xff"
            "\x00\x00\xf0\xff\xff\xff\xff\x00\x00\xf8\xff\xff\xff"
            "\xff\x00\x00\xfc\xff\xff\xff\x7f\x00\x00\xfe\xff\xff"
            "\xff\x3f\x00\x00\xfe\xff\xff\xff\x1f\x00\x00\xfe\xff"
            "\xff\xff\x0f\x00\x00\xfe\xff\xff\xff\x07\x00\x00\xfc"
            "\xff\xff\xff\x03\x00\x00\xe0\xff\xff\xff\x01\x00\x00"
            "\x00\xff\xff\x7f\x00\x00\x00\x00\xf8\xff\x3f\x00\x00"
            "\x00\x00\xf0\xff\x0f\x00\x00\x00\x00\xf0\xff\xe7\x00"
            "\x00\x00\x00\xf0\xff\x3d\x00\x00\x00\x00\xf8\x7f\x0f"
            "\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00\xfe\xff"
            "\x01\x00\x00\x00\x00\xff\x7f\x00\x00\x00\x00\xc0\xff"
            "\x1f\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\xf8"
            "\xff\x03\x00\x00\x00\x00\xfc\xff\x00\x00\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\x00\xc0\xff\x1f\x00\x00\x00\x00"
            "\xf0\xff\x07\x00\x00\x00\x00\xfc\xfd\x03\x00\x00\x00"
            "\x00\x7f\xff\x00\x00\x00\x00\xc0\xdf\x7f\x00\x00\x00"
            "\x00\xf8\xf7\x3f\x00\x00\x00\x00\xfe\xfc\x0f\x00\x00"
            "\x00\x80\x3f\xff\x07\x00\x00\x00\xf0\xc7\xff\x03\x00"
            "\x00\x00\xfc\xf1\xff\x01\x00\x00\x80\x3f\xfc\xff\x00"
            "\x00\x00\xf0\x07\xff\x7f\x00\x00\x00\xfe\xc0\x3f\x7f"
            "\x00\x00\xe0\x1f\xf0\x8f\x7f\x00\x00\xfe\x03\xfc\xc1"
            "\xff\x00\xf8\x7f\x00\x3f\xc0\xff\xff\xff\x07\xc0\x07"
            "\xc0\xff\xff\x7f\x00\xf0\x00\xc0\xff\xff\x07\x00\x1c"
            "\x00\x80\xff\x0f\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#116 t --- */
      { 116,18415,                      /* character number, location */
        102, 3,    -2, 3,     /* topleft row,col, and botleft row,col */
          { 52,   104, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xc0\x03\x00\x00\x00\x00\x00\x3c\x00\x00\x00"
            "\x00\x00\xc0\x03\x00\x00\x00\x00\x00\x3c\x00\x00\x00"
            "\x00\x00\xc0\x03\x00\x00\x00\x00\x00\x3c\x00\x00\x00"
            "\x00\x00\xc0\x03\x00\x00\x00\x00\x00\x3e\x00\x00\x00"
            "\x00\x00\xe0\x03\x00\x00\x00\x00\x00\x3e\x00\x00\x00"
            "\x00\x00\xe0\x03\x00\x00\x00\x00\x00\x3e\x00\x00\x00"
            "\x00\x00\xf0\x03\x00\x00\x00\x00\x00\x3f\x00\x00\x00"
            "\x00\x00\xf0\x03\x00\x00\x00\x00\x80\x3f\x00\x00\x00"
            "\x00\x00\xf8\x03\x00\x00\x00\x00\x80\x3f\x00\x00\x00"
            "\x00\x00\xfc\x03\x00\x00\x00\x00\xc0\x3f\x00\x00\x00"
            "\x00\x00\xfe\x03\x00\x00\x00\x00\xe0\x3f\x00\x00\x00"
            "\x00\x00\xff\x03\x00\x00\x00\x00\xf8\x3f\x00\x00\x00"
            "\x00\x80\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xe0\xff\x03\x00\x00\x00\x00\xff\x3f\x00\x00\x00"
            "\x00\xf8\xff\x03\x00\x00\x00\xe0\xff\x3f\x00\x00\x00"
            "\x80\xff\xff\x03\x00\x00\x00\xff\xff\xff\xff\xff\x1f"
            "\xff\xff\xff\xff\xff\xff\xf1\xff\xff\xff\xff\xff\x1f"
            "\xff\xff\xff\xff\xff\xff\xf1\xff\xff\xff\xff\xff\x1f"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\x0f\x00\xfc\x3f\x00\x00\xf0"
            "\x00\xc0\xff\x03\x00\x00\x0f\x00\xfc\x3f\x00\x00\xf0"
            "\x00\xc0\xff\x03\x00\x00\x0f\x00\xfc\x3f\x00\x00\xf0"
            "\x00\xc0\xff\x03\x00\x00\x0f\x00\xfc\x3f\x00\x00\xf0"
            "\x00\xc0\xff\x03\x00\x00\x0f\x00\xfc\x3f\x00\x00\xf0"
            "\x00\xc0\xff\x03\x00\x00\x0f\x00\xfc\x3f\x00\x00\xf0"
            "\x00\xc0\xff\x03\x00\x00\x0f\x00\xfc\x3f\x00\x00\xf0"
            "\x00\xc0\xff\x03\x00\x00\x0f\x00\xfc\x3f\x00\x00\xf8"
            "\x00\x80\xff\x07\x00\x80\x07\x00\xf8\x7f\x00\x00\x78"
            "\x00\x80\xff\x07\x00\x80\x07\x00\xf0\x7f\x00\x00\x7c"
            "\x00\x00\xff\x0f\x00\xc0\x03\x00\xf0\xff\x00\x00\x3c"
            "\x00\x00\xfe\x0f\x00\xe0\x03\x00\xc0\xff\x01\x00\x1e"
            "\x00\x00\xfc\x3f\x00\xf0\x00\x00\x80\xff\x07\x80\x0f"
            "\x00\x00\xf0\xff\x00\x7c\x00\x00\x00\xfe\x3f\xf0\x03"
            "\x00\x00\x80\xff\xff\x1f\x00\x00\x00\xf0\xff\xff\x00"
            "\x00\x00\x00\xf8\xff\x07\x00\x00\x00\x00\xfc\x0f\x00" }  },
      /* --- pixel bitmap for cmr1200 char#117 u --- */
      { 117,18686,                      /* character number, location */
         73, 5,    -2, 5,     /* topleft row,col, and botleft row,col */
          { 83,    75, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\x00\xf8\x01\x00\x00\x00\x00\x3f\x00\x00\xfe\xff"
            "\x0f\x00\x00\xc0\xff\xff\x01\xc0\xff\xff\x7f\x00\x00"
            "\xf8\xff\xff\x0f\x00\xfe\xff\xff\x03\x00\xc0\xff\xff"
            "\x7f\x00\xf0\xff\xff\x1f\x00\x00\xfe\xff\xff\x03\x80"
            "\xff\xff\xff\x00\x00\xf0\xff\xff\x1f\x00\xfc\xff\xff"
            "\x07\x00\x80\xff\xff\xff\x00\x00\xe0\xff\x3f\x00\x00"
            "\x00\xfc\xff\x07\x00\x00\xf8\xff\x01\x00\x00\x00\xff"
            "\x3f\x00\x00\x80\xff\x0f\x00\x00\x00\xf0\xff\x01\x00"
            "\x00\xfc\x7f\x00\x00\x00\x80\xff\x0f\x00\x00\xc0\xff"
            "\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfe"
            "\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff"
            "\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00"
            "\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xff"
            "\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00"
            "\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff"
            "\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00"
            "\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff"
            "\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f"
            "\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00"
            "\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff"
            "\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x80\xff\x07\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff"
            "\x01\x00\x00\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00"
            "\xc0\xff\x03\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f"
            "\x00\x00\x00\xc0\xff\x03\x00\x00\xf0\xff\x00\x00\x00"
            "\x00\xfe\x1f\x00\x00\x80\xff\x07\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\xfc\x3f\x00\x00\x00\x80\xff\x07\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xfc\x3f\x00\x00\x00\xff\x0f"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\xf8\x7f\x00\x00\x00"
            "\x00\xff\x0f\x00\x00\xc0\xff\x03\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\xff\x03\x00\x00"
            "\xf0\xff\x00\x00\x00\x00\xfe\x1f\x00\x00\x80\xff\x07"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\xfc\x3f\x00\x00\x00"
            "\x80\xff\x07\x00\x00\xe0\xff\x01\x00\x00\x00\xfc\x3f"
            "\x00\x00\x00\xff\x0f\x00\x00\x00\xe0\xff\x01\x00\x00"
            "\xf8\x7f\x00\x00\x00\x00\xff\x0f\x00\x00\xc0\xff\x03"
            "\x00\x00\x00\xf8\x7f\x00\x00\x00\xfe\x1f\x00\x00\x00"
            "\xe0\xff\x03\x00\x00\xf0\xff\x00\x00\x00\x00\xff\x1f"
            "\x00\x00\x80\xff\x07\x00\x00\x00\xf8\xff\x00\x00\x00"
            "\xfc\x3f\x00\x00\x00\xc0\xff\x07\x00\x00\xe0\xff\x01"
            "\x00\x00\x00\xff\x3f\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\xf8\xff\x01\x00\x00\xf8\x7f\x00\x00\x00\xc0\xff\x0f"
            "\x00\x00\x80\xff\x03\x00\x00\x00\xff\x7f\x00\x00\x00"
            "\xfc\x1f\x00\x00\x00\xf8\xff\x03\x00\x00\xe0\xff\x00"
            "\x00\x00\xe0\xff\x1f\x00\x00\x00\xff\x0f\x00\x00\x80"
            "\xf7\xff\x00\x00\x00\xf0\x7f\x00\x00\x00\xbc\xff\x07"
            "\x00\x00\x80\xff\x03\x00\x00\xf0\xfc\x7f\x00\x00\x00"
            "\xf8\x3f\x00\x00\xc0\xe3\xff\x03\x00\x00\x80\xff\x01"
            "\x00\x00\x1f\xff\x3f\x00\x00\x00\xfc\x1f\x00\x00\x7c"
            "\xf8\xff\x0f\x00\x00\xc0\xff\x01\x00\xf0\xc1\xff\xff"
            "\x7f\x00\x00\xfc\x3f\x00\xe0\x07\xfe\xff\xff\x03\x00"
            "\xc0\xff\x0f\xe0\x1f\xf0\xff\xff\x1f\x00\x00\xf8\xff"
            "\xff\x7f\x80\xff\xff\xff\x00\x00\x00\xff\xff\xff\x00"
            "\xfc\xff\xff\x07\x00\x00\xe0\xff\xff\x01\xe0\xff\xff"
            "\x00\x00\x00\x00\xf0\xff\x01\x00\x3f\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#118 v --- */
      { 118,19011,                      /* character number, location */
         71, 3,    -2, 3,     /* topleft row,col, and botleft row,col */
          { 81,    73, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\x07\x00\xc0\xff\xff\xff\xff\xff\xff"
            "\xff\x0f\x00\x80\xff\xff\xff\xff\xff\xff\xff\x1f\x00"
            "\x00\xff\xff\xff\xff\xff\xff\xff\x3f\x00\x00\xfe\xff"
            "\xff\xff\xff\xff\xff\x7f\x00\x00\xfc\xff\xff\x1f\xe0"
            "\xff\xff\x03\x00\x00\xc0\xff\xff\x03\x00\xff\xff\x01"
            "\x00\x00\x00\xfe\xff\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\xf8\x7f\x00\x00\xf0\xff\x03\x00\x00\x00\xe0\x7f\x00"
            "\x00\xe0\xff\x07\x00\x00\x00\xc0\x7f\x00\x00\x80\xff"
            "\x0f\x00\x00\x00\x00\x7f\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x00\x7e\x00\x00\x00\xfc\x3f\x00\x00\x00\x00\xfc"
            "\x00\x00\x00\xf8\xff\x00\x00\x00\x00\xf8\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xf0\x01\x00\x00\xc0\xff\x07"
            "\x00\x00\x00\xf0\x01\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\xe0\x01\x00\x00\x00\xfe\x1f\x00\x00\x00\xc0\x03\x00"
            "\x00\x00\xfc\x7f\x00\x00\x00\xc0\x07\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\x80\x07\x00\x00\x00\xe0\xff\x03\x00"
            "\x00\x00\x0f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x0f"
            "\x00\x00\x00\x00\xff\x0f\x00\x00\x00\x1e\x00\x00\x00"
            "\x00\xfe\x3f\x00\x00\x00\x3e\x00\x00\x00\x00\xf8\x7f"
            "\x00\x00\x00\x3c\x00\x00\x00\x00\xf0\xff\x01\x00\x00"
            "\x7c\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x78\x00\x00"
            "\x00\x00\x80\xff\x07\x00\x00\xf0\x00\x00\x00\x00\x00"
            "\xff\x1f\x00\x00\xf0\x01\x00\x00\x00\x00\xfc\x3f\x00"
            "\x00\xe0\x01\x00\x00\x00\x00\xf8\xff\x00\x00\xe0\x03"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\xc0\x03\x00\x00\x00"
            "\x00\xc0\xff\x03\x00\x80\x07\x00\x00\x00\x00\x80\xff"
            "\x0f\x00\x80\x0f\x00\x00\x00\x00\x00\xfe\x1f\x00\x00"
            "\x0f\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x1f\x00\x00"
            "\x00\x00\x00\xf0\xff\x00\x00\x1e\x00\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x3c\x00\x00\x00\x00\x00\xc0\xff\x07"
            "\x00\x7c\x00\x00\x00\x00\x00\x00\xff\x0f\x00\x78\x00"
            "\x00\x00\x00\x00\x00\xfe\x3f\x00\xf8\x00\x00\x00\x00"
            "\x00\x00\xf8\x7f\x00\xf0\x00\x00\x00\x00\x00\x00\xf0"
            "\xff\x00\xe0\x01\x00\x00\x00\x00\x00\xe0\xff\x03\xe0"
            "\x03\x00\x00\x00\x00\x00\x80\xff\x07\xc0\x03\x00\x00"
            "\x00\x00\x00\x00\xff\x1f\xc0\x07\x00\x00\x00\x00\x00"
            "\x00\xfc\x3f\x80\x07\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x00\x0f\x00\x00\x00\x00\x00\x00\xf0\xff\x01\x1f\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x03\x1e\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x0f\x3e\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\x1f\x3c\x00\x00\x00\x00\x00\x00\x00\xfc\x7f\x78"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\xf8\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\xf1\x00\x00\x00\x00\x00\x00"
            "\x00\xc0\xff\xf7\x01\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xef\x01\x00\x00\x00\x00\x00\x00\x00\xfe\xff\x03\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\xff\x07\x00\x00\x00\x00"
            "\x00\x00\x00\xf0\xff\x07\x00\x00\x00\x00\x00\x00\x00"
            "\xe0\xff\x0f\x00\x00\x00\x00\x00\x00\x00\x80\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf8\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x7f\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x80\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xfc\x01\x00\x00\x00\x00\x00\x00\x00\x00\xf8\x03"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x03\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x80\x03\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#119 w --- */
      { 119,19278,                      /* character number, location */
         71, 3,    -2, 3,     /* topleft row,col, and botleft row,col */
          { 113,    73, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\x03\xff\xff\xff\xff\x01\xc0\xff\xff"
            "\xff\xff\xff\xff\xff\x07\xfe\xff\xff\xff\x03\x80\xff"
            "\xff\xff\xff\xff\xff\xff\x0f\xfc\xff\xff\xff\x07\x00"
            "\xff\xff\xff\xff\xff\xff\xff\x1f\xf8\xff\xff\xff\x0f"
            "\x00\xfe\xff\xff\xff\xff\xff\xff\x3f\xf0\xff\xff\xff"
            "\x1f\x00\xfc\xff\xff\x1f\xf0\xff\xff\x01\x00\xf0\xff"
            "\xff\x00\x00\xc0\xff\xff\x03\x80\xff\xff\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\xfc\xff\x01\x00\xfe\xff\x00\x00"
            "\x00\xfe\x7f\x00\x00\x00\xf0\xff\x00\x00\xf8\xff\x01"
            "\x00\x00\xf8\x7f\x00\x00\x00\xc0\xff\x00\x00\xf0\xff"
            "\x01\x00\x00\xe0\xff\x00\x00\x00\x80\xff\x00\x00\xc0"
            "\xff\x07\x00\x00\xc0\xff\x01\x00\x00\x00\xfe\x00\x00"
            "\x80\xff\x0f\x00\x00\x00\xff\x03\x00\x00\x00\xfc\x00"
            "\x00\x00\xfe\x1f\x00\x00\x00\xfe\x0f\x00\x00\x00\xf8"
            "\x01\x00\x00\xfc\x3f\x00\x00\x00\xfc\x1f\x00\x00\x00"
            "\xf0\x01\x00\x00\xf8\xff\x00\x00\x00\xf0\x3f\x00\x00"
            "\x00\xe0\x03\x00\x00\xe0\xff\x01\x00\x00\xe0\xff\x00"
            "\x00\x00\xc0\x03\x00\x00\xc0\xff\x03\x00\x00\xc0\xff"
            "\x01\x00\x00\x80\x07\x00\x00\x80\xff\x0f\x00\x00\x80"
            "\xff\x07\x00\x00\x80\x0f\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\xff\x0f\x00\x00\x00\x0f\x00\x00\x00\xfc\x3f\x00"
            "\x00\x00\xff\x1f\x00\x00\x00\x1e\x00\x00\x00\xf0\xff"
            "\x00\x00\x00\xfe\x7f\x00\x00\x00\x1e\x00\x00\x00\xe0"
            "\xff\x01\x00\x00\xfc\xff\x00\x00\x00\x3c\x00\x00\x00"
            "\xc0\xff\x07\x00\x00\xbc\xff\x01\x00\x00\x7c\x00\x00"
            "\x00\x00\xff\x0f\x00\x00\x78\xff\x07\x00\x00\x78\x00"
            "\x00\x00\x00\xfe\x1f\x00\x00\xf0\xfe\x0f\x00\x00\xf0"
            "\x00\x00\x00\x00\xfc\x7f\x00\x00\xf0\xf8\x1f\x00\x00"
            "\xf0\x01\x00\x00\x00\xf0\xff\x00\x00\xe0\xf1\x7f\x00"
            "\x00\xe0\x01\x00\x00\x00\xe0\xff\x01\x00\xe0\xe3\xff"
            "\x00\x00\xc0\x03\x00\x00\x00\xc0\xff\x07\x00\xc0\x83"
            "\xff\x01\x00\xc0\x07\x00\x00\x00\x00\xff\x0f\x00\x80"
            "\x07\xff\x07\x00\x80\x07\x00\x00\x00\x00\xfe\x1f\x00"
            "\x80\x0f\xfe\x0f\x00\x00\x0f\x00\x00\x00\x00\xfc\x7f"
            "\x00\x00\x0f\xf8\x3f\x00\x00\x1f\x00\x00\x00\x00\xf0"
            "\xff\x00\x00\x1e\xf0\x7f\x00\x00\x1e\x00\x00\x00\x00"
            "\xe0\xff\x01\x00\x3e\xe0\xff\x00\x00\x3c\x00\x00\x00"
            "\x00\x80\xff\x07\x00\x3c\x80\xff\x03\x00\x3c\x00\x00"
            "\x00\x00\x00\xff\x0f\x00\x78\x00\xff\x07\x00\x78\x00"
            "\x00\x00\x00\x00\xfe\x3f\x00\xf8\x00\xfe\x0f\x00\xf8"
            "\x00\x00\x00\x00\x00\xf8\x7f\x00\xf0\x00\xf8\x3f\x00"
            "\xf0\x00\x00\x00\x00\x00\xf0\xff\x00\xe0\x01\xf0\x7f"
            "\x00\xe0\x01\x00\x00\x00\x00\xe0\xff\x03\xe0\x01\xc0"
            "\xff\x00\xe0\x03\x00\x00\x00\x00\x80\xff\x07\xc0\x03"
            "\x80\xff\x03\xc0\x03\x00\x00\x00\x00\x00\xff\x0f\xc0"
            "\x07\x00\xff\x07\x80\x07\x00\x00\x00\x00\x00\xfe\x3f"
            "\x80\x07\x00\xfc\x0f\x80\x0f\x00\x00\x00\x00\x00\xf8"
            "\x7f\x00\x0f\x00\xf8\x3f\x00\x0f\x00\x00\x00\x00\x00"
            "\xf0\xff\x00\x1f\x00\xf0\x7f\x00\x1e\x00\x00\x00\x00"
            "\x00\xe0\xff\x03\x1e\x00\xc0\xff\x00\x3e\x00\x00\x00"
            "\x00\x00\x80\xff\x07\x3c\x00\x80\xff\x03\x3c\x00\x00"
            "\x00\x00\x00\x00\xff\x0f\x7c\x00\x00\xff\x07\x78\x00"
            "\x00\x00\x00\x00\x00\xfc\x3f\x78\x00\x00\xfc\x1f\x78"
            "\x00\x00\x00\x00\x00\x00\xf8\x7f\xf0\x00\x00\xf8\x3f"
            "\xf0\x00\x00\x00\x00\x00\x00\xf0\xff\xf1\x01\x00\xf0"
            "\x7f\xe0\x01\x00\x00\x00\x00\x00\xc0\xff\xe3\x01\x00"
            "\xc0\xff\xe1\x01\x00\x00\x00\x00\x00\x80\xff\xc7\x03"
            "\x00\x80\xff\xc3\x03\x00\x00\x00\x00\x00\x00\xff\xdf"
            "\x03\x00\x00\xfe\xc7\x07\x00\x00\x00\x00\x00\x00\xfc"
            "\xbf\x07\x00\x00\xfc\x9f\x07\x00\x00\x00\x00\x00\x00"
            "\xf8\xff\x0f\x00\x00\xf8\x3f\x0f\x00\x00\x00\x00\x00"
            "\x00\xf0\xff\x0f\x00\x00\xe0\x7f\x1f\x00\x00\x00\x00"
            "\x00\x00\xc0\xff\x1f\x00\x00\xc0\xff\x1f\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x3f\x00\x00\x80\xff\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\xff\x3f\x00\x00\x00\xfe\x7f\x00"
            "\x00\x00\x00\x00\x00\x00\xfc\x7f\x00\x00\x00\xfc\x7f"
            "\x00\x00\x00\x00\x00\x00\x00\xf8\xff\x00\x00\x00\xf8"
            "\xff\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x00\x00\x00"
            "\xe0\xff\x00\x00\x00\x00\x00\x00\x00\xc0\xff\x01\x00"
            "\x00\xc0\xff\x01\x00\x00\x00\x00\x00\x00\x80\xff\x03"
            "\x00\x00\x80\xff\x03\x00\x00\x00\x00\x00\x00\x00\xfe"
            "\x03\x00\x00\x00\xfe\x03\x00\x00\x00\x00\x00\x00\x00"
            "\xfc\x07\x00\x00\x00\xfc\x07\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x07\x00\x00\x00\xf0\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\xe0\x0f\x00\x00\x00\xe0\x0f\x00\x00\x00\x00"
            "\x00\x00\x00\xc0\x1f\x00\x00\x00\xc0\x1f\x00\x00\x00"
            "\x00\x00\x00\x00\x80\x1f\x00\x00\x00\x00\x3f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x3e\x00\x00\x00\x00\x3e\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x38\x00\x00\x00\x00\x38"
            "\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#120 x --- */
      { 120,19757,                      /* character number, location */
         71, 2,     0, 2,     /* topleft row,col, and botleft row,col */
          { 83,    71, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xfe\xff\xff\xff\x07\x00\xf8\xff\xff\xff\xf0\xff\xff"
            "\xff\x3f\x00\xc0\xff\xff\xff\x87\xff\xff\xff\xff\x01"
            "\x00\xfe\xff\xff\x3f\xfc\xff\xff\xff\x0f\x00\xf0\xff"
            "\xff\xff\xe1\xff\xff\xff\x7f\x00\x80\xff\xff\xff\x0f"
            "\x00\xff\xff\x7f\x00\x00\xf0\xff\xff\x03\x00\xc0\xff"
            "\xff\x01\x00\x00\xff\xff\x01\x00\x00\xfc\xff\x07\x00"
            "\x00\xf0\xff\x03\x00\x00\x80\xff\x3f\x00\x00\x80\xff"
            "\x07\x00\x00\x00\xfc\xff\x00\x00\x00\xfc\x0f\x00\x00"
            "\x00\xc0\xff\x0f\x00\x00\xe0\x3f\x00\x00\x00\x00\xfc"
            "\x7f\x00\x00\x00\xff\x00\x00\x00\x00\xc0\xff\x07\x00"
            "\x00\xf8\x03\x00\x00\x00\x00\xfc\x7f\x00\x00\xc0\x0f"
            "\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x3f\x00\x00\x00"
            "\x00\x00\xfe\x3f\x00\x00\xfc\x00\x00\x00\x00\x00\xe0"
            "\xff\x03\x00\xe0\x03\x00\x00\x00\x00\x00\xfe\x3f\x00"
            "\x80\x0f\x00\x00\x00\x00\x00\xe0\xff\x01\x00\x3e\x00"
            "\x00\x00\x00\x00\x00\xff\x1f\x00\xf8\x00\x00\x00\x00"
            "\x00\x00\xf0\xff\x01\xc0\x07\x00\x00\x00\x00\x00\x00"
            "\xff\x1f\x00\x1f\x00\x00\x00\x00\x00\x00\xf0\xff\x00"
            "\x7c\x00\x00\x00\x00\x00\x00\x80\xff\x0f\xf0\x01\x00"
            "\x00\x00\x00\x00\x00\xf8\xff\xc0\x07\x00\x00\x00\x00"
            "\x00\x00\x80\xff\x0f\x3e\x00\x00\x00\x00\x00\x00\x00"
            "\xf8\x7f\xf8\x00\x00\x00\x00\x00\x00\x00\xc0\xff\xe7"
            "\x03\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x3f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x03\x00\x00"
            "\x00\x00\x00\x00\x00\x00\xfe\x3f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x01\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xff\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xf8\xff"
            "\x01\x00\x00\x00\x00\x00\x00\x00\xe0\xff\x1f\x00\x00"
            "\x00\x00\x00\x00\x00\x80\xff\xff\x00\x00\x00\x00\x00"
            "\x00\x00\x00\xfc\xff\x0f\x00\x00\x00\x00\x00\x00\x00"
            "\xf0\xf9\xff\x00\x00\x00\x00\x00\x00\x00\xc0\x87\xff"
            "\x0f\x00\x00\x00\x00\x00\x00\x00\x1f\xf8\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x7c\xc0\xff\x07\x00\x00\x00\x00"
            "\x00\x00\xe0\x03\xfc\x7f\x00\x00\x00\x00\x00\x00\x80"
            "\x0f\xc0\xff\x07\x00\x00\x00\x00\x00\x00\x3e\x00\xfc"
            "\x3f\x00\x00\x00\x00\x00\x00\xf8\x00\xe0\xff\x03\x00"
            "\x00\x00\x00\x00\xe0\x03\x00\xfe\x3f\x00\x00\x00\x00"
            "\x00\x00\x1f\x00\xe0\xff\x03\x00\x00\x00\x00\x00\x7c"
            "\x00\x00\xfe\x3f\x00\x00\x00\x00\x00\xf0\x01\x00\xe0"
            "\xff\x01\x00\x00\x00\x00\xc0\x07\x00\x00\xff\x1f\x00"
            "\x00\x00\x00\x00\x1f\x00\x00\xf0\xff\x01\x00\x00\x00"
            "\x00\xfc\x00\x00\x00\xff\x1f\x00\x00\x00\x00\xf0\x03"
            "\x00\x00\xf0\xff\x00\x00\x00\x00\x80\x1f\x00\x00\x80"
            "\xff\x0f\x00\x00\x00\x00\x7e\x00\x00\x00\xf8\xff\x00"
            "\x00\x00\x00\xfc\x03\x00\x00\x80\xff\x0f\x00\x00\x00"
            "\xf0\x1f\x00\x00\x00\xfc\xff\x00\x00\x00\xc0\xff\x00"
            "\x00\x00\xe0\xff\x07\x00\x00\x80\xff\x07\x00\x00\x00"
            "\xff\x7f\x00\x00\x00\xff\x7f\x00\x00\x00\xf8\xff\x07"
            "\x00\x00\xfe\xff\x03\x00\x00\xe0\xff\xff\x00\x00\xff"
            "\xff\x7f\x00\x00\x80\xff\xff\x3f\xc0\xff\xff\xff\x0f"
            "\x00\x80\xff\xff\xff\xff\xff\xff\xff\x7f\x00\x00\xfc"
            "\xff\xff\xff\xff\xff\xff\xff\x03\x00\xe0\xff\xff\xff"
            "\xff\xff\xff\xff\x1f\x00\x00\xff\xff\xff\xff\xff\xff"
            "\xff\xff\x00\x00\xf8\xff\xff\xff\x1f" }  },
      /* --- pixel bitmap for cmr1200 char#121 y --- */
      { 121,20022,                      /* character number, location */
         71, 3,   -34, 3,     /* topleft row,col, and botleft row,col */
          { 81,   105, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\x07\x00\xc0\xff\xff\xff\xff\xff\xff"
            "\xff\x0f\x00\x80\xff\xff\xff\xff\xff\xff\xff\x1f\x00"
            "\x00\xff\xff\xff\xff\xff\xff\xff\x3f\x00\x00\xfe\xff"
            "\xff\xff\xff\xff\xff\x7f\x00\x00\xfc\xff\xff\x1f\xe0"
            "\xff\xff\x03\x00\x00\xc0\xff\xff\x03\x00\xff\xff\x01"
            "\x00\x00\x00\xfe\xff\x00\x00\xfc\xff\x01\x00\x00\x00"
            "\xf8\x7f\x00\x00\xf0\xff\x03\x00\x00\x00\xe0\x7f\x00"
            "\x00\xc0\xff\x07\x00\x00\x00\xc0\x7f\x00\x00\x80\xff"
            "\x0f\x00\x00\x00\x00\x7f\x00\x00\x00\xfe\x1f\x00\x00"
            "\x00\x00\x7e\x00\x00\x00\xfc\x7f\x00\x00\x00\x00\x7c"
            "\x00\x00\x00\xf0\xff\x00\x00\x00\x00\xf8\x00\x00\x00"
            "\xe0\xff\x01\x00\x00\x00\xf8\x00\x00\x00\xc0\xff\x07"
            "\x00\x00\x00\xf0\x01\x00\x00\x00\xff\x0f\x00\x00\x00"
            "\xe0\x01\x00\x00\x00\xfe\x3f\x00\x00\x00\xc0\x03\x00"
            "\x00\x00\xf8\x7f\x00\x00\x00\xc0\x03\x00\x00\x00\xf0"
            "\xff\x00\x00\x00\x80\x07\x00\x00\x00\xe0\xff\x03\x00"
            "\x00\x80\x0f\x00\x00\x00\x80\xff\x07\x00\x00\x00\x0f"
            "\x00\x00\x00\x00\xff\x1f\x00\x00\x00\x1f\x00\x00\x00"
            "\x00\xfc\x3f\x00\x00\x00\x1e\x00\x00\x00\x00\xf8\xff"
            "\x00\x00\x00\x3c\x00\x00\x00\x00\xf0\xff\x01\x00\x00"
            "\x7c\x00\x00\x00\x00\xc0\xff\x03\x00\x00\x78\x00\x00"
            "\x00\x00\x80\xff\x0f\x00\x00\xf8\x00\x00\x00\x00\x00"
            "\xfe\x1f\x00\x00\xf0\x00\x00\x00\x00\x00\xfc\x7f\x00"
            "\x00\xe0\x01\x00\x00\x00\x00\xf0\xff\x00\x00\xe0\x01"
            "\x00\x00\x00\x00\xe0\xff\x01\x00\xc0\x03\x00\x00\x00"
            "\x00\xc0\xff\x07\x00\xc0\x07\x00\x00\x00\x00\x00\xff"
            "\x0f\x00\x80\x07\x00\x00\x00\x00\x00\xfe\x3f\x00\x80"
            "\x0f\x00\x00\x00\x00\x00\xf8\x7f\x00\x00\x0f\x00\x00"
            "\x00\x00\x00\xf0\xff\x01\x00\x1e\x00\x00\x00\x00\x00"
            "\xe0\xff\x03\x00\x3e\x00\x00\x00\x00\x00\x80\xff\x07"
            "\x00\x3c\x00\x00\x00\x00\x00\x00\xff\x1f\x00\x7c\x00"
            "\x00\x00\x00\x00\x00\xfc\x3f\x00\x78\x00\x00\x00\x00"
            "\x00\x00\xf8\xff\x00\xf0\x00\x00\x00\x00\x00\x00\xe0"
            "\xff\x01\xf0\x00\x00\x00\x00\x00\x00\xc0\xff\x03\xe0"
            "\x01\x00\x00\x00\x00\x00\x80\xff\x0f\xe0\x03\x00\x00"
            "\x00\x00\x00\x00\xfe\x1f\xc0\x03\x00\x00\x00\x00\x00"
            "\x00\xfc\x7f\xc0\x07\x00\x00\x00\x00\x00\x00\xf0\xff"
            "\x80\x07\x00\x00\x00\x00\x00\x00\xe0\xff\x01\x0f\x00"
            "\x00\x00\x00\x00\x00\xc0\xff\x07\x1f\x00\x00\x00\x00"
            "\x00\x00\x00\xff\x0f\x1e\x00\x00\x00\x00\x00\x00\x00"
            "\xfe\x3f\x3e\x00\x00\x00\x00\x00\x00\x00\xf8\x7f\x3c"
            "\x00\x00\x00\x00\x00\x00\x00\xf0\xff\x79\x00\x00\x00"
            "\x00\x00\x00\x00\xe0\xff\xfb\x00\x00\x00\x00\x00\x00"
            "\x00\x80\xff\xf7\x00\x00\x00\x00\x00\x00\x00\x00\xff"
            "\xff\x01\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x01\x00"
            "\x00\x00\x00\x00\x00\x00\xf8\xff\x03\x00\x00\x00\x00"
            "\x00\x00\x00\xe0\xff\x03\x00\x00\x00\x00\x00\x00\x00"
            "\xc0\xff\x07\x00\x00\x00\x00\x00\x00\x00\x80\xff\x0f"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xfe\x0f\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xfc\x1f\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x1f\x00\x00\x00\x00\x00\x00\x00\x00\xe0"
            "\x3f\x00\x00\x00\x00\x00\x00\x00\x00\xc0\x7f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x7f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\xfe\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x01"
            "\x00\x00\x00\x00\x00\x00\x00\x00\xe0\x01\x00\x00\x00"
            "\x00\x00\x00\x00\x00\xc0\x03\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xc0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80"
            "\x07\x00\x00\x00\x00\x00\x00\x00\x00\x80\x0f\x00\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x1e\x00\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x3e\x00\x00\x00\x00\x00\x00\x00\x00\x00\x3c\x00"
            "\x00\x00\x00\x00\x00\x00\x00\x00\x7c\x00\x00\x00\x00"
            "\x00\x00\x00\x00\x00\x78\x00\x00\x00\x00\x00\x00\x00"
            "\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0"
            "\x00\x00\x00\x00\x00\x00\x1e\x00\x00\xe0\x01\x00\x00"
            "\x00\x00\x00\xff\x00\x00\xe0\x03\x00\x00\x00\x00\x00"
            "\xff\x03\x00\xc0\x03\x00\x00\x00\x00\x00\xff\x0f\x00"
            "\xc0\x07\x00\x00\x00\x00\x00\xff\x3f\x00\x80\x07\x00"
            "\x00\x00\x00\x00\xfe\x7f\x00\x80\x0f\x00\x00\x00\x00"
            "\x00\xfc\xff\x00\x00\x0f\x00\x00\x00\x00\x00\xf8\xff"
            "\x01\x00\x1f\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x1e"
            "\x00\x00\x00\x00\x00\xe0\xff\x07\x00\x3e\x00\x00\x00"
            "\x00\x00\xc0\xff\x07\x00\x3e\x00\x00\x00\x00\x00\x00"
            "\xff\x0f\x00\x3e\x00\x00\x00\x00\x00\x00\xfe\x0f\x00"
            "\x3e\x00\x00\x00\x00\x00\x00\xf8\x07\x00\x7e\x00\x00"
            "\x00\x00\x00\x00\xf0\x03\x00\x7e\x00\x00\x00\x00\x00"
            "\x00\xc0\x0f\x00\x7f\x00\x00\x00\x00\x00\x00\x00\xff"
            "\x80\x7f\x00\x00\x00\x00\x00\x00\x00\xfc\xff\x3f\x00"
            "\x00\x00\x00\x00\x00\x00\xe0\xff\x3f\x00\x00\x00\x00"
            "\x00\x00\x00\x80\xff\x1f\x00\x00\x00\x00\x00\x00\x00"
            "\x00\xf8\x07\x00\x00\x00\x00\x00\x00\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#122 z --- */
      { 122,20385,                      /* character number, location */
         71, 5,     0, 5,     /* topleft row,col, and botleft row,col */
          { 61,    71, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xf0\xff\xff\xff\xff\xff\xff\x0f\xfe\xff\xff\xff\xff"
            "\xff\xff\xc3\xff\xff\xff\xff\xff\xff\x7f\xf8\xff\xff"
            "\xff\xff\xff\xff\x0f\xff\xff\x01\x00\x00\xfc\xff\xe0"
            "\xff\x01\x00\x00\xc0\xff\x1f\xfc\x0f\x00\x00\x00\xf8"
            "\xff\xc1\xff\x00\x00\x00\x80\xff\x1f\xf8\x07\x00\x00"
            "\x00\xf8\xff\x01\x7f\x00\x00\x00\x80\xff\x3f\xe0\x0f"
            "\x00\x00\x00\xf0\xff\x03\xfc\x00\x00\x00\x00\xff\x3f"
            "\x80\x1f\x00\x00\x00\xf0\xff\x07\xf0\x01\x00\x00\x00"
            "\xff\x7f\x00\x3e\x00\x00\x00\xe0\xff\x07\xc0\x07\x00"
            "\x00\x00\xfe\x7f\x00\x78\x00\x00\x00\xe0\xff\x0f\x00"
            "\x0f\x00\x00\x00\xfe\xff\x00\xe0\x01\x00\x00\xc0\xff"
            "\x0f\x00\x3c\x00\x00\x00\xfc\xff\x00\xc0\x07\x00\x00"
            "\xc0\xff\x1f\x00\x78\x00\x00\x00\xf8\xff\x01\x00\x0f"
            "\x00\x00\x80\xff\x1f\x00\xe0\x01\x00\x00\xf8\xff\x01"
            "\x00\x3c\x00\x00\x80\xff\x3f\x00\x80\x07\x00\x00\xf0"
            "\xff\x03\x00\xf0\x00\x00\x00\xff\x3f\x00\x00\x00\x00"
            "\x00\xf0\xff\x07\x00\x00\x00\x00\x00\xff\x7f\x00\x00"
            "\x00\x00\x00\xe0\xff\x07\x00\x00\x00\x00\x00\xfe\x7f"
            "\x00\x00\x00\x00\x00\xe0\xff\x0f\x00\x00\x00\x00\x00"
            "\xfc\xff\x00\x00\x00\x00\x00\xc0\xff\x0f\x00\x00\x00"
            "\x00\x00\xfc\xff\x00\x00\x00\x00\x00\xc0\xff\x1f\x00"
            "\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00\x80\xff"
            "\x1f\x00\x00\x00\x00\x00\xf8\xff\x01\x00\x00\x00\x00"
            "\x80\xff\x3f\x00\x00\x00\x00\x00\xf0\xff\x03\x00\x00"
            "\x1e\x00\x00\xff\x3f\x00\x00\xc0\x03\x00\xf0\xff\x07"
            "\x00\x00\x78\x00\x00\xff\x7f\x00\x00\x00\x0f\x00\xe0"
            "\xff\x07\x00\x00\xe0\x01\x00\xfe\x7f\x00\x00\x00\x1e"
            "\x00\xe0\xff\x0f\x00\x00\xc0\x03\x00\xfc\xff\x00\x00"
            "\x00\x78\x00\xc0\xff\x0f\x00\x00\x00\x0f\x00\xfc\xff"
            "\x00\x00\x00\xe0\x01\xc0\xff\x1f\x00\x00\x00\x3c\x00"
            "\xf8\xff\x01\x00\x00\xc0\x07\x80\xff\x1f\x00\x00\x00"
            "\xf8\x00\xf8\xff\x03\x00\x00\x00\x1f\x80\xff\x3f\x00"
            "\x00\x00\xe0\x03\xf0\xff\x03\x00\x00\x00\x3e\x00\xff"
            "\x3f\x00\x00\x00\xc0\x07\xf0\xff\x07\x00\x00\x00\xf8"
            "\x00\xff\x7f\x00\x00\x00\x80\x1f\xe0\xff\x07\x00\x00"
            "\x00\xf0\x03\xfe\x7f\x00\x00\x00\x00\x7f\xe0\xff\x0f"
            "\x00\x00\x00\xf0\x0f\xfc\xff\x00\x00\x00\x00\xff\xc1"
            "\xff\x0f\x00\x00\x00\xf0\x3f\xfc\xff\x00\x00\x00\x80"
            "\xff\xc7\xff\x1f\x00\x00\x00\xfc\xff\xf8\xff\x01\x00"
            "\x00\xfc\xff\x8f\xff\xff\xff\xff\xff\xff\xff\xf1\xff"
            "\xff\xff\xff\xff\xff\x3f\xfe\xff\xff\xff\xff\xff\xff"
            "\x87\xff\xff\xff\xff\xff\xff\xff\x00" }  },
      /* --- pixel bitmap for cmr1200 char#123 (noname) --- */
      { 123,44922,                      /* character number, location */
         46, 0,    42, 0,     /* topleft row,col, and botleft row,col */
          { 82,     4, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff" }  },
      /* --- pixel bitmap for cmr1200 char#124 (noname) --- */
      { 124,44941,                      /* character number, location */
         46, 0,    42, 0,     /* topleft row,col, and botleft row,col */
          { 165,     4, 1,       /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff"
            "\xff\xff\xff\xff\x0f" }  },
      /* --- pixel bitmap for cmr1200 char#125 (noname) --- */
      { 125,41438,                      /* character number, location */
        116,21,    85,21,     /* topleft row,col, and botleft row,col */
          { 48,    31, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xf0\x01\x00\x80\x0f\x00\xfc\x03\x00\xe0\x1f\x00"
            "\xfc\x07\x00\xe0\x3f\x00\xfe\x0f\x00\xf0\x7f\x00\xfe"
            "\x0f\x00\xf0\x7f\x00\xff\x1f\x00\xf8\xff\x00\xff\x1f"
            "\x00\xf8\xff\x00\xff\x0f\x00\xf8\x7f\x80\xff\x0f\x00"
            "\xfc\x7f\x80\xff\x0f\x00\xfc\x7f\x80\xff\x07\x00\xfc"
            "\x3f\xc0\xff\x03\x00\xfe\x1f\xc0\xff\x01\x00\xfe\x0f"
            "\xe0\xff\x01\x00\xff\x0f\xe0\xff\x00\x00\xff\x07\xe0"
            "\x7f\x00\x00\xff\x03\xf0\x3f\x00\x80\xff\x01\xf0\x3f"
            "\x00\x80\xff\x01\xf0\x1f\x00\x80\xff\x00\xf8\x0f\x00"
            "\xc0\x7f\x00\xf8\x07\x00\xc0\x3f\x00\xf8\x07\x00\xc0"
            "\x3f\x00\xfc\x03\x00\xe0\x1f\x00\xfc\x01\x00\xe0\x0f"
            "\x00\xfc\x01\x00\xe0\x0f\x00\xfe\x00\x00\xf0\x07\x00"
            "\x7e\x00\x00\xf0\x03\x00\x3e\x00\x00\xf0\x01\x00\x3f"
            "\x00\x00\xf8\x01\x00\x1f\x00\x00\xf8\x00\x00\x0c\x00"
            "\x00\x60\x00\x00" }  },
      /* --- pixel bitmap for cmr1200 char#126 \~ --- */
      { 126,41569,                      /* character number, location */
        111,14,    95,14,     /* topleft row,col, and botleft row,col */
          { 54,    16, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\x00\xc0\x1f\x00\x00\x00\x08\x00\xfc\x1f\x00\x00\x00"
            "\x07\xc0\xff\x1f\x00\x00\xe0\x03\xf8\xff\x1f\x00\x00"
            "\x7c\x00\xff\xff\x1f\x00\xc0\x0f\xe0\xff\xff\x0f\x00"
            "\xf8\x03\xfc\xff\xff\x0f\x80\x7f\x80\xff\xff\xff\x1f"
            "\xf8\x0f\xf0\x1f\xf8\xff\xff\xff\x01\xfe\x01\xf0\xff"
            "\xff\x3f\xc0\x1f\x00\xf0\xff\xff\x07\xf0\x03\x00\xf8"
            "\xff\xff\x00\x3e\x00\x00\xf8\xff\x1f\xc0\x07\x00\x00"
            "\xf8\xff\x03\xe0\x00\x00\x00\xf8\x3f\x00\x10\x00\x00"
            "\x00\xf8\x03\x00" }  },
      /* --- pixel bitmap for cmr1200 char#127 (noname) --- */
      { 127,41640,                      /* character number, location */
        112,17,    95,17,     /* topleft row,col, and botleft row,col */
          { 48,    17, 1,        /* width x height, pixsz,  bitmap... */
       (pixbyte *)"\xe0\x07\x00\x00\xe0\x07\xf8\x1f\x00\x00\xf8\x1f\xfc"
            "\x3f\x00\x00\xfc\x3f\xfe\x7f\x00\x00\xfe\x7f\xff\xff"
            "\x00\x00\xff\xff\xff\xff\x00\x00\xff\xff\xff\xff\x00"
            "\x00\xff\xff\xff\xff\x01\x80\xff\xff\xff\xff\x01\x80"
            "\xff\xff\xff\xff\x01\x80\xff\xff\xff\xff\x00\x00\xff"
            "\xff\xff\xff\x00\x00\xff\xff\xff\xff\x00\x00\xff\xff"
            "\xfe\x7f\x00\x00\xfe\x7f\xfc\x3f\x00\x00\xfc\x3f\xf8"
            "\x1f\x00\x00\xf8\x1f\xe0\x07\x00\x00\xe0\x07" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0, (pixbyte *)"\0" }  }
   } ;
#endif


/* ===================== end-of-file texfonts.h ========================== */
#endif

